<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'nl', branch 't13-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Sta verzoeken naar plugin services toe';
$string['allowpluginsepservices_desc'] = 'Verzoeken van Totara Connect-servers toestaan om toegang te krijgen tot services die zijn gedefinieerd in eventuele plug-ins';
$string['autossoserver'] = 'Automatische Single Sign-On via server';
$string['autossoserver_desc'] = 'Selecteer de server van Totara Connect voor automatische Single Sign-On.';
$string['comment'] = 'Toelichting';
$string['confirmdelete'] = 'Voer servercode in om te bevestigen';
$string['deletingserver'] = 'Wordt verwijderd';
$string['errorhttp'] = 'Om veiligheidsredenen is Totara Connect alleen beschikbaar voor sites die worden aangeboden via HTTPS.';
$string['errorprofiledit'] = 'Fout bij bijwerken van lokale gebruikersinformatie';
$string['migratebyuniqueid'] = 'Unieke code Totara Connect';
$string['migratemap'] = 'Gebruikersaccounts koppelen';
$string['migratemap_desc'] = 'Gebruikersaccounts worden herkend op basis van het geselecteerde kenmerk. Zorg ervoor dat dit veld vergrendeld, zodat het niet kan worden aangepast door gebruikers of bij zelfregistratie.';
$string['migrateusers'] = 'Lokale accounts migreren';
$string['migrateusers_desc'] = 'Activeer deze optie om ervoor te zorgen dat reeds bestaande accounts worden omgezet in Totara Connect-accounts. Deze accounts kunnen alleen via Single Sign-On toegang krijgen.

Zorg ervoor dat het geselecteerde \'koppelveld\' niet kan worden misbruikt door gebruikers in Totara Connect. Als de koppeling bijvoorbeeld verloopt via de gebruikersnaam, moet worden voorkomen dat gebruikers nieuwe accounts kunnen aanmaken op de server van Totara Connect.';
$string['pluginname'] = 'Totara Connect-site';
$string['registercancel'] = 'Koppeling verbreken';
$string['registerinfo'] = 'Verstuur de volgende gegevens naar de systeembeheerder van Totara Connect:<ul>
<li>Site url: {$a->url}</li>
<li>Site setup secret: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Koppelen met nieuwe server';
$string['removeuser'] = 'Vervolgactie na verwijderen van gebruiker uit geselecteerde doelgroep';
$string['removeuser_desc'] = 'Als Totara Connect-accounts worden beperkt tot een specifieke doelgroep, moet worden bepaald wat er gebeurt met de lokale accounts als de gebruiker uit de doelgroep van de server wordt verwijderd.

N.B.: gesynchroniseerde gebruikers die op de server worden verwijderd, worden ook lokaal verwijderd.';
$string['retrylogin'] = 'Opnieuw proberen';
$string['serverdelete'] = 'Server verwijderen';
$string['serverdeleteauth'] = 'Migreren naar authenticatiemethdoe';
$string['serverdeleteuser'] = 'Bestaande accounts';
$string['serveredit'] = 'Server aanpassen';
$string['serverrequest'] = 'Koppeling toevoegen';
$string['serverspage'] = 'Servers';
$string['serversynced'] = 'Servergegevens gesynchroniseerd';
$string['serversyncerror'] = 'Synchroniseren mislukt';
$string['ssoerroralreadyloggedin'] = 'Single sign-on is mislukt omdat je al bent ingelogd.';
$string['ssoerrorgeneral'] = 'Onbekend probleem gedetecteerd tijdens eenmalige aanmelding, probeer het opnieuw of start je webbrowser opnieuw.';
$string['ssoerrorloginfailure'] = 'Ongeldige aanmelding op single sign-on-server.';
$string['ssoerrorlogintimeout'] = 'Single sign-on-aanvraag is niet binnen de daarvoor bestemde tijd voltooid. Probeer het opnieuw.';
$string['ssoerrornotallowed'] = 'Je hebt geen toegang tot deze server.';
$string['ssologinfailed'] = 'Single Sign-On mislukt';
$string['sync'] = 'Synchroniseren';
$string['syncjobs'] = 'Synchroniseer functieprofielen';
$string['syncjobs_desc'] = 'Indien ingeschakeld, worden taaktoewijzingen automatisch gekopieerd van de server. Managers en beoordelaars worden niet gesynchroniseerd, andere handmatige aanpassingen in gesynchroniseerde taaktoewijzingen worden automatisch teruggezet. Handmatige taaktoewijzingen kunnen nog steeds worden gebruikt en worden niet beïnvloed.';
$string['syncorganisations'] = 'Organisaties synchroniseren';
$string['syncorganisations_desc'] = 'Indien ingeschakeld, worden organisatieraamwerken en organisaties automatisch gekopieerd van de server. Het wordt aanbevolen om de rechten te wijzigen, zodat gebruikers organisaties niet handmatig kunnen aanpassen. Organisatietypes moeten handmatig worden gemaakt met dezelfde id-nummers en bijpassende aangepaste velden op server en site, aangepaste velden moeten worden vergrendeld op sites.';
$string['syncpositions'] = 'Posities synchroniseren';
$string['syncpositions_desc'] = 'Indien ingeschakeld, worden positieraamwerken en posities automatisch gekopieerd van de server. Het wordt aanbevolen om de rechten te wijzigen, zodat gebruikers posities niet handmatig kunnen wijzigen. Positietypes moeten handmatig worden gemaakt met dezelfde id-nummers en overeenkomende aangepaste velden op server en site, aangepaste velden moeten worden vergrendeld op site.';
$string['syncprofilefields'] = 'Synchroniseer extra profielvelden';
$string['syncprofilefields_desc'] = 'Indien ingeschakeld, worden aangepaste extra profielvelden automatisch van de server gekopieerd. Het aanpassen van aangepaste profielvelden moet handmatig op de client worden gemaakt.';
$string['taskcleanup'] = 'Opschonen';
$string['taskhandshake'] = 'API handshake';
$string['taskorganisation'] = 'Organisaties sychroniseren';
$string['taskposition'] = 'Posities synchroniseren';
$string['taskuser'] = 'Gebruikers synchroniseren';
$string['taskusercollection'] = 'Gebruikerscollecties synchroniseren';
$string['timecreated'] = 'Toegevoegd op';
$string['timemodified'] = 'Aangepast op';
