<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Toevoegen';
$string['alltags'] = 'Alle labels:';
$string['anycollection'] = 'Een';
$string['anytype'] = 'Alle';
$string['arrowtitle'] = 'Klik hier om de voorgestelde tekst in te voeren (grijze letters).';
$string['configtitle'] = 'Titel blok';
$string['coursetags'] = 'Cursuslabels:';
$string['defaultdisplay'] = 'Toon tags';
$string['disabledtags'] = 'Labels niet beschikbaar';
$string['edit'] = 'aanpassen...';
$string['editdeletemytag'] = 'Label uit deze cursus verwijderen:';
$string['editmytags'] = 'Mijn labels (snel naar cursussen waaraan je een label hebt toegevoegd).';
$string['editmytagsfor'] = 'Mijn labels voor {$a} aanpassen';
$string['editnopersonaltags'] = 'Nog geen persoonlijke labels beschikbaar.';
$string['edittags'] = 'Mijn labels aanpassen...';
$string['edittagthisunit'] = 'Label aan deze cursus toevoegen';
$string['editthiscoursetags'] = 'Mijn labels voor deze cursus: {$a}';
$string['edittitle'] = 'Mijn labels';
$string['entries'] = 'Items';
$string['entry'] = 'Item';
$string['jserror1'] = 'Labels mogen maximaal bestaan uit 50 karakters.';
$string['jserror2'] = 'Deze speciale tekens mogen niet worden gebruikt in labels: backslash, kleiner dan (<) en groter dan (>).';
$string['login'] = 'inloggen';
$string['more'] = 'meer...';
$string['moreorder'] = 'Volgorde:';
$string['moreorderalpha'] = 'Alfabetisch';
$string['moreorderdate'] = 'Datum toegevoegd';
$string['moreorderpop'] = 'Populariteit';
$string['moreshow'] = 'Tonen:';
$string['moreshowalltags'] = 'Alle labels';
$string['moreshowcommtags'] = 'Groeplabels';
$string['moreshowcoursetags'] = 'Labels voor \'{$a}';
$string['moreshowmytags'] = 'Mijn labels';
$string['moreshowofficialtags'] = 'Geregistreerde labels';
$string['moretags'] = 'Meer labels tonen';
$string['moretitle'] = 'Meer labels';
$string['morewelcome'] = 'Welkom bij de \'Meer tags\' tag-wolk. Tags zijn door gebruikers gemaakte links naar objecten. Met tags kun je ordenen en links maken naar je favoriete cursussen, je blogs of je profiel met je eigen woorden. Verschillende groepen tags kunnen getoond worden met de links op de \'Toon:\'regel en kunnen herschikt worden met de links op de \'Volgorde:\' regel.';
$string['mycoursetags'] = 'Mijn cursuslabels:';
$string['mytags'] = 'Mijn labels:';
$string['notagsyet'] = 'Nog geen labels';
$string['please'] = 'Na';
$string['pluginname'] = 'Labels';
$string['recursivecontext'] = 'Toon ook onderliggende contexten';
$string['recursivecontext_help'] = 'Indien niet aangevinkt zullen tags van te aangegeven context getoond worden, maar geen tags  van onderliggende contexten. Bijvoorbeeld cursustags zullen getoond worden, maar geen tags van activiteiten.';
$string['select'] = 'Kiezen...';
$string['showcoursetags'] = 'Cursuslabels tonen';
$string['showcoursetagsdef'] = 'Toestaan dat cursisten labels kunnen toevoegen aan de cursus. Dit kunnen ze doen in het Labels-blok.';
$string['standardonly'] = 'Enkel standaard';
$string['suggestedtagthisunit'] = 'Suggestie voor cursuslabel:';
$string['tagcollection'] = 'Tag-collectie';
$string['tagcollection_help'] = 'Selecteer tag-collectie om tags uit te tonen. Als je "gelijk welke" kiest, dan zullen tags uit alle collecties getoond worden, behalve diegene gemarkeerd met een *';
$string['taggeditemscontext'] = 'Context van de getaggede onderdelen';
$string['taggeditemscontext_help'] = 'Je kunt de tagcloud beperken tot de tags die in de huidige cursuscategorie, cursus of module aanwezig zijn.';
$string['tags'] = 'labels';
$string['tags:addinstance'] = 'Voeg een nieuw tags-blok toe';
$string['tags:myaddinstance'] = 'Voeg een nieuw tags-blok toe aan Mijn startpagina';
$string['tagthisunit'] = 'Cursuslabel toevoegen:';
$string['tagunits'] = 'kun je labels toevoegen aan je cursussen';
