<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Tijdstip om cron uit te voeren voor statistiekenberekening';
$string['minutesbetweensession'] = 'minuten tussen sessies';
$string['minutesbetweensessiondesc'] = 'Publiceren van gebruiksgegevens om te bepalen wanneer een nieuwe sessie moet worden uitgevoerd. Een aanpassing beïnvloedt alleen statistieken die in de toekomst worden gepubliceerd.';
$string['pluginname'] = 'Statistieken';
$string['statcompachieved'] = '{$a->count} toegewezen competenties';
$string['statcompachieved_config'] = 'Aantal toegewezen competenties';
$string['statcoursescompleted'] = '{$a->count} voltooide cursussen';
$string['statcoursescompleted_config'] = 'Aantal voltooide cursussen';
$string['statcoursesstarted'] = '{$a->count} gestarte cursussen';
$string['statcoursesstarted_config'] = 'Aantal gestarte cursussen';
$string['statdesc'] = 'In de afgelopen 30 dagen...';
$string['statlearnerhours'] = '{$a->count} gebruikers hebben meer dan {$a->hours} uren online besteed';
$string['statlearnerhours_config'] = 'Aantal gebruikers dat een specifiek aantal uren online heeft besteed';
$string['statlearnerhours_confighours'] = 'Aantal uren om te tonen';
$string['statobjachieved'] = '{$a->count} doelstellingen behaald';
$string['statobjachieved_config'] = 'Aantal behaalde doelstellingen';
$string['totara_stats:addinstance'] = 'Blok \'Statistieken\' toevoegen';
$string['totara_stats:myaddinstance'] = 'Blok \'Statistieken\' toevoegen aan Start';
$string['updatetotarastatstask'] = 'Blok Statistieken: bijwerken';
