<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'performelement_custom_rating_scale', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   performelement_custom_rating_scale
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer_output'] = '{$a->label} (score: {$a->count})';
$string['answer_score'] = 'Score {$a->index}';
$string['answer_text'] = 'Tekst {$a->index}';
$string['custom_rating_options'] = 'Aangepaste beoordelingsopties';
$string['custom_values_help'] = 'Voer een aangepast tekstlabel in en een bijbehorende numerieke score die samen een selecteerbare waarde op de beoordelingsschaal vertegenwoordigen. Decimale waarden zijn toegestaan voor scores en de waarden hoeven niet uniek of in numerieke volgorde te zijn.';
$string['error:answer_required'] = 'Antwoord is vereist';
$string['error:question_required'] = 'Vraag is vereist';
$string['name'] = 'Beoordelingsschaal: aangepast';
$string['no_response_submitted'] = 'Geen reactie ingediend';
$string['pluginname'] = 'Aangepast beoordelingsschaalelement';
$string['question_title'] = 'Vraag';
$string['required'] = 'Verplicht';
$string['score'] = 'Score';
$string['text'] = 'Tekst';
