<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'performelement_multi_choice', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   performelement_multi_choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer_text'] = 'Antwoordtekst {$a}';
$string['error_answer_required'] = 'Antwoord is vereist';
$string['error_question_required'] = 'Vraag is vereist';
$string['error_you_must_answer_this_question'] = 'Je moet deze vraag beantwoorden';
$string['name'] = 'Meerkeuze: single-select';
$string['no_response_submitted'] = 'Geen reactie ingediend';
$string['option_required_error'] = 'Optieveld mag niet leeg worden gelaten';
$string['pluginname'] = 'Meerkeuze single-select element';
$string['question_title'] = 'Vraagtekst';
$string['single_select_options'] = 'Single-select opties';
