<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'nl', branch 't13-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Standaardwaarde';
$string['default_value_help'] = 'De standaardwaarde is een rond getal tussen de numerieke waarden. Het wordt automatisch ingesteld in de buurt van de numerieke mediaan van de schaal. Op een schaal van 0 - 21 is de standaardwaarde bijvoorbeeld 10. Gebruik deze instelling om de standaardwaarde aan te passen.';
$string['default_value_help_text'] = 'Een rond getal binnen het bereik van de minimale en maximale numerieke waarden. Het vertegenwoordigt de startpositie van de slider op de schaal voordat de respondent een waarde heeft geselecteerd.';
$string['error:answer_invalid'] = 'Antwoord is niet geldig';
$string['error:answer_required'] = 'Antwoord is vereist';
$string['error:question_length_exceeded'] = 'Vraagtekst is te lang';
$string['error:question_required'] = 'Vraag is vereist';
$string['high_value_label'] = 'Maximale numerieke waarde';
$string['low_value_label'] = 'Minimale numerieke waarde';
$string['name'] = 'Beoordelingsschaal: numeriek';
$string['no_response_submitted'] = 'Geen reactie ingediend';
$string['numeric_max_value_help'] = 'Een rond getal dat het hoogste punt in het bereik van de schaal vertegenwoordigt. De schaalstappen in intervallen van 1, met een minimum van 3 stappen (er moet dus een verschil van minstens 2 zijn tussen minimum en maximum numerieke waarden).';
$string['numeric_min_value_help'] = 'Een rond getal dat het laagste punt in het bereik van de schaal vertegenwoordigt. De schaalstappen in intervallen van 1, met een minimum van 3 stappen (er moet dus een verschil van minstens 2 zijn tussen minimum en maximum numerieke waarden).';
$string['numeric_values_help'] = 'Voer minimale en maximale numerieke waarden in. Gebruik hele getallen. De schaal gaat in intervallen van 1, met een minimum van 3 stappen. Bijvoorbeeld van 1 tot 3.';
$string['pluginname'] = 'Beoordelingsschaalelement';
$string['preview'] = 'Voorbeeld';
$string['preview_help'] = 'De positie van de slider vertegenwoordigt de standaardwaarde, een rond getal in de buurt van de mediaan van de numerieke waarden van de schaal. Op een schaal van 0 - 21 is de standaardwaarde bijvoorbeeld 10.';
$string['question_label'] = 'Vraag';
$string['question_placeholder'] = 'Typ een vraag waarvoor een numerieke beoordeling wordt gevraagd';
$string['response_required_help'] = 'Vragen over beoordelingsschaal vereisen altijd een antwoord.';
$string['scale_numeric_values'] = 'Numerieke waarden';
