<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment_competency_users', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_assignment_competency_users
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:assignment_created_at'] = 'Wanneer toegewezen';
$string['label:assignment_created_by'] = 'Wie heeft toegewezen';
$string['label:assignment_type'] = 'Toewijzingstype';
$string['label:cohort'] = 'Doelgroeptitel';
$string['label:cohort_idnumber'] = 'Doelgroep ID Nummer';
$string['label:competency'] = 'Competentietitel';
$string['label:competency_framework'] = 'Competentieraamwerktitel';
$string['label:competency_framework_id'] = 'Competentieraamwerk-ID';
$string['label:competency_framework_idnumber'] = 'Competentieraamwerk ID Nummer';
$string['label:competency_idnumber'] = 'Competentie ID nummer';
$string['label:competency_linkname'] = 'Competentietitel (gekoppeld aan competentiepagina)';
$string['label:competency_type'] = 'Competentietype';
$string['label:competency_type_id'] = 'Competentie type ID';
$string['label:organisation_idnumber'] = 'Organisatie ID Nummer';
$string['label:organisation_name'] = 'Organisatietitel';
$string['label:organisation_type'] = 'Organisatietype';
$string['label:organisation_type_id'] = 'Organisatietype ID';
$string['label:position_idnumber'] = 'Positie ID Nummer';
$string['label:position_name'] = 'Positietitel';
$string['label:position_type'] = 'Positietype';
$string['label:position_type_id'] = 'Positietype ID';
$string['label:user_group'] = 'Gebruikersgroep';
$string['label:user_group_type'] = 'Gebruikersgroeptype';
$string['sourcelabel'] = 'Competenties';
$string['sourcesummary'] = 'Laat gebruikers zien die zijn toegewezen aan competenties.';
$string['sourcetitle'] = 'Competentietoewijzingen (gebruikers)';
$string['type_assignment'] = 'Toewijzingen';
$string['type_assignment_created_by'] = 'Door wie toegewezen';
$string['type_cohort'] = 'Doelgroep';
$string['type_competency'] = 'Competentie';
$string['type_organisation'] = 'Organisatie';
$string['type_position'] = 'Positie';
