<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagecontent', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagecontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comments'] = 'Opmerkingen';
$string['create_date'] = 'Datum toegevoegd';
$string['creator'] = 'Maker';
$string['likes'] = 'Vind-ik-leuks';
$string['playlists'] = 'Afspeellijst';
$string['resourcename'] = 'Bron';
$string['shares'] = 'Gedeeld';
$string['sourcelabel'] = 'Betrokkenheid';
$string['sourcesummary'] = 'Samenvatting van betrokkenheid bij content';
$string['sourcetitle'] = 'Betrokkenheid bij bronnen';
$string['topics'] = 'Onderwerpen';
$string['type_engagecontent'] = 'Betrokkenheid bij content';
$string['views'] = 'Keer bekeken';
$string['visibility'] = 'Zichtbaarheid';
$string['visibility_private'] = 'Privé';
$string['visibility_public'] = 'Openbaar';
$string['workspaces'] = 'Werkgroepen';
