<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_participant_section_manage_participation', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_participant_section_manage_participation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acties';
$string['close'] = 'Sluiten';
$string['re_open'] = 'Heropenen';
$string['sourcelabel'] = 'Performance activiteit';
$string['sourcesummary'] = 'Versie van de rapportbron van de deelnemersonderdeel is beperkt tot de deelneemonderdelen waar de kijkende gebruiker de deelname kan beheren';
$string['sourcetitle'] = 'Sectie voor de deelnemer: deelname beheren';
$string['type_activity'] = 'Performance activiteit';
$string['type_core_relationship'] = 'Relatie';
$string['type_participant_instance'] = 'Fase voor de deelnemer';
$string['type_participant_section'] = 'Sectie voor de deelnemer';
$string['type_participant_user'] = 'Deelnemende gebruiker';
$string['type_section'] = 'Sectie';
$string['type_subject_instance'] = 'Fase';
$string['type_subject_user'] = 'Betrokken gebruiker';
