<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_participation_participant_instance', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_participation_participant_instance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['participant_email'] = 'E-mailadres deelnemer';
$string['participant_email_unobscured'] = 'E-mailadres deelnemer (ongeacht weergavevoorkeur)';
$string['participant_name'] = 'Naam deelnemer';
$string['participant_source'] = 'Deelnemer Bron';
$string['participant_source_external'] = 'Extern';
$string['participant_source_internal'] = 'Intern';
$string['sourcelabel'] = 'Performance Activiteit';
$string['sourcesummary'] = 'Voortgang van deelnemer in performance-activiteiten';
$string['sourcetitle'] = 'Performance-activiteiten: Deelnemersformulieren';
$string['type_activity'] = 'Performance activiteit';
$string['type_participant_instance'] = 'Deelnemersformulier';
$string['type_participant_user'] = 'Deelnemende gebruiker';
$string['type_subject_instance'] = 'Medewerkersformulier';
$string['type_subject_user'] = 'Betrokken gebruiker';
$string['type_track'] = 'Pad';
