<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_participation_subject_instance', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_participation_subject_instance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['instance_count'] = 'Aantal formulieren';
$string['participant_count'] = 'Aantal deelnemers';
$string['sourcelabel'] = 'Performance Activiteit';
$string['sourcesummary'] = 'Voortgang van medewerker in performance-activiteiten';
$string['sourcetitle'] = 'Performance-activiteiten: Medewerkersformulieren';
$string['subject_name'] = 'Medewerkersnaam';
$string['type_activity'] = 'Performance activiteit';
$string['type_subject_instance'] = 'Medewerkersformulier';
$string['type_subject_user'] = 'Betrokken gebruiker';
$string['type_track'] = 'Pad';
