<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_msteams', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   theme_msteams
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_postprocessedcode'] = 'Cache JS en CSS';
$string['choosereadme'] = 'Microsoft Teams-thema voor Totara. (Alleen voor intern gebruik)';
$string['goback'] = 'Terug';
$string['loggedinasuser'] = 'Ingelogd als {$a}.';
$string['openexternally'] = 'Open in de browser';
$string['open_externally_content'] = 'Je staat op het punt om naar jouw standaardbrowser te gaan om deze pagina te bekijken';
$string['pluginname'] = 'Microsoft Teams';
