<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_comment', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_comment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bracketnumber'] = '({$a})';
$string['cachedef_author_access'] = 'Toegangscache voor auteur van reactie';
$string['comments'] = 'Opmerkingen ({$a})';
$string['deletecommentconfirm'] = 'Jouw opmerking wordt verwijderd. Alle antwoorden op jouw opmerking blijven behouden.';
$string['deletedcomment'] = 'Deze opmerking is verwijderd.';
$string['done'] = 'Gedaan';
$string['edited'] = 'Bewerkt';
$string['entercomment'] = 'Schrijf een opmerking';
$string['enterreply'] = 'Schrijf een antwoord';
$string['error:accessdenied'] = 'Reactietoegang geweigerd';
$string['error:create'] = 'Kan geen opmerking plaatsen';
$string['error:reportcomment'] = 'Kan de opmerking niet rapporteren';
$string['error:reportreply'] = 'Kan het antwoord niet rapporteren';
$string['error:softdelete'] = 'Kan opmerkingen niet verwijderen';
$string['error:update'] = 'Kan opmerkingen niet bijwerken';
$string['likecomment'] = 'Vind de opmerking leuk';
$string['loadmorecomments'] = 'Bekijk eerdere opmerkingen';
$string['pluginname'] = 'Totara opmerking';
$string['post'] = 'Plaatsen';
$string['removedcomment'] = 'Deze opmerking is verwijderd.';
$string['removelikeforcomment'] = 'Verwijder de vind-ik-leuk voor de opmerking';
$string['reply'] = 'Antwoord';
$string['reportcontent'] = 'Rapporteren';
$string['triggermenu'] = 'Menu-trigger';
$string['user_data_item_comment'] = 'Opmerking schrijven';
$string['user_data_item_comment_help'] = 'Bij het opschonen worden alle antwoorden en reacties, die aan de opmerking zijn gekoppeld, verwijderd';
$string['user_data_item_reply'] = 'Antwoord';
$string['user_data_item_reply_help'] = 'Bij het opschonen worden alle reacties verwijderd, die aan het antwoord zijn gekoppeld';
$string['viewreplies'] = 'Bekijk antwoorden';
