<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_reaction', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_reaction
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bracketcount'] = '({$a})';
$string['error:create_like'] = 'Kan geen vind-ik-leuk voor onderdeel maken';
$string['error:delete'] = 'Reactie kan niet worden verwijderd';
$string['error:remove_like'] = 'Kan vind-ik-leuk voor onderdeel niet verwijderen';
$string['error:view'] = 'Kan de reacties niet bekijken';
$string['like'] = 'Vind-ik-leuk';
$string['likesx'] = 'Vind-ik-leuks ({$a})';
$string['likex'] = 'Vind-ik-leuk "{$a}"';
$string['nolikes'] = 'Geen vind-ik-leuks';
$string['numberoflikes'] = '{$a} vind-ik-leuk (s)';
$string['numberofmore'] = 'en {$a} meer ...';
$string['pluginname'] = 'Reactie';
$string['reactioncreated'] = 'Reactie gemaakt';
$string['reactionremoved'] = 'Reactie verwijderd';
$string['user_data_item_reaction'] = 'Vind-ik-leuk';
