<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_reportedcontent', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_reportedcontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentdeletedmessage'] = '<p>De inhoud die je op {$a->date} hebt gepost, is beoordeeld en er is besloten om deze te verwijderen.<br><br> Details weergeven: <a href="{$a->url}">{$a->url}</a></p>';
$string['contentdeletedsubject'] = 'Je inhoud is verwijderd';
$string['messageprovider:removereview'] = 'Ongepaste inhoud verwijderd';
$string['pluginname'] = 'Ongepaste inhoud';
$string['reported'] = 'Inhoud is gerapporteerd als ongepast';
$string['reportedcontent:manage'] = 'Beheer ongepaste inhoud';
$string['reportedcontentreport'] = 'Ongepaste inhoud';
$string['reported_failed'] = 'Je hebt deze inhoud al gerapporteerd';
$string['userdataitemreportedcontent'] = 'Ongepaste inhoud';
