<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'virtualmeeting_msteams', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   virtualmeeting_msteams
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['plugindesc'] = 'Zorg voor Microsoft Teams-integratie.';
$string['pluginname'] = 'Microsoft Teams';
$string['setting_client_id'] = 'Application (client) ID';
$string['setting_client_id_help'] = 'Voer de applicatie-ID (client) in die is verstrekt door Microsoft Azure';
$string['setting_client_secret'] = 'Client secret';
$string['setting_client_secret_help'] = 'Voer de Client secret string (applicatie wachtwoord) in die door Microsoft Azure is verstrekt';
$string['setting_header_app'] = 'App credentials';
$string['setting_header_app_desc'] = '<a href="https://help.totaralearning.com/display/DEV/Setting+up+Microsoft+Teams+Virtualmeeting+plugin">Volg onze documentatie</a> om jouw app op Microsoft Azure in te stellen.

De <strong>omleidings-URI</strong> moet worden ingesteld op: <a href="{$a->redirect_url}">{$a->redirect_url}</a>';
