<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'availability_time_since_completion', language 'nl', branch 't13-release'
 * @package totara
 * @subpackage availability_time_since_completion
 */

$string['activity'] = 'Activiteit';
$string['aftercompletion'] = 'Sinds';
$string['applies'] = 'Is van toepassing';
$string['description'] = 'Vereist dat cursisten een activiteit binnen een bepaalde tijd hebben voltooid (of niet voltooid).';
$string['error_selectcmid'] = 'Je moet een activiteit selecteren als voltooiingsvoorwaarde.';
$string['error_selectcmidpassfail'] = 'Je moet een activiteit selecteren met de voltooiingsvoorwaarde "Score behalen".';
$string['error_selecttimeamountfail'] = 'Je moet een tijdsduur selecteren voor het instellingen van de voltooiingsvoorwaarde.';
$string['label_cm'] = 'Activiteit of bron';
$string['label_completion'] = 'Vereiste voltooiingsstatus';
$string['label_timeamount'] = 'Hoeveelheid tijd';
$string['label_timeperiod'] = 'Tijdsperiode';
$string['missing'] = '(Ontbrekende activiteit)';
$string['option_complete'] = 'Is als voltooid gemarkeerd';
$string['option_day'] = 'Dag';
$string['option_days'] = 'Dagen';
$string['option_fail'] = 'is afgerond met onvoldoende cijfer';
$string['option_pass'] = 'is afgerond met voldoende cijfer';
$string['option_week'] = 'Week';
$string['option_weeks'] = 'Weken';
$string['option_year'] = 'Jaar';
$string['option_years'] = 'Jaren';
$string['pluginname'] = 'Beperking door tijd sinds voltooiing van activiteit';
$string['requires_complete'] = 'de activiteit <strong>{$a}</strong> is gemarkeerd als voltooid';
$string['requires_complete_fail'] = 'de activiteit <strong>{$a}</strong> is voltooid en niet behaald';
$string['requires_complete_pass'] = 'de activiteit <strong>{$a}</strong> is voltooid en geslaagd';
$string['requires_incomplete'] = 'de activiteit <strong>{$a}</strong> is onvolledig';
$string['timedescription_day'] = '{$a} dag is verstreken sinds';
$string['timedescription_days'] = '{$a} dagen zijn verstreken sinds';
$string['timedescription_week'] = '{$a} week is verstreken sinds';
$string['timedescription_weeks'] = '{$a} weken zijn verstreken sinds';
$string['timedescription_year'] = '{$a} jaar is verstreken sinds';
$string['timedescription_years'] = '{$a} jaar zijn verstreken sinds';
$string['title'] = 'Tijd sinds voltooiing activiteit';
