<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_progress_report', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   block_course_progress_report
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allavailabledata'] = 'Alle beschikbare data';
$string['course_progress_report:addinstance'] = 'Voeg een nieuw blok Rapport Cursusvoortgang toe';
$string['course_progress_report:myaddinstance'] = 'Voeg een nieuw cursusvoortgang toe aan de pagina Mijn Studie';
$string['hideblockifzeroresults'] = 'Verbergen indien er niets getoond wordt';
$string['hideblockifzeroresults_help'] = 'Indien ingeschakeld wordt dit blok verborgen als er niets getoond kan worden. Het blok is alleen zichtbaar wanneer bewerken is ingeschakeld.';
$string['inaccessiblereport'] = 'Rapport Cursusvoortgang is op dit moment niet toegankelijk';
$string['inaccessiblesavedsearch'] = 'Huidige opgeslagen zoekopdracht (niet toegankelijk)';
$string['pluginname'] = 'Rapport Cursusvoortgang';
$string['savedsearch'] = 'Opgeslagen zoekopdracht';
$string['savedsearchpublic'] = 'Alleen publieke opgeslagen zoekopdrachten kunnen hier worden gebruikt';
$string['title'] = 'Mijn huidige cursussen';
