<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'nl', branch 't13-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certificationcontainssinglecourse'] = 'Deze certificering bevat een enkele cursus: {$a}';
$string['completedcoursesets'] = '1 voltooid blok';
$string['completedcoursesetsplural'] = '{$a} Voltooide blokken';
$string['current_learning:addinstance'] = 'Voeg een nieuw huidige studie blok toe';
$string['current_learning:myaddinstance'] = 'Voeg een nieuw huidige studie blok toe aan \'mijn startpagina\'';
$string['displayingxofx'] = '{$a->start} - {$a->end} van de {$a->total} resultaten';
$string['error:warningperiodgreaterthanalert'] = 'Waarschuwingsperiode kan niet voor de melding zijn';
$string['filterby'] = 'Filteren op';
$string['itemduealertperiod'] = 'Onderdeel vervalt alarmperiode';
$string['itemduealertperiod_help'] = 'Wanneer de tijd tot de uiterste datum van het onderdeel minder is dan de opgegeven periode, wordt het onderdeel gemarkeerd met een waarschuwing dat het op het punt staat de uiterste datum te passeren.

Als de waarschuwingsperiode nul is of als het onderdeel geen uiterste datum heeft, wordt er geen melding weergegeven.';
$string['itemduewarningperiod'] = 'Onderdeel vervalt waarschuwingsperiode';
$string['itemduewarningperiod_help'] = 'Wanneer de tijd tot de uiterste datum van een onderdeel korter is dan de opgegeven periode, wordt het onderdeel gemarkeerd met een waarschuwing dat het de uiterste datum binnenkort passeert.

Als de waarschuwingsperiode nul is of het onderdeel geen uiterste datum heeft, wordt er geen waarschuwing weergegeven.';
$string['list_view'] = 'Lijstweergave (standaard)';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} voltooide blokken en {$a->optional} optionele blokken';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} voltooide blokken en 1 optioneel blok';
$string['nameatoz'] = 'Naam - A tot Z';
$string['next'] = 'Volgende';
$string['nocurrentlearning'] = 'Je hebt geen huidige studie. Om je afgeronde studie te zien ga naar <a href={$a}>Studiegegevens</a>.';
$string['notstarted'] = 'Niet gestart';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 voltooid blok en {$a} optionele blokken';
$string['onecompletedandoneoptionalcoursesets'] = '1 voltooid blok en 1 optioneel blok';
$string['optionalcoursesets'] = '1 optioneel blok';
$string['optionalcoursesetsplural'] = '{$a} optionele blokken';
$string['pluginname'] = 'Huidige studie';
$string['previous'] = 'Vorige';
$string['programcontainssinglecourse'] = 'Dit programma bevat een enkele cursus: {$a}';
$string['progressmostcompletefirst'] = 'Voortgang';
$string['searchbyname'] = 'Zoeken op naam';
$string['thisisacertification'] = 'Dit is een certificering';
$string['thisisacourse'] = 'Dit is een enkele cursus';
$string['thisisaprogram'] = 'Dit is een programma';
$string['tile_view'] = 'Tegelweergave';
$string['unavailablecoursesets'] = '1 blok niet beschikbaar';
$string['unavailablecoursesetsplural'] = '{$a} blokken niet beschikbaar';
$string['view'] = 'Weergave';
