<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_recently_viewed', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_recently_viewed
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['certification'] = 'Certificering';
$string['config:display'] = 'Weergavetype';
$string['config:number_of_items'] = 'Aantal onderdelen';
$string['config:show_ratings'] = 'Toon vind-ik-leuks / beoordelingen en opmerkingen';
$string['course'] = 'Cursus';
$string['list'] = 'Lijst';
$string['member'] = '{$a} lid';
$string['members'] = '{$a} leden';
$string['no_content'] = 'Er is geen beschikbare content om weer te geven.';
$string['no_feature'] = 'Aanbevelingsfunctie is uitgeschakeld.';
$string['playlist_by'] = 'door {$a}';
$string['pluginname'] = 'Recent bekeken';
$string['program'] = 'Programma';
$string['tile'] = 'Tegel';
$string['timetoview'] = 'Tijd om te bekijken';
$string['title'] = 'Recent bekeken';
$string['totara_recently_viewed:addinstance'] = 'Voeg een nieuw recent bekeken blok toe';
$string['totara_recently_viewed:myaddinstance'] = 'Voeg een nieuw recent bekeken blok toe';
$string['workspace'] = 'Werkgroep';
