<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_recommendations', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_recommendations
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config:block_courses'] = 'Cursussen';
$string['config:block_micro_learning'] = 'Micro-learning';
$string['config:block_trending'] = 'Trending';
$string['config:block_type'] = 'Aanbevelingstype';
$string['config:block_workspaces'] = 'Werkgroepen';
$string['config:display'] = 'Weergavetype';
$string['config:number_of_items'] = 'Aantal aanbevelingen';
$string['configs'] = 'Configuratie-instellingen';
$string['config:show_ratings'] = 'Toon vind-ik-leuks / beoordelingen';
$string['dayctrdesc'] = 'Aantal dagen aan activiteit waarmee rekening moet worden gehouden voor trending.';
$string['dayctrlbl'] = 'Dagen van activiteit';
$string['list'] = 'Lijst';
$string['no_content'] = 'Er is geen beschikbare content om weer te geven.';
$string['no_feature'] = 'Aanbevelingsfunctie is uitgeschakeld.';
$string['overctrdesc'] = 'Aantal trending onderdelen dat in de cache moet worden geladen.';
$string['overctrlbl'] = 'Onderdelen om te cachen';
$string['pluginname'] = 'Aanbevolen voor jou';
$string['recctrdesc'] = 'Aantal onderdelen dat in blok moet worden weergegeven.';
$string['recctrlbl'] = 'Onderdelen om te laten zien';
$string['refresh_totara_trending_data_task'] = 'Vernieuw de lijst met trending Engage-inhoud';
$string['settings:page_setup'] = 'Stel in';
$string['tile'] = 'Tegel';
$string['title'] = 'Aanbevolen voor jou';
$string['totara_recommendations:addinstance'] = 'Voeg een nieuw blok Aanbevolen voor jou toe';
$string['totara_recommendations/configs'] = 'Aanbevelingen';
$string['totara_recommendations:myaddinstance'] = 'Voeg een nieuw blok Aanbevolen voor jou toe';
