<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   enrol_guest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Deze cursus is toegankelijk voor gasten';
$string['guestaccess_withoutpassword'] = 'Gasttoegang';
$string['guestaccess_withpassword'] = 'Gasttoegang';
$string['guest:config'] = 'Gasttoegang';
$string['password'] = 'Wachtwoord';
$string['password_help'] = 'Door een wachtwoord in te stellen kun je de gasttoegang tot deze cursus beperken. Steeds wanneer gasten de cursus willen openen moeten ze het wachtwoord invullen.';
$string['passwordinvalid'] = 'Dit is niet het juiste wachtwoord, probeer het nog eens.';
$string['passwordinvalidhint'] = 'Dit is niet het juiste wachtwoord, probeer het nog eens.<br />(wachtwoord begint met \'{$a}\')';
$string['pluginname'] = 'Gasttoegang';
$string['pluginname_desc'] = 'Gasttoegang biedt tijdelijke toegang tot een cursus zonder dat inschrijvingen worden uitgevoerd.';
$string['requirepassword'] = 'Wachtwoord vereist';
$string['requirepassword_desc'] = 'Afdwingen dat in nieuwe cursussen een wachtwoord voor gasttoegang wordt ingesteld en verhinderen dat wachtwoorden van bestaande cursussen worden verwijderd.';
$string['showhint'] = 'Hint tonen';
$string['showhint_desc'] = 'Eerste letter van het wachtwoord tonen.';
$string['status'] = 'Gasttoegang toestaan';
$string['status_desc'] = 'Gasttoegang toestaan';
$string['status_help'] = 'Bezoekers kunnen de cursus als gast openen zonder dat ingeschreven te zijn.';
$string['usepasswordpolicy'] = 'Wachtwoordbeleid toepassen';
$string['usepasswordpolicy_desc'] = 'Restricties van het wachtwoordbeleid toepassen op het instellen van wachtwoorden voor gasttoegang.';
