<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'nl', branch 't13-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Aanvullende gegevens';
$string['autobookingcompleted'] = 'Je bent aangemeld voor {$a} uitvoeringen.';
$string['autosignup'] = 'Gebruikers automatisch aanmelden voor uitvoeringen';
$string['autosignup_help'] = 'Gebruik deze instelling in combinatie met de inschrijfmethode Direct (via bijeenkomst) om cursisten automatisch aan te melden voor de eerste beschikbare uitvoering voor elke bijeenkomst in de cursus. Houd er rekening mee dat als er meerdere bijeenkomst met meerdere uitvoeringen zijn, cursisten voor elke bijeenkomst worden aangemeld (rekening houdend met reserveringslimieten voor uitvoeringen, planningsconflicten en beschikbare wachtlijsten).

Wij raden je aan deze instelling te gebruiken bij cursussen met maar één bijeenkomst, en raden je aan om cursisten op de hoogte te stellen voordat zij zich inschrijven voor cursussen met meerdere bijeenkomsten.';
$string['cannnotupdatemanageremail'] = 'Het e-mailadres van de manager kan niet worden aangepast. Gebruik configuratie met posities.';
$string['cannotenrol'] = 'Inschrijving is niet geactiveerd.';
$string['cannotenrolalreadyrequested'] = 'Omdat ervoor reeds goedkeuring bij de manager is aangevraagd, is aanmelden mislukt voor de volgende uitvoeringen:';
$string['cannotenrolnosessions'] = 'Inschrijven niet mogelijk omdat deze bijeenkomst geen uitvoeringen bevat.';
$string['cohortnonmemberinfo'] = 'Alleen leden van doelgroep \'{$a}\' kunnen zich inschrijven via deze methode.';
$string['cohortonly'] = 'Alleen doelgroep';
$string['cohortonly_help'] = 'Direct inschrijven kan worden afgeschermd voor leden van een specifieke doelgroep. Het aanpassen van deze instelling heeft uiteraard geen gevolgen voor bestaande inschrijvingen.';
$string['customwelcomemessage'] = 'Inschrijfbevestiging';
$string['customwelcomemessage_help'] = 'Een inschrijfbevestiging die kan worden opgesteld in tekstformaat of in geavanceerde opmaak met HTML-code en multilang-code.

De onderstaande parameters kunnen in het bericht worden opgenomen:

* Cursusnaam {$a->coursename}
* Link naar profielpagina van de gebruiker {$a->profileurl}';
$string['defaultrole'] = 'Standaardrol';
$string['defaultrole_desc'] = 'Selecteer de rol die moet worden toegewezen als men deze inschrifjmethode gebruikt.';
$string['donotsignup'] = 'Niet aanmelden';
$string['enroldelete'] = 'Uitschrijven';
$string['enroledit'] = 'Inschrijving aanpassen';
$string['enrolenddate'] = 'Einddatum';
$string['enrolenddateerror'] = 'Kies een einddatum na de startdatum';
$string['enrolenddate_help'] = 'Als deze optie actief, kan men zichzelf alleen tot deze datum inschrijven';
$string['enrolme'] = 'Inschrijven';
$string['enrolmentsoncoursepage'] = 'Inschrijvingen weergegeven op cursuspagina';
$string['enrolmentsoncoursepage_help'] = 'Dit is het aantal inschrijvingen voor elke bijeenkomstactiviteit dat op de hoofdvakpagina wordt getoond.';
$string['enrolperiod'] = 'Inschrijfperiode';
$string['enrolperiod_desc'] = 'Standaardwaarde voor de duur van de inschrijving (in dagen). Kies 0 voor een onbeperkte inschrijving.';
$string['enrolperiod_help'] = 'Duur van de periode die start op het moment van inschrijving. Uitschakelen om een onbeperkte inschrijving mogelijk te maken.';
$string['enrolstartdate'] = 'Startdatum';
$string['enrolstartdate_help'] = 'Activeer deze optie om ervoor te zorgen dat men zichzelf alleen vanaf deze datum kan inschrijven.';
$string['error:choosession'] = 'Kies minimaal één uitvoering om in te schrijven.';
$string['expiredaction'] = 'Bij verstrijken inschrijfperiode';
$string['expiredaction_help'] = 'Kies wat er moet gebeuren als de duur van de inschrijving is verstreken.<br><br>N.B.: Bij uitschrijving wordt een deel van de voortgangsgegevens gewist.';
$string['expirymessageenrolledbody'] = 'Beste {$a->user},

Je inschrijving voor de cursus \'{$a->course}\' komt te vervallen op {$a->timeend}.

Voor meer informatie kun je contact opnemen met {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'E-mailsjabloon verstrijken inschrijfperiode';
$string['expirymessageenrollerbody'] = 'Directe inschrijving voor de cursus \'{$a->course}\' (via bijeenkomst) zal over {$a->threshold} verlopen voor:

{$a->users}

Ga naar {$a->extendurl} om de inschrijfperiode te verlengen.';
$string['expirymessageenrollersubject'] = 'E-mailsjabloon Inschrijfperiode verstrijkt binnenkort';
$string['longtimenosee'] = 'Inactieve deelnemers uitschrijven na';
$string['longtimenosee_help'] = 'Het is mogelijk om deelnemers automatisch uit te schrijven als ze lange tijd de cursuspagina niet hebben bezocht. Met deze instelling kan de duur van deze periode van inactiviteit worden bepaald.';
$string['managermissingallsessions'] = 'Je kunt niet direct worden ingeschreven omdat er geen manager is geselecteerd in je gebruikersprofiel.';
$string['managermissingsomesessions'] = 'Sommige uitvoeringen zijn voor jou niet beschikbaar omdat er geen manager is geselecteerd in je gebruikersprofiel.';
$string['maxenrolled'] = 'Maximum aantal inschrijvingen';
$string['maxenrolled_help'] = 'Bepaal het maximum aantal gebruikers dat directe inschrijving vanuit de bijeenkomst kan gebruiken. Kies 0 om geen beperkingen toe te passen.';
$string['maxenrolledreached'] = 'Het maximum aantal inschrijvingen vanuit de bijeenkomst is reeds bereikt.';
$string['messageprovider:expiry_notification'] = 'E-mailsjablonen Inschrijfperiode verstrijkt binnenkort';
$string['newenrols'] = 'Nieuwe inschrijvingen toestaan';
$string['newenrols_desc'] = 'Inschrijven vanuit bijeenkomst standaard activeren voor nieuwe cursussen.';
$string['newenrols_help'] = 'Bepaal of gebruikers kunnen worden ingeschreven';
$string['pluginname'] = 'Direct via Bijeenkomst';
$string['pluginname_desc'] = 'Met deze inschrijfmethode kunnen gebruikers toegang krijgen tot cursussen.';
$string['role'] = 'Standaardrol';
$string['selectsession'] = 'Uitvoering kiezen';
$string['selectthissession'] = 'Deze uitvoering kiezen:';
$string['selfapprovalrequired'] = 'Vink aan dat je voor jezelf goedkeuring verleent.';
$string['self:config'] = '\'Bijeenkomst kiezen\' instellen';
$string['self:manage'] = 'Deelnemers';
$string['self:unenrol'] = 'Deelnemers uitschrijven';
$string['self:unenrolself'] = 'Jezelf uitschrijven';
$string['sendcoursewelcomemessage'] = 'Inschrijfbevestiging verzenden';
$string['sendcoursewelcomemessage_help'] = 'Activeer deze optie om een inschrijfbevestiging te verzenden aan deelnemers die worden ingeschreven via een aanmelding voor een bijeenkomst.';
$string['showhint'] = 'Hint tonen';
$string['showhint_desc'] = 'Eerste teken van inschrijfcode tonen.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Kies hieronder een uitvoering en klik op \'Aanmelden\' om jezelf direct in te schrijven. Mogelijk is goedkeuring van de manager vereist.';
$string['status'] = 'Bestaande inschrijvingen toestaan';
$string['status_desc'] = '\'Bijeenkomst kiezen\' activeren in nieuwe cursussen.';
$string['status_help'] = 'Als deze optie wordt uitgeschakeld, worden bestaande inschrijvingen via deze methode geblokkeerd en is nieuwe inschrijving niet meer mogelijk.';
$string['task_process_expirations'] = 'Verwerk en meld verlopen inschrijvingen op de bijeenkomst';
$string['totara_facetoface:config'] = '\'Bijeenkomst kiezen\' instellen';
$string['totara_facetoface:manage'] = 'Deelnemers met inschrijfmethode \'Bijeenkomst kiezen\'';
$string['totara_facetoface:unenrol'] = 'Deelnemers met inschrijfmethode \'Bijeenkomst kiezen\' uitschrijven';
$string['totara_facetoface:unenrolself'] = 'Jezelf uitschrijven en afmelden';
$string['unenrol'] = 'Gebruiker uitschrijven';
$string['unenrolselfconfirm'] = 'Weet je zeker dat je jezelf wilt uitschrijven van cursus "{$a}"?';
$string['unenroluser'] = '{$a->user} uitschrijven van cursus "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Gebruikers automatisch uitschrijven na afmelding van alle uitvoeringen';
$string['welcometocourse'] = 'Ingeschreven voor {$a}';
$string['welcometocoursetext'] = 'Je bent ingeschreven voor de cursus {$a->coursename}.

We adviseren je de instellingen van je profiel te controleren: {$a->profileurl}';
$string['withdrawconfifm'] = 'Inschrijfverzoek annuleren?';
$string['withdrawpending'] = 'Inschrijfverzoek annuleren';
