<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Gebruik deze service om cijfers van de tool te accepteren';
$string['ltiservice_basicoutcomes'] = 'Basisresultaten';
$string['ltiservice_basicoutcomes_help'] = 'Sta de tool toe om zijn cijfers op te slaan en op te halen in een kolom van het cijferboek die aan elke link is gekoppeld.';
$string['notallow'] = 'Maak geen gebruik van deze service';
$string['pluginname'] = 'Service voor basisresultaten';
$string['privacy:metadata:externalpurpose'] = 'Deze informatie wordt naar een externe LTI-provider gestuurd.';
$string['privacy:metadata:grade'] = 'De cijfers van de tool van de gebruiker met behulp van de LTI-consumer.';
$string['privacy:metadata:userid'] = 'De ID van de gebruiker die de LTI consumer gebruikt';
