<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_totara_airnotifier', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   message_totara_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier_appcode'] = 'AirNotifier-app-code';
$string['airnotifier_appname'] = 'Naam AirNotifier-app';
$string['airnotifier_host'] = 'URL van AirNotifier-server';
$string['config_airnotifier_appcode'] = 'Het AirNotifier-app-codetoken dat is uitgegeven voor uw Totara-instantie.';
$string['config_airnotifier_appcode_registered'] = 'Het AirNotifier-appcodetoken dat is uitgegeven voor jouw Totara-instantie.<br> <a href="{$a->url}">Vraag een app-codetoken aan via push.totaralearning.com</a>';
$string['config_airnotifier_appname'] = 'De AirNotifier-appnaam voor de mobiele app die de notificaties zou moeten ontvangen.';
$string['config_airnotifier_host'] = 'Homepage-URL van de AirNotifier-server die moet worden gebruikt voor het verzenden van pushmeldingen.';
$string['event_fcmtoken_rejected'] = 'FCM Token rejected';
$string['event_pushnotification_sent'] = 'Pushmelding verzonden';
$string['pluginname'] = 'Totara AirNotifier';
$string['request_appcode_error:notdefault'] = 'App-code kan alleen worden opgevraagd met standaardinstellingen';
$string['request_appcode_error:notregistered'] = 'App-code kan alleen worden aangevraagd door geregistreerde Totara-sites';
$string['request_appcode_error:requestfail'] = 'Kan app-code niet ophalen van de Totara-registratieserver ({$a->error})';
$string['request_appcode_success'] = 'App-codeverzoek succesvol, instellingen zijn opgeslagen';
