<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ml_recommender', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   ml_recommender
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['data_path_help'] = 'Pad naar de directory waar de systeemgegevens van de aanbeveling worden opgeslagen.';
$string['data_path_label'] = 'Gegevensmap';
$string['enable_recommenders'] = 'Aanbevelingen';
$string['enable_recommenders_description'] = 'Als dit is ingeschakeld, kunnen gebruikers inhoud ontdekken die specifiek voor hen wordt aanbevolen (bijv. Afspeellijsten, bronnen, polls, werkgroepen). Indien uitgeschakeld, wordt het aanbevolen studieblok verborgen in sitemenu\'s en zijn API-services niet toegankelijk.';
$string['exportdatatask'] = 'Gebruikersgegevens exporteren voor verwerking van aanbevelingen';
$string['importdatatask'] = 'Gebruikersaanbevelingen importeren';
$string['interactions_period_help'] = 'Aantal weken waarvan interactiegegevens van gebruiker moet worden opgehaald.';
$string['interactions_period_label'] = 'Tijd om interacties te analyseren';
$string['interactions_period_option'] = '{$a} weken';
$string['invalid_user'] = 'Ongeldige gebruiker';
$string['item_result_count_help'] = 'Aantal items-naar-itemaanbevelingen dat door het aanbevelingssysteem moet worden geretourneerd.';
$string['item_result_count_label'] = 'Aantal items-naar-item-aanbevelingen';
$string['pluginname'] = 'Aanbevelingen engine';
$string['py3path_help'] = 'Pad naar het uitvoerbare bestand van Python dat het aanbevelingsscript zal uitvoeren.';
$string['py3path_label'] = 'Bestandspad voor uitvoerbaar bestand van Python';
$string['query_help'] = '<ul><li>Full hybrid maakt gebruik van contentdata, gebruikersmetadata en user-content interactiedata. De verwerking duurt het langst, maar heeft de hoogste granulariteit.</li><li> Gedeeltelijk hybride maakt gebruik van metagegevens van inhoud en interactiegegevens van gebruikersinhoud.</li><li> Matrixfactorisatie maakt alleen gebruik van interactiegegevens van gebruikersinhoud. Het heeft de snelste verwerkingstijd, maar ook de laagste granulariteit.</li></ul>';
$string['query_label'] = 'Aanbevelingsalgoritme';
$string['query_option_hybrid'] = 'Volledig hybride';
$string['query_option_mf'] = 'Matrixfactorisatie';
$string['query_option_partial'] = 'Gedeeltelijk hybride';
$string['recommendations'] = 'Engage aanbevelingen';
$string['recsysconfigs'] = 'Aanbeveling engine configuratie';
$string['related_items_count_help'] = 'Aantal gerelateerde items dat moet worden weergegeven in gerelateerde deelvensters.';
$string['related_items_count_label'] = 'Aantal gerelateerde onderdelen';
$string['threads_help'] = 'Aantal cores / threads dat kan worden gebruikt door de bibliotheek met aanbevelingen. Het moet minder zijn dan het aantal fysieke kernen.';
$string['threads_label'] = 'Threads verwerken';
$string['userdataiteminteraction'] = 'Interactie';
$string['userdataitemrecommended_user'] = 'Aanbeveling';
$string['user_result_count_help'] = 'Aantal items-naar-gebruiker-aanbevelingen dat door het aanbevelingssysteem moet worden geretourneerd.';
$string['user_result_count_label'] = 'Aantal aanbevelingen voor artikelen voor de gebruiker';
