<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'nl', branch 't13-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'Geen toegang tot deze activiteit';
$string['actions'] = 'Acties';
$string['activation_criteria_assignments'] = 'Minstens één groep toegewezen';
$string['activation_criteria_elements'] = 'Per sectie wordt minimaal één vraagelement toegevoegd';
$string['activation_criteria_relationships'] = 'Ten minste één reagerende deelnemer toegevoegd (als meerdere secties zijn ingeschakeld, moet deze deel uitmaken van een sectie met een vraag)';
$string['activation_criteria_schedule'] = 'Geldig schema voor het maken van een formulier';
$string['activity_action_activate'] = 'Activeren';
$string['activity_action_clone'] = 'Kopiëren';
$string['activity_action_delete'] = 'Verwijderen';
$string['activity_action_options'] = 'Acties';
$string['activity_content_tab_heading'] = 'Inhoud';
$string['activity_draft_not_ready'] = 'Concept is nog niet klaar voor activering';
$string['activity_first_assigned_date'] = 'Datum voor het eerst aan deze activiteit toegewezen';
$string['activity_general_anonymous_responses_label'] = 'Anonimiseer reacties';
$string['activity_general_anonymous_responses_label_help'] = 'Bij het anonimiseren worden de naam en relatie van de reagerende deelnemer niet getoond aan andere deelnemers of in rapporten. Om anonimiteit te garanderen, kan deze instelling niet worden gewijzigd als een activiteit eenmaal actief is, en het sluiten van alle reacties wordt afgedwongen als voorwaarde voor de zichtbaarheid van reacties.';
$string['activity_general_response_attribution_heading'] = 'Interacties en zichtbaarheid van reacties';
$string['activity_general_tab_heading'] = 'Algemeen';
$string['activity_instance_creation_heading'] = 'Formulier aanmaken';
$string['activity_job_idnumber'] = 'ID-nummer van activiteitstaak';
$string['activity_job_title'] = 'Activiteit taaktitel';
$string['activity_name'] = 'Naam performance activiteit';
$string['activity_name_linked_to_view_form'] = 'Naam performance-activiteit (gekoppeld aan formulier)';
$string['activity_name_restore_suffix'] = '- Kopiëren';
$string['activity_participant_can_view'] = 'Kan de reacties van anderen bekijken';
$string['activity_participants_add'] = 'Deelnemers toevoegen';
$string['activity_participants_heading'] = 'Reagerende deelnemers';
$string['activity_participants_select_done'] = 'Gedaan';
$string['activity_participants_select_heading'] = 'Deelnemers selecteren';
$string['activity_participants_view_only_add'] = 'Voeg alleen-lezen deelnemers toe';
$string['activity_participants_view_only_heading'] = 'Alleen-lezen deelnemers';
$string['activity_participant_view_other_responses'] = '(* Kan de reacties van anderen bekijken)';
$string['activity_report_no_params_warning_message'] = 'Dit rapport is alleen toegankelijk via de interface voor performancerapportages - ga naar de pagina voor <a href="{$a->url}">performancerapportages</a> en selecteer enkele gegevens om over te rapporteren.';
$string['activity_section_done'] = 'Gedaan';
$string['activity_status_active'] = 'Actief';
$string['activity_status_banner_active'] = 'Deze activiteit is <strong>actief</strong>. Er kunnen wijzigingen worden aangebracht die van invloed zijn op toekomstige en, in sommige gevallen, bestaande formulieren.';
$string['activity_status_banner_draft'] = 'Deze activiteit bevindt zich momenteel in een <strong>conceptversie</strong>';
$string['activity_status_banner_help_intro'] = 'Dit kan worden geactiveerd zodra aan alle volgende criteria is voldaan:';
$string['activity_status_banner_help_title'] = 'Toon activeringscriteria voor activiteiten';
$string['activity_status_draft'] = 'Concept';
$string['activity_title_for_subject'] = '{$a->activity} voor {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Activiteitstype';
$string['activity_type_help_text'] = 'Dit kan later worden gewijzigd, zolang de activiteit nog in concept is.';
$string['add_activity'] = 'Activiteit toevoegen';
$string['add_participants_page_title'] = 'Voeg deelnemers toe';
$string['add_section'] = 'Sectie toevoegen';
$string['add_section_error_section_mode'] = 'Activiteit is niet in de multi-sectie modus';
$string['add_your_response'] = 'Voeg jouw antwoord toe';
$string['all_job_assignments'] = 'Alle';
$string['all_performance_data_records'] = 'Alle performance-gegevens';
$string['all_relationships_select_option_label'] = 'Alle';
$string['all_responses_anonymised'] = 'Alle reacties geanonimiseerd';
$string['anonymous_group_relationship_name'] = 'Anoniem';
$string['automatic_closure_status_mismatch_warning'] = 'Afsluiten is ingesteld als een voorwaarde voor zichtbaarheid van de reacties, maar hieraan kan niet worden voldaan door deelnemers zonder handmatige tussenkomst terwijl automatisch afsluiten is uitgeschakeld. Schakel het in of verander de zichtbaarheidsvoorwaarde op het tabblad "Algemeen"; in "Geen".';
$string['availability'] = 'Beschikbaarheid';
$string['back_to_activity'] = '«Terug naar performance activiteit';
$string['back_to_activity_content'] = 'Inhoud ({$a})';
$string['back_to_all_activities'] = 'Terug naar alle performance-activiteiten';
$string['back_to_manage_participation'] = '« Terug naar deelname beheren';
$string['back_to_user_activities'] = 'Performance activiteiten';
$string['boolean_setting_text_disabled'] = 'Uitgeschakeld';
$string['boolean_setting_text_enabled'] = 'Ingeschakeld';
$string['browse_records_by_content'] = 'Bekijk de gegevens per activiteit';
$string['browse_records_by_user'] = 'Bekijk de gegevens per medewerker';
$string['bulk_export'] = 'Bulk export';
$string['bulk_export_filter_changed_warning_message'] = 'Nieuwe rapportfilters zijn toegepast sinds de pagina waarop je de export hebt aangevraagd, voor het laatst is bijgewerkt. Jouw exportinhoud zal anders zijn dan wat op de pagina werd weergegeven. Dit kan het gevolg zijn van wijzigingen die zijn aangebracht in een ander browsertabblad of -venster in hetzelfde rapport. Ga terug en pas de zoekopdracht opnieuw toe voordat je opnieuw exporteert, om er zeker van te zijn dat je de juiste records ontvangt';
$string['bulk_export_no_params_warning_message'] = 'Dit rapport is alleen toegankelijk via de interface van de performance-rapportage. Als je gegevens wilt selecteren om te exporteren, ga je naar de pagina met <a href="{$a->url}">performance-rapportage</a> en selecteer je enkele gegevens om te exporteren.';
$string['bulk_export_shortname_incorrect'] = 'Er is geprobeerd in bulk te exporteren met een ongeldige korte naam van het standaardrapport.';
$string['bulk_export_type_incorrect'] = 'Ongeldig bulkexport type';
$string['button_cancel'] = 'Annuleren';
$string['button_close'] = 'Sluiten';
$string['button_continue'] = 'Doorgaan';
$string['button_create'] = 'Aanmaken';
$string['button_delete'] = 'Verwijderen';
$string['button_done'] = 'Gedaan';
$string['button_export'] = 'Exporteren';
$string['button_reopen'] = 'Heropenen';
$string['button_save'] = 'Opslaan';
$string['can_not_view_element'] = 'U heeft geen toestemming om dit element te bekijken';
$string['can_not_view_relationships'] = 'U heeft geen toestemming om relaties te bekijken';
$string['can_not_view_report_identifiers'] = 'U bent niet gemachtigd om rapportage-ID\'s te bekijken';
$string['check_notification_trigger_task'] = 'Controleer regelmatig de voorwaarden van de triggers voor notificaties';
$string['cleanup_unused_element_identifiers_task'] = 'Ruim ongebruikte element-ID\'s op';
$string['condition_actor_is_participant_fail'] = 'De momenteel ingelogde gebruiker is niet de deelnemer.';
$string['conditional_duedate_participant_placeholder'] = 'Dit moet worden ingevuld voor {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'Hun input is nodig voor {$a->duedate}.';
$string['configshowhistoricactivities'] = 'Gebruik deze instelling om historische activiteiten uit verouderde (legacy) beoordelingen en 360-feedback zichtbaar te maken voor toegewezen gebruikers onder hun performance activiteiten.

Opmerking: Verouderde beoordelingen en verouderde 360-feedbackfuncties moeten ook zijn ingeschakeld om historische activiteiten zichtbaar te maken.';
$string['create_activity'] = 'Activiteit toevoegen';
$string['create_activity_select_placeholder'] = 'Selecteer...';
$string['create_activity_title'] = 'Titel';
$string['create_activity_type'] = 'Type';
$string['created_at'] = 'Aangemaakt op';
$string['create_manual_participant_progress_task'] = 'Maak voortgangsgegevens voor het selecteren van handmatige deelnemers voor de performance-activiteiten';
$string['create_subject_instance_task'] = 'Maak een formulier voor performance-activiteiten';
$string['date'] = 'Datum';
$string['date_completed'] = 'Voltooiingsdatum';
$string['date_created'] = 'Aanmaakdatum van instantie';
$string['date_updated'] = 'Datum bijgewerkt';
$string['default_sort'] = 'Standaard sortering';
$string['deleted_dynamic_source_label'] = '{$a} (is verwijderd)';
$string['deleted_user'] = 'Verwijderde gebruiker';
$string['delete_element'] = 'Verwijder element: {$a}';
$string['delete_relationship'] = 'Verwijder {$a}';
$string['development'] = 'Ontwikkeling';
$string['due_date'] = 'Uiterste datum';
$string['due_date_disabled'] = 'Uiterste datum uitgeschakeld';
$string['due_date_disabled_description'] = 'Van deelnemers wordt niet verwacht dat ze hun reacties op een bepaalde datum indienen.';
$string['due_date_enabled'] = 'Uiterste datum ingeschakeld';
$string['due_date_enabled_description'] = 'Van deelnemers wordt verwacht dat ze hun reacties vóór een bepaalde datum insturen - op basis hiervan kunnen herinneringsnotificaties worden geactiveerd.';
$string['due_date_enabled_fixed_date'] = 'kalenderdatum (dezelfde vaste datum voor alle formulieren)';
$string['due_date_enabled_relative_date'] = 'tijd sinds het aanmaken van het formulier:';
$string['due_date_enabled_relative_date_a11y'] = 'binnen {$a->value} {$a->range} na elke aanmaakdatum van elk formulier';
$string['due_date_enabled_relative_date_label'] = 'Tijd sinds het aanmaken van het formulier';
$string['due_date_error_must_be_after_creation_date'] = 'De uiterste datum moet na de einddatum van de aanmaak liggen';
$string['due_date_error_not_integer'] = 'Voer een geldig geheel getal in';
$string['due_date_is_disabled'] = 'Uitgeschakeld';
$string['due_date_is_enabled'] = 'Ingeschakeld';
$string['edit_content_elements'] = 'Bewerk inhoudselementen';
$string['edit_element'] = 'Bewerk element: {$a}';
$string['edit_section'] = 'Bewerk sectie';
$string['element_action_options'] = 'Acties';
$string['element_data'] = 'Gegevens';
$string['element_identifier'] = 'Rapportage-ID';
$string['element_is_required'] = 'Verplicht';
$string['element_reporting_title_activity'] = 'Activiteit';
$string['element_reporting_title_element_type'] = 'Elementtype';
$string['element_reporting_title_required'] = 'Verplicht';
$string['element_reporting_title_responding_relationship'] = 'Type deelnemer';
$string['element_reporting_title_responding_relationship_id'] = 'ID van type deelnemer';
$string['element_reporting_title_responding_relationships'] = 'Reagerende deelnemers';
$string['element_reporting_title_section_title'] = 'Sectietitel';
$string['element_reporting_title_section_title_relationship_id'] = 'Sectie relatie-ID';
$string['element_title'] = 'Titel';
$string['element_type'] = 'Elementtype';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Deelnemers voor performance-activiteit: deelname beheren';
$string['embedded_perform_manage_participation_participant_section'] = 'Deelnemersonderdeel voor performance-activiteit: deelname beheren';
$string['embedded_perform_manage_participation_subject_instance'] = 'Formulieren voor performance-activiteit: deelname beheren';
$string['embedded_perform_participation_participant_instance'] = 'Deelnemers voor performance-activiteit';
$string['embedded_perform_participation_subject_instance'] = 'Formulieren voor performance-activiteit';
$string['embedded_perform_response_element_by_activity'] = 'Rapportage van reacties op performance-activiteit: Elementen voor een enkele activiteit';
$string['embedded_perform_response_element_by_reporting_id'] = 'Rapportage van reacties op performance-activiteit: Elementen voor een set rapportage-ID\'s';
$string['embedded_perform_response_export'] = 'Export van reacties op performance-activiteit';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Dit rapport kan niet worden gekopieerd, omdat het alleen kan worden gebruikt voor het exporteren van activiteitsreacties.';
$string['embedded_perform_response_subject_instance'] = 'Rapportage van reacties op performance-activiteit: formulieren voor medewerker';
$string['embedded_perform_response_user'] = 'Rapportage van reacties op performance-activiteit: betrokken gebruikers';
$string['enable_performance_activities'] = 'Performance-activiteiten inschakelen';
$string['enable_performance_activities_description'] = 'Als dit is ingeschakeld, kunnen gebruikers performance-activiteiten bekijken. Alle functionaliteit met betrekking tot performance-activiteiten zal zichtbaar en toegankelijk zijn voor gebruikers.';
$string['error_access_permission_missing'] = 'Je hebt geen toestemming om toegang te krijgen tot deze performance-activiteit';
$string['error_activate'] = 'Kan deze activiteit niet activeren vanwege een ongeldige status of er is niet aan de voorwaarden voldaan.';
$string['error_activity_id_wrong'] = 'Verkeerde activiteit-ID';
$string['error_activity_name_missing'] = 'Je mag geen activiteit aanmaken zonder naam';
$string['error_activity_type_missing'] = 'Het is niet toegestaan om een activiteit aan te maken zonder een type';
$string['error_activity_type_unknown'] = 'Ongeldig activiteitstype-ID';
$string['error_activity_unavailable'] = 'Je kunt niet over deze activiteit rapporteren omdat je geen toestemming hebt voor een van de medewerkers';
$string['error_create_permission_missing'] = 'Je hebt geen toestemming om een performance-activiteit aan te maken';
$string['error_export_permission_missing'] = 'Je hebt geen toestemming om deze gegevens te exporteren';
$string['error_external_participant_duplicate_email'] = 'Voer een ander e-mailadres in';
$string['error_no_participants_selected'] = 'Je moet minimaal één gebruiker selecteren.';
$string['error_question_required'] = 'Vraag is verplicht';
$string['error_subject_instance_id_wrong'] = 'Onjuiste formulier-ID';
$string['error_updating_activity_manual_relationships'] = 'Geselecteerde relaties kunnen niet worden bijgewerkt, want activiteit is actief';
$string['error_user_unavailable'] = 'Je kunt niet over deze medewerker rapporteren omdat je geen toestemming hebt';
$string['event_activity_activated'] = 'Performance-activiteit geactiveerd';
$string['event_activity_created'] = 'Performance-activiteit aangemaakt';
$string['event_activity_deleted'] = 'Performance-activiteit verwijderd';
$string['event_participant_instance_availability_closed'] = 'Formulieren van performance activiteit voor deelnemer gesloten';
$string['event_participant_instance_availability_opened'] = 'Formulier voor deelnemer aan performance-activiteit geactiveerd';
$string['event_participant_instance_manually_added'] = 'Deelnemer handmatig toegevoegd aan performance-activiteit';
$string['event_participant_instance_manually_deleted'] = 'Formulier van performance activiteit voor deelnemer handmatig verwijderd';
$string['event_participant_section_availability_closed_name'] = 'Performance deelnemerssectie gesloten';
$string['event_participant_section_availability_opened_name'] = 'Performance deelnemerssectie geopend';
$string['event_participant_section_saved_as_draft'] = 'Deelnemersgedeelte voor uitvoering opgeslagen als concept';
$string['event_subject_instance_activated'] = 'Formulier van performance-activiteit geactiveerd';
$string['event_subject_instance_availability_closed'] = 'Formulier van performance-activiteit gesloten';
$string['event_subject_instance_availability_opened'] = 'Formulier van performance-activiteit geopend';
$string['event_subject_instance_manually_deleted'] = 'Formulier van performance activiteit voor medewerker handmatig verwijderd';
$string['event_subject_instance_manual_participants_selected'] = 'Deelnemers die handmatig zijn geselecteerd voor het onderwerp van de performance activiteit';
$string['event_track_schedule_changed'] = 'Schema van performance-activiteitspad is gewijzigd';
$string['event_track_subject_instance_generation_changed'] = 'Generatie van formulier van performance-activiteitspad is gewijzigd';
$string['event_track_user_assigned'] = 'Gebruiker toegewezen aan een performance-activiteitspad';
$string['event_track_user_group_assigned'] = 'Gebruikersgroep toegewezen aan een performance-activiteitspad';
$string['event_track_user_group_unassigned'] = 'Gebruikersgroep verwijderd van een performance-activiteitspad';
$string['event_track_users_assigned'] = 'Gebruiker toegewezen aan een performance-activiteitspad';
$string['event_track_user_unassigned'] = 'Gebruiker niet meer toegewezen aan een performance activiteiten track';
$string['expand_all_assignments_task'] = 'Vouw alle actieve performance activiteiten track toewijzingen uit';
$string['expand_assignments_task'] = 'Vouw de toewijzingen van performance activiteiten tracks uit die zijn gemarkeerd voor uitbreiding';
$string['expand_task_notification_body'] = 'Alle gebruikers die zijn toegewezen aan performance activiteiten tracks, zijn gesynchroniseerd.';
$string['expand_task_notification_subject'] = 'Performance-activiteiten: taak om toegewezen gebruikers te synchroniseren is voltooid';
$string['export'] = 'Exporteren';
$string['export_all'] = 'Alles exporteren';
$string['export_confirm_modal_text'] = 'De geselecteerde records worden geëxporteerd naar CSV, met één rij per antwoord. Als je een groot aantal records hebt opgevraagd, kan het exporteren even duren. Jouw browser moet geopend blijven totdat het exporteren is voltooid.';
$string['export_confirm_modal_title'] = 'Exporteer performance reacties';
$string['export_invalid_format_warning_message'] = 'Het formaat waarmee je probeert te exporteren (CSV) is uitgeschakeld. Vraag een beheerder om de CSV-indeling in te schakelen of om de CSV-indeling te overschrijven en in te schakelen op het ingesloten rapportprestatietabblad';
$string['export_limit_exceeded_modal_text'] = 'Er kunnen maximaal {$a}-records in één bestand worden geëxporteerd. Gebruik de filters om het aantal records dat bulksgewijs wordt geëxporteerd te verminderen en probeer het opnieuw.';
$string['export_limit_exceeded_modal_title'] = 'Exportgegevenslimiet overschreden';
$string['export_unsupported_format_warning_message'] = 'Je probeert te exporteren in een indeling die momenteel niet wordt ondersteund door deze export';
$string['external_participation_invalid_heading'] = 'Sorry';
$string['external_participation_invalid_message'] = 'Deze performance-activiteit is niet langer beschikbaar.';
$string['external_participation_success_heading'] = 'Dank je wel';
$string['external_participation_success_message'] = 'Je reacties zijn verzonden.';
$string['external_participation_success_message_closed'] = 'Deze activiteit is nu gesloten.';
$string['external_participation_success_review_link_text'] = 'Bekijk jouw reacties.';
$string['external_user_email'] = 'E-mailadres';
$string['external_user_email_help'] = 'Externe beoordelaar {$a}\'s e-mailadres';
$string['external_user_name'] = 'Naam';
$string['external_user_name_help'] = 'Externe beoordelaar {$a}\'s naam';
$string['fixed_date_selector_date'] = 'Datum';
$string['fixed_date_selector_error_range'] = 'De einddatum mag niet vóór de startdatum liggen';
$string['general_info_label_activity_description'] = 'Omschrijving';
$string['general_info_label_activity_title'] = 'Titel activiteit';
$string['general_info_label_activity_type'] = 'Type';
$string['general_info_participant_selection_description'] = 'Deelnemers voor elke onderstaande relatie moeten handmatig worden gekozen door de geselecteerde rol.';
$string['general_info_participant_selection_heading'] = 'Deelnemers selecteren';
$string['general_info_select_activity_type'] = 'Selecteer een type';
$string['get_started'] = 'Begin';
$string['hidden_anonymised'] = 'Verborgen (geanonimiseerd)';
$string['html_content_title'] = 'Inhoud';
$string['instance_info_card_creation_date'] = 'Aanmaakdatum';
$string['instance_info_card_show_all_button'] = 'Toon alles';
$string['instance_info_card_subject_full_name'] = 'Volledige naam van de medewerker';
$string['instance_number'] = 'Formuliernummer';
$string['instance_one'] = '1 formulier';
$string['instances'] = '{$a} formulieren';
$string['in_team'] = 'Het team van {$a}';
$string['invalid_activity'] = 'Ongeldige activiteit';
$string['invalid_change_on_closed_participant_section'] = 'Reactie kan niet worden bijgewerkt, want de deelnemerssectie is gesloten';
$string['invalid_relationship'] = 'Ongeldige relatie';
$string['invalid_section'] = 'Ongeldige sectie';
$string['invalid_state_switch'] = 'Kan niet wisselen van {$a->from_state} naar {$a->target_state}';
$string['is_overdue'] = 'Uiterste datum verstreken';
$string['job_assignment_start_date'] = 'Startdatum functieprofiel';
$string['manage_activities_tabs_assignment'] = 'Toewijzingen';
$string['manage_activities_tabs_content'] = 'Inhoud';
$string['manage_activities_tabs_general'] = 'Algemeen';
$string['manage_activities_tabs_notifications'] = 'Notificaties';
$string['manage_activity_for_page_title'] = 'Beheer performance-activiteit: {$a}';
$string['manage_activity_list_filter_name'] = 'Naam';
$string['manage_activity_list_filter_name_placeholder'] = 'Activiteit zoeken';
$string['manage_activity_list_filter_status'] = 'Status';
$string['manage_activity_list_filter_type'] = 'Type';
$string['manage_activity_list_none_created'] = 'Er zijn nog geen activiteiten aangemaakt.';
$string['manage_activity_list_none_filtered'] = 'Geen overeenkomende items gevonden.';
$string['manage_activity_list_sort_creation_date'] = 'Aanmaakdatum';
$string['manage_activity_list_sort_name'] = 'Naam';
$string['manage_activity_page_title'] = 'Beheer performance-activiteit';
$string['manage_participation'] = 'Beheer deelname';
$string['manage_participation_heading'] = 'Deelname beheren: "{$a}"';
$string['manage_participation_no_activities'] = 'Er zijn geen activiteiten om weer te geven. Als een gebruiker wiens deelname aan de activiteit je mag beheren, een verzoek voor hem/haar heeft gegenereerd, wordt die activiteit hier vermeld.';
$string['manage_participation_participant_instances_number_shown'] = 'Deelnemers: {$a}-gegevens weergegeven';
$string['manage_participation_participant_sections_number_shown'] = '{$a} - Deelnemerssecties';
$string['manage_participation_select_activity'] = 'Selecteer activiteit';
$string['manage_participation_subject_instances_number_shown'] = 'Formulieren: {$a}-gegevens weergegeven';
$string['manage_section_content_page_title'] = 'Inhoudselementen: {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} extra deelnemers worden toegevoegd aan deze formulieren. Dit heeft geen invloed op andere deelnemers aan de activiteit, maar kan wel van invloed zijn op de algehele voortgang en beschikbaarheidsstatus van het betreffende formulier (bijv. Heropenen indien gesloten en/of het markeren van een "voltooid" formulier als "bezig").';
$string['manual_participant_add_confirmation_message_singular'] = 'Er wordt 1 extra deelnemer toegevoegd aan dit formulier. Dit heeft geen invloed op andere deelnemers aan de activiteit, maar kan wel van invloed zijn op de algehele voortgang en beschikbaarheidsstatus van het betreffende formulier (bijv. Heropenen indien gesloten en/of het markeren van een "voltooid" formulier als "bezig").';
$string['manual_participant_add_confirmation_title'] = 'Bevestig het toevoegen van gebruikers';
$string['manual_participant_add_no_relationships'] = 'Er zijn geen relaties beschikbaar voor het toevoegen van extra deelnemers aan fit formulier.';
$string['manual_participant_add_require_at_least_one'] = 'Je moet ten minste één gebruiker in een van de relaties selecteren om extra deelnemers toe te kunnen voegen.';
$string['menu_title_activity_management'] = 'Activiteitenbeheer';
$string['menu_title_activity_response_data'] = 'Gegevens van reacties op performance-activiteit';
$string['menu_title_my_activities'] = 'Activiteiten';
$string['messageprovider:activity_notification'] = 'Performance-activiteit notificaties';
$string['messageprovider:activity_reminder'] = 'Performance-activiteit herinneringen';
$string['modal_activate_message'] = 'Door activering wordt deze activiteit live gezet. Deelnemers worden toegewezen en formulieren worden voor hen gegenereerd volgens het schema dat voor de activiteit is ingesteld. Eenmaal geactiveerd, kunnen er nog steeds wijzigingen worden aangebracht in toewijzingen, maar de inhoud kan niet worden bewerkt.';
$string['modal_activate_message_question'] = 'Weet je zeker dat je deze activiteit wilt activeren?';
$string['modal_activate_message_users'] = '<strong>{$a}</strong> gebruikers worden toegewezen bij activering.';
$string['modal_activate_title'] = 'Bevestig de activering van de activiteit';
$string['modal_can_not_activate_message'] = 'Activering van deze conceptactiviteit is alleen mogelijk als aan alle volgende criteria is voldaan:';
$string['modal_can_not_activate_title'] = 'Activiteit kan niet worden geactiveerd';
$string['modal_confirm'] = 'Bevestigen';
$string['modal_delete_confirmation_line'] = 'Weet je zeker dat je deze activiteit wilt verwijderen?';
$string['modal_delete_draft_message'] = 'Hiermee wordt alle inhoud die voor deze activiteit is gemaakt, definitief verwijderd. Het heeft geen invloed op toegewezen gebruikers, aangezien toewijzingen alleen worden gemaakt bij activering van activiteiten.';
$string['modal_delete_draft_title'] = 'Bevestig het verwijderen van de conceptactiviteit';
$string['modal_delete_message'] = 'Hiermee wordt alle inhoud die voor deze activiteit is gemaakt, en alle bijbehorende gebruikersrecords definitief verwijderd. Dit kan van invloed zijn op geaggregeerde gegevens op basis van deze records, en invloed hebben op planningsregels in andere activiteiten op basis van deelname aan deze.';
$string['modal_delete_message_data_recovery_warning'] = 'Verwijderde gegevens kunnen niet worden hersteld.';
$string['modal_delete_title'] = 'Bevestig het verwijderen van de activiteit';
$string['modal_element_delete_message'] = 'Dit kan niet ongedaan gemaakt worden.';
$string['modal_element_delete_title'] = 'Bevestig het verwijderen van het element';
$string['modal_element_move_from'] = 'Verplaatsen van';
$string['modal_element_move_message'] = 'Dit wordt toegevoegd als het laatste element in de sectie waarnaar het verplaatst wordt.';
$string['modal_element_move_title'] = 'Verplaats element naar een andere sectie';
$string['modal_element_move_to'] = 'Verplaatsen naar';
$string['modal_element_unsaved_changes_message'] = 'Je hebt momenteel niet-opgeslagen wijzigingen die verloren gaan als je deze tekst editor sluit. Annuleer om terug te gaan en de inhoud op te slaan. Kies Sluiten om de wijzigingen te negeren.';
$string['modal_element_unsaved_changes_title'] = 'Niet-opgeslagen wijzigingen gaan verloren';
$string['modal_notification_preview'] = 'Notificatievoorbeeld';
$string['modal_participant_instance_delete_confirmation_line'] = 'Weet je zeker dat je dit formulier voor een deelnemer wil verwijderen?';
$string['modal_participant_instance_delete_message'] = 'Hiermee worden de formulieren voor deelnemers en alle bijbehorende records permanent verwijderd. Dit kan van invloed zijn op geaggregeerde gegevens op basis van deze records.';
$string['modal_section_delete_message'] = 'Hierdoor worden ook alle inhoudselementen in deze sectie verwijderd';
$string['modal_section_delete_title'] = 'Bevestig het verwijderen van de sectie';
$string['modal_subject_instance_delete_confirmation_line'] = 'Weet je zeker dat je het formulier van de medewerker wilt verwijderen?';
$string['modal_subject_instance_delete_message'] = 'Hiermee worden de formulieren voor medewerkers en alle bijbehorende records permanent verwijderd. Dit kan van invloed zijn op geaggregeerde gegevens op basis van deze records.';
$string['modal_subject_instance_delete_message_line1'] = 'Hierdoor wordt het betreffende formulier en alle bijbehorende deelnemersgegevens uit deze activiteit verwijderd.';
$string['modal_subject_instance_delete_message_line2'] = 'Er kunnen nog steeds nieuwe formulieren voor dit onderwerp worden gemaakt. Als je dit onderwerp definitief uit deze activiteit wilt verwijderen, ga je naar het tabblad \'Opdrachten\' en maak je eerst de toewijzing van dit onderwerp ongedaan voordat je dit medewerkersformulier verwijdert.';
$string['modulename'] = 'Performance-activiteit';
$string['modulenameplural'] = 'Performance-activiteiten';
$string['move'] = 'Verplaats';
$string['move_element'] = 'Verplaats {$a}';
$string['move_to_other_section'] = 'Verplaats naar een andere sectie';
$string['multiple_sections'] = 'Meerdere secties';
$string['multiple_sections_confirmation_title'] = 'Bevestig de wijziging';
$string['multiple_sections_disabled_confirmation_text'] = 'De inhoud van alle secties wordt samengevoegd en de sectiekoppen worden verwijderd. De instellingen van de deelnemer worden verwijderd. Dit kan niet ongedaan gemaakt worden.';
$string['multiple_sections_enabled_confirmation_text'] = 'Alle bestaande inhoud wordt gegroepeerd in de eerste sectie, samen met de bestaande deelnemersinstellingen';
$string['multiple_sections_label_help'] = 'Het hebben van meerdere secties biedt meer flexibiliteit en controle over de ervaring van de deelnemers van een activiteit, aangezien elke sectie zijn eigen deelnemersinstellingen heeft.

De voortgang van de deelnemers per sectie wordt bijgehouden en de sectiekoppen worden aan de deelnemers weergegeven als navigatie binnen de activiteit. Schakelen tussen formaten is mogelijk, maar alle reeds gemaakte sectiekoppen en deelnemersinstellingen gaan verloren als meerdere secties vervolgens wordt uitgeschakeld (de inhoud wordt echter samengevoegd).';
$string['next_section'] = 'Volgende sectie';
$string['no_participants_added'] = 'Geen deelnemers toegevoegd';
$string['no_recipients'] = 'Geen ontvangers. Ga naar het tabblad Inhoud: Reagerende deelnemers om ontvangers toe te voegen.';
$string['no_response_submitted'] = 'Geen reactie ingestuurd';
$string['notification_active'] = 'Actief';
$string['notification_broker_completion'] = 'Voltooiing van medewerkersformulier';
$string['notification_broker_due_date'] = 'Herinnering op uiterste datum';
$string['notification_broker_due_date_reminder'] = 'Herinnering: Uiterste datum nadert';
$string['notification_broker_instance_created'] = 'Aanmaak van deelnemersformulier';
$string['notification_broker_instance_created_reminder'] = 'Herinnering voor het maken van een deelnemersformulier';
$string['notification_broker_overdue_reminder'] = 'Herinnering: Uiterste datum verstreken';
$string['notification_broker_participant_selection'] = 'Selectie van deelnemers';
$string['notification_broker_reopened'] = 'Heropende activiteit';
$string['notification_trigger_duedate'] = 'uiterste datum';
$string['notification_trigger_instance_creation'] = 'formulier maken';
$string['overdue'] = 'Uiterste datum verstreken';
$string['participant_instance_availability_closed'] = 'Gesloten';
$string['participant_instance_availability_not_applicable'] = 'Niet van toepassing';
$string['participant_instance_availability_open'] = 'Open';
$string['participant_instance_card_participant_full_name'] = 'Volledige naam van de deelnemer';
$string['participant_instance_card_relationship'] = 'Relatie';
$string['participant_instance_card_title'] = 'Resultaten van slechts één deelnemersformulier worden weergegeven';
$string['participant_instance_progress'] = 'Voortgang';
$string['participant_instances'] = 'Deelnemersformulieren';
$string['participant_instances_close_confirmation'] = 'Deelnemersformulier (en eventuele secties daarin) voor de deelnemer gesloten';
$string['participant_instances_close_message_line1'] = 'Dit voorkomt het verder indienen van reacties door deze deelnemer, ongeacht hun voortgang.';
$string['participant_instances_close_message_line2'] = 'Als dit een activiteit met meerdere secties is, is dit van toepassing op alle secties (maar de reeds gesloten secties worden niet beïnvloed). Als je slechts enkele secties voor de deelnemer wilt sluiten, klik je op de gekoppelde secties om naar het tabblad "Secties voor de deelnemer" te navigeren en de relevante secties te selecteren.';
$string['participant_instances_close_title'] = 'Sluit het formulier voor de deelnemer';
$string['participant_instances_delete_confirmation'] = 'Het formulier van de deelnemer en alle bijbehorende records zijn verwijderd.';
$string['participant_instances_manually_added_toast'] = '{$a} deelnemersformulieren gemaakt';
$string['participant_instances_manually_added_toast_singular'] = '1 deelnemersformulier gemaakt';
$string['participant_instances_reopen_confirmation'] = 'Deelnemersformulier (en de secties daarin) heropend';
$string['participant_instances_reopen_message_line1'] = 'Indien voltooid, wordt het formulier teruggezet naar de status "bezig" en worden alle ingediende antwoorden opgeslagen als een nieuw concept voor de deelnemer. Reacties zijn in deze staat niet zichtbaar (en worden wel weer zichtbaar wanneer aan de voorwaarden voor zichtbaarheid is voldaan).';
$string['participant_instances_reopen_message_line2'] = 'Als "meerdere secties" is ingeschakeld voor de activiteit, worden alle secties geopend voor de deelnemer. Als je slechts enkele secties wilt openen, klik je op de gekoppelde secties om naar het tabblad "deelnemerssecties" te navigeren en de relevante secties te selecteren.';
$string['participant_instances_reopen_title'] = 'Heropen het formulier voor de deelnemer';
$string['participant_instance_status_complete'] = 'Voltooid';
$string['participant_instance_status_in_progress'] = 'Bezig';
$string['participant_instance_status_not_started'] = 'Niet begonnen';
$string['participant_instance_status_not_submitted'] = 'Gesloten en niet ingestuurd';
$string['participant_instance_status_progress_not_applicable'] = 'n.v.t. (alleen bekijken)';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_section_availability_closed'] = 'Gesloten';
$string['participant_section_availability_not_applicable'] = 'Niet van toepassing';
$string['participant_section_availability_open'] = 'Open';
$string['participant_section_button_draft'] = 'Opslaan als concept';
$string['participant_section_close_confirmation'] = 'Deelnemerssectie gesloten';
$string['participant_section_close_message'] = 'Dit voorkomt het verder indienen van reacties door deze deelnemer op deze sectie, ongeacht hun voortgang.';
$string['participant_section_close_title'] = 'Deelnemerssectie sluiten';
$string['participant_section_draft_saved'] = 'Concept opgeslagen';
$string['participant_section_reopen_confirmation'] = 'Deelnemerssectie heropend';
$string['participant_section_reopen_message'] = 'Indien voltooid, wordt het onderdeel teruggezet naar de status "in uitvoering" en worden alle ingediende reacties opgeslagen als een nieuw concept voor de deelnemer. Reacties zijn in deze staat niet zichtbaar (en worden wel weer zichtbaar wanneer aan de voorwaarden voor zichtbaarheid is voldaan).';
$string['participant_section_reopen_title'] = 'Heropen deelnemerssectie';
$string['participant_sections'] = 'Deelnemerssecties';
$string['participant_section_status_complete'] = 'Voltooid';
$string['participant_section_status_in_progress'] = 'Bezig';
$string['participant_section_status_not_started'] = 'Niet begonnen';
$string['participant_section_status_not_submitted'] = 'Gesloten en niet ingestuurd';
$string['participant_section_status_progress_not_applicable'] = 'Niet van toepassing';
$string['participant_user'] = 'Deelnemende gebruiker';
$string['participation_reporting'] = 'Deelname-rapportage';
$string['participation_reporting_with_activity'] = 'Rapportage over deelname - {$a}';
$string['performance_activity_response_data_heading'] = 'Gegevens van reacties op performance-activiteit';
$string['performance_data_for'] = 'Performance data voor {$a->target}: {$a->count} gegevens getoond';
$string['performance_data_for_plural'] = 'Performance data voor {$a->target}: {$a->count} gegevens getoond';
$string['performance_report_load_records'] = 'Laden';
$string['performance_report_load_records_divider'] = 'OF';
$string['performance_report_select_activity'] = 'Selecteer activiteit';
$string['performance_report_select_activity_placeholder'] = 'Selecteer...';
$string['performance_report_select_reporting_ids'] = 'Selecteer rapportage-ID\'s';
$string['perform:create_activity'] = 'Performance-activiteiten maken';
$string['perform:manage_activity'] = 'Performance-activiteiten beheren';
$string['perform:manage_all_participation'] = 'Beheer alle deelnames';
$string['perform:manage_subject_user_participation'] = 'Beheer deelname';
$string['perform:report_on_all_subjects_responses'] = 'Rapport over de reacties van alle personen';
$string['perform:report_on_subject_responses'] = 'Rapport over een reactie van de personen';
$string['perform:view_manage_activities'] = 'Toegang tot de beheerinterface voor performance-activiteiten';
$string['perform:view_participation_reporting'] = 'Toegang tot de rapportage-interface voor deelname';
$string['pluginadministration'] = 'Beheer van performance-activiteit';
$string['pluginname'] = 'Performance-activiteit';
$string['preview'] = 'Voorbeeld';
$string['previous_section'] = 'Vorige sectie';
$string['print'] = 'Print';
$string['print_activity'] = 'Print activiteit';
$string['printed_on_date'] = 'Geprint op {$a}';
$string['progress'] = 'Voortgang';
$string['question_response_required_no'] = 'Nee';
$string['question_response_required_yes'] = 'Ja';
$string['question_title'] = 'Vraagtekst';
$string['recipients'] = 'Ontvangers';
$string['relationship'] = 'Relatie';
$string['relationship_external'] = 'Externe beoordelaar';
$string['relationship_external_plural'] = 'Externe beoordelaren';
$string['relationship_id'] = 'Relatie-ID';
$string['relationship_name'] = 'Relatienaam';
$string['relationship_name_perform_external'] = 'Externe beoordelaar';
$string['relationship_name_perform_mentor'] = 'Mentor';
$string['relationship_name_perform_peer'] = 'Peer';
$string['relationship_name_perform_reviewer'] = 'Reviewer';
$string['relationship_name_plural_perform_external'] = 'Externe respondenten';
$string['relationship_name_plural_perform_mentor'] = 'Mentoren';
$string['relationship_name_plural_perform_peer'] = 'Peers';
$string['relationship_name_plural_perform_reviewer'] = 'Reviewers';
$string['relationship_sort_order'] = 'Sorteervolgorde voor relaties';
$string['relationship_type'] = 'Type relatie';
$string['relation_to_subject_self'] = 'Zelf';
$string['relation_to_subject_self_internal'] = 'Je neemt deel aan een activiteit over jezelf';
$string['relative_date_selector_error_range'] = 'De einddatum van het bereik mag niet vóór de startdatum van het bereik liggen';
$string['relative_date_selector_error_value'] = 'Voer een geldig geheel getal in';
$string['relative_date_selector_reference_date'] = 'Referentiedatum';
$string['report_activity_warning_message'] = 'Dit rapport kan alleen details voor één activiteit tegelijk weergeven - om te selecteren welk activiteitenrapport u wilt bekijken, gaat u naar <a href="{$a->url}">Performance-activiteiten beheren</a> en klikt u op de pictogram van de relevante activiteit.';
$string['reporting_identifier'] = 'Rapportage-ID';
$string['reporting_identifier_a11y'] = 'Rapportage-ID: {$a}';
$string['reporting_id_help_text'] = 'Maak een uniek element-ID voor rapportagedoeleinden.';
$string['report_participant_warning_message'] = 'Deze rapportpagina kan slechts details voor één medewerkerformulier tegelijk weergeven - om te selecteren van welke formulieren het rapport moet worden bekeken, ga je naar <a href="{$a->url}">Performance-activiteiten beheren</a>, klik je op het rapportagepictogram van de activiteit waartoe het formulier behoort. Navigeer in de lijst met medewerkersformulieren van het rapport naar het relevante deelnemersformulierenrapport door op het aantal deelnemers te klikken.';
$string['required_fields'] = 'Verplichte velden';
$string['response_data_report_export_link_text'] = 'Gegevens van reacties op performance-activiteit (export)';
$string['response_other'] = 'Reacties van anderen';
$string['responses'] = 'Reacties';
$string['responses_by_relationship'] = 'Reacties per relatie';
$string['response_visibility_label'] = 'Jouw reacties (eenmaal verzonden) zijn zichtbaar voor:';
$string['response_visibility_label_anonymous'] = 'Jouw <strong>geanonimiseerde</strong> reacties (na inleveren) zijn zichtbaar voor:';
$string['response_visibility_not_visible_to_anyone'] = 'Jouw reacties zijn niet zichtbaar voor andere deelnemers';
$string['response_visibility_the_employee'] = 'de <strong>medewerker</strong>';
$string['response_visibility_the_employees_relationship'] = 'de <strong>{$a}</strong> van de medewerker';
$string['response_visibility_view_only_lozenge'] = 'Alleen bekijken';
$string['response_visibility_your_relationship'] = 'jouw <strong>{$a}</strong>';
$string['save'] = 'Opslaan';
$string['save_changes'] = 'Opslaan';
$string['schedule_activity_instance_creation_period'] = 'Aanmaakperiode van formulieren';
$string['schedule_after'] = 'na datum:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} na datum';
$string['schedule_before'] = 'voor datum:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} voor datum';
$string['schedule_confirm_title'] = 'Bevestig de wijzigingen in het maken van een formulier';
$string['schedule_confirm_title_active'] = 'Wijzigingen worden toegepast en kunnen van invloed zijn op de vraag of deelnemers in de toekomst nieuwe formulieren zullen zien. Bestaande formulieren worden niet beïnvloed.';
$string['schedule_confirm_title_draft'] = 'Formulieren worden pas gemaakt nadat een activiteit is geactiveerd, dus er worden geen gebruikers beïnvloed door deze wijzigingen.';
$string['schedule_creation_date_type'] = 'Datum type';
$string['schedule_creation_frequency'] = 'Frequentie';
$string['schedule_creation_frequency_once_off'] = 'Eenmalig';
$string['schedule_creation_frequency_repeating'] = 'Herhalend';
$string['schedule_creation_range'] = 'Toewijzingstype';
$string['schedule_creation_range_and_date_type'] = 'Toewijzings- en datumtype';
$string['schedule_date_range_until'] = 'tot';
$string['schedule_date_to'] = 'naar';
$string['schedule_dynamic_activity_required'] = 'Activiteit is verplicht';
$string['schedule_dynamic_another_activity_completion_date'] = 'Einddatum van een andere activiteit';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Aanmaakdatum van een fase van een andere activiteit';
$string['schedule_dynamic_another_activity_select'] = 'Selecteer activiteit';
$string['schedule_dynamic_before_after_label'] = 'voor of na referentiedatum';
$string['schedule_dynamic_direction_after'] = 'na';
$string['schedule_dynamic_direction_before'] = 'voor';
$string['schedule_dynamic_unit_days'] = 'dagen';
$string['schedule_dynamic_unit_label'] = 'eenheden';
$string['schedule_dynamic_unit_weeks'] = 'weken';
$string['schedule_is_fixed'] = 'Vaste datum';
$string['schedule_is_limited'] = 'Beperkt';
$string['schedule_is_open'] = 'Open einde';
$string['schedule_is_relative'] = 'Relatieve datum';
$string['schedule_job_assignment_based_disable_error'] = 'Deze instelling kan niet worden uitgeschakeld terwijl "{$a}" in gebruik is als referentiedatum voor planning. Selecteer een andere referentiedatum of schakel deze instelling in.';
$string['schedule_job_assignment_based_instances'] = 'Formulieren op basis van functieprofielen';
$string['schedule_job_assignment_based_instances_disabled'] = 'Uitgeschakeld';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Per gebruiker wordt één medewerkersformulier gegenereerd (indien van toepassing worden deelnemers gekozen uit alle functieprofielen). "Startdatum functieprofiel" kan niet worden gebruikt als referentiedatum voor dynamische planning.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Ingeschakeld';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Gebruikers ontvangen één medewerkersformulier per functieprofiel. Gebruikers zonder functieprofielen ontvangen geen medewerkersformulieren.';
$string['schedule_multiple_job_assignments_help'] = 'Als een gebruiker meerdere functieprofielen heeft, bepaalt deze instelling of een medewerkersformulier deelnemers bevat die slechts één functieprofiel hebben (resulterend in mogelijk meerdere medewerkersformulieren per gebruiker), of alle. Als één medewerkersformulier alle functieprofielen bevat, kunnen deelnemers met dezelfde relatie tot het onderwerp elkaars antwoorden zien.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automatisch: één formulier met deelnemers van alle functieprofielen';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automatisch: één formulier per functieprofiel';
$string['schedule_on_date'] = 'op datum';
$string['schedule_range_activity'] = 'Activiteit';
$string['schedule_range_date_description'] = 'Voor toegewezen gebruikers worden gedurende deze periode formulieren aangemaakt:';
$string['schedule_range_date_description_limited_relative'] = 'Voor toegewezen gebruikers worden formulieren aangemaakt tijdens een gedefinieerde periode ten opzichte van een andere datum:';
$string['schedule_range_date_end'] = 'Einde';
$string['schedule_range_date_min_value'] = 'Getal moet 1 of meer zijn';
$string['schedule_range_date_start'] = 'Begin';
$string['schedule_range_heading_limited_dynamic'] = 'Beperkte toewijzing gedefinieerd door relatieve data';
$string['schedule_range_heading_limited_fixed'] = 'Beperkte toewijzing gedefinieerd door vaste data';
$string['schedule_range_heading_open_dynamic'] = 'Toewijzing met open einde gedefinieerd door relatieve data';
$string['schedule_range_heading_open_fixed'] = 'Toewijzing met open einde gedefinieerd door een vaste startdatum';
$string['schedule_range_use_anniversary'] = 'Gebruik datum van vorige voltooiing';
$string['schedule_repeating_date_error_value'] = 'Voer een geldig geheel getal in';
$string['schedule_repeating_date_max_value'] = 'Nummer moet {$a} of minder zijn';
$string['schedule_repeating_date_min_value'] = 'Getal moet 1 of hoger zijn';
$string['schedule_repeating_disabled_description'] = 'Gebruikers ontvangen elk maximaal 1 formulier (of maximaal 1 per functieprofiel, afhankelijk van de instelling voor toewijzingen)';
$string['schedule_repeating_disabled_heading'] = 'Frequentie: eenmalig';
$string['schedule_repeating_enabled_description'] = 'Terwijl gebruikers toegewezen blijven en het toewijzingstype open blijft, worden er extra formulieren voor hen gemaakt:';
$string['schedule_repeating_enabled_heading'] = 'Frequentie: herhalend';
$string['schedule_repeating_every_time_after_completion'] = 'tijd sinds voltooiing van vorige formulier:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'elke {$a->value} {$a->range} na voltooiing van hun vorige formulier';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'voltooiing van het vorige formulier, zodra de minimale tijd sinds het aanmaken is verstreken:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'als het vorige formulier compleet is en het meer dan {$a->value} {$a->range} geleden is gemaakt';
$string['schedule_repeating_every_time_since_creation'] = 'tijd sinds het maken van het vorige formulier:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'elke {$a->value} {$a->range} na het aanmaken van hun vorige formulier';
$string['schedule_repeating_limit_label'] = 'Herhaal limiet';
$string['schedule_repeating_limit_maximum_of'] = 'maximum aantal formulieren toegewezen per gebruiker:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'een maximum limiet van {$a} formulieren toegewezen per gebruiker';
$string['schedule_repeating_limit_none'] = 'geen (herhaal tot aanmaakperiode eindigt)';
$string['schedule_repeating_limit_none_open_ended'] = 'geen (oneindig herhalen)';
$string['schedule_repeating_type_after_completion_label'] = 'na voltooiing';
$string['schedule_save_changes'] = 'Update het maken van een formulier';
$string['schedule_use_anniversary_label'] = 'Als de berekende startdatum van de gebruiker bij toewijzing in het verleden ligt, gebruik je in plaats daarvan de referentiedatum (dag+maand) van het betreffende jaar.';
$string['section_action_add_above'] = 'Sectie hierboven toevoegen';
$string['section_action_add_below'] = 'Sectie hieronder toevoegen';
$string['section_action_delete'] = 'Verwijderen';
$string['section_add_element'] = 'Element toevoegen';
$string['section_delete_element'] = 'Verwijderen';
$string['section_dropdown_menu'] = 'Sectie keuzemenu';
$string['section_dropdown_other_elements'] = 'Andere elementen';
$string['section_dropdown_question_elements'] = 'Vraagelementen';
$string['section_element_questions'] = 'Vragen';
$string['section_element_response_optional'] = 'optioneel';
$string['section_element_response_required'] = 'Antwoord vereist';
$string['section_element_sort_order'] = 'Sorteervolgorde';
$string['section_element_summary_optional_questions'] = 'Optionele vragen';
$string['section_element_summary_other_content_elements'] = 'Andere inhoudselementen';
$string['section_element_summary_required_questions'] = 'Verplichte vragen';
$string['section_element_tag_optional'] = 'Optioneel';
$string['section_element_tag_required'] = 'Verplicht';
$string['sections'] = '{$a} secties';
$string['sections_header'] = 'Secties';
$string['sections_one'] = '1 sectie';
$string['section_sort_order'] = 'Sectie sorteervolgorde';
$string['section_title'] = 'Sectietitel';
$string['selected_relationship_not_in_section'] = 'De geselecteerde relatie is geen reagerende deelnemer in deze sectie';
$string['selected_reporting_ids'] = 'geselecteerde rapportage-ID\'s';
$string['select_relationship_to_respond_as_explanation'] = 'Je hebt meerdere relaties met {$a}. Selecteer er één om toegang te krijgen tot de activiteit.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Selecteer een relatie om door te gaan';
$string['setting_element'] = 'Elementinstellingen: {$a}';
$string['short_text'] = 'Tekst: korte reactie';
$string['showhistoricactivities'] = 'Toon historische activiteiten';
$string['showing_activities'] = '{$a->shown} van {$a->total} activiteiten worden weergegeven';
$string['subject_availability'] = 'Beschikbaarheid';
$string['subject_instance_availability_closed'] = 'Gesloten';
$string['subject_instance_availability_open'] = 'Open';
$string['subject_instance_availability_reopen'] = 'Heropen';
$string['subject_instance_card_instance_count'] = 'Aantal formulieren';
$string['subject_instance_card_job_assignment'] = 'Functieprofiel';
$string['subject_instance_card_title'] = 'Resultaten van slechts één medewerkersformulier worden weergegeven';
$string['subject_instance_closed_confirmation'] = 'Medewerkersformulier en alle bijbehorende deelnemersformulieren zijn gesloten';
$string['subject_instance_closed_message_line1'] = 'Dit voorkomt verdere indiening van reacties van alle deelnemers (voor alle secties, als meerdere secties zijn ingeschakeld), ongeacht hun voortgang. Reeds gesloten formulieren en secties worden niet beïnvloed.';
$string['subject_instance_closed_message_line2'] = 'Als je de activiteit voor slechts enkele deelnemers wilt sluiten, klik je op de gekoppelde deelnemers om naar het tabblad "Deelnemersformulieren" te navigeren en de relevante deelnemers te selecteren.';
$string['subject_instance_closed_title'] = 'Sluit medewerkersformulieren';
$string['subject_instance_delete_confirmation'] = 'Het formulier van de medewerker en alle bijbehorende gegevens zijn verwijderd.';
$string['subject_instance_progress'] = 'Voortgang';
$string['subject_instance_progress_complete'] = 'Voltooid';
$string['subject_instance_progress_in_progress'] = 'Bezig';
$string['subject_instance_progress_not_started'] = 'Niet begonnen';
$string['subject_instance_progress_not_submitted'] = 'Gesloten en niet ingestuurd';
$string['subject_instance_reopen_confirmation'] = 'Medewerkersformulier en alle bijebehorende deelnemersformulieren zijn heropend';
$string['subject_instance_reopen_message_line1'] = 'Hierdoor worden alle formulieren (en secties, als meerdere secties zijn ingeschakeld) opnieuw geopend voor alle deelnemers.';
$string['subject_instance_reopen_message_line2'] = 'Voltooide onderdelen worden teruggezet naar de status "in uitvoering" en alle ingediende reacties worden opgeslagen als een nieuw concept voor de deelnemer. Reacties zijn in deze staat niet beschikbaar voor weergave (en worden weer zichtbaar wanneer aan de voorwaarden voor zichtbaarheid is voldaan).';
$string['subject_instance_reopen_message_line3'] = 'Als je de activiteit voor slechts enkele deelnemers wilt heropenen, klik je op de gekoppelde deelnemers om naar het tabblad "Deelnemersformulieren" te navigeren en de relevante deelnemers te selecteren.';
$string['subject_instance_reopen_title'] = 'Heropen medewerkersformulier';
$string['subject_instances'] = 'Medewerkerformulieren';
$string['subject_instance_status'] = 'Status van het formulier van de medewerker';
$string['subject_instance_status_active'] = 'Actief';
$string['subject_instance_status_pending'] = 'In afwachting';
$string['subject_progress'] = 'Voortgang';
$string['subject_user'] = 'Betrokken gebruiker';
$string['subject_users_number_shown'] = 'Betrokken gebruikers: {$a} gegevens weergegeven';
$string['sync_track_schedule_task'] = 'Synchroniseer toewijzingsschema\'s voor performance-activiteiten';
$string['system_activity_type:appraisal'] = 'Beoordeling';
$string['system_activity_type:check-in'] = 'Check-in';
$string['system_activity_type:feedback'] = 'Feedback';
$string['teams_page_response_report_line'] = 'Hun huidige en historische performance-voortgang zijn beschikbaar voor je om {$a}.';
$string['teams_page_response_report_link_text'] = 'bekijken of exporteren';
$string['template_completion_appraiser_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit is voltooid door alle deelnemers: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Bedankt voor je deelname.

Je kunt de voltooide activiteit bekijken via deze link: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Activiteit voltooid - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit is voltooid door alle deelnemers: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Bedankt voor je deelname.

Je kunt de voltooide activiteit bekijken via deze link: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit is voltooid door alle deelnemers: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Bedankt voor je deelname.

Je kunt de voltooide activiteit bekijken via deze link: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Activiteit voltooid - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Activiteit voltooid - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit is door alle deelnemers voltooid:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Bedankt voor je deelname.

Je kunt de voltooide activiteit bekijken via deze link: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Activiteit voltooid - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit is voltooid door alle deelnemers: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Bedankt voor je deelname.

Je kunt de voltooide activiteit bekijken via deze link: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Activiteit voltooid - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit is voltooid door alle deelnemers: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Bedankt voor je deelname.

Je kunt de voltooide activiteit bekijken via deze link: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Activiteit voltooid - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Hallo {$a->recipient_fullname},

Jouw {$a->activity_name} {$a->activity_type} is ingevuld door alle deelnemers.

Je kunt de voltooide activiteit bekijken via deze link: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Activiteit voltooid - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet vandaag worden afgerond:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het voor het einde van de dag voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Uiterste datum is vandaag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet vandaag worden afgerond:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het voor het einde van de dag voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet vandaag worden afgerond:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het voor het einde van de dag voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Uiterste datum verstrijkt vandaag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Uiterste datum verstrijkt vandaag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet vandaag worden afgerond:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het voor het einde van de dag voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Uiterste datum verstrijkt vandaag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet vandaag worden afgerond:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het voor het einde van de dag voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Uiterste datum verstrijkt vandaag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet vandaag worden afgerond:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het voor het einde van de dag voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Uiterste datum verstrijkt vandaag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet vandaag worden afgerond:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het voor het einde van de dag voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Uiterste datum verstrijkt vandaag - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet worden voltooid binnen {$a->instance_days_remaining} dagen:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het voltooit vóór {$a->instance_duedate}

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet worden voltooid binnen {$a->instance_days_remaining} dagen:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het voltooit vóór {$a->instance_duedate}

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet worden voltooid binnen {$a->instance_days_remaining} dagen:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het voltooit vóór {$a->instance_duedate}

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet worden voltooid binnen {$a->instance_days_remaining} dagen:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het hebt voltooid vóór {$a->instance_duedate}

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet worden voltooid binnen {$a->instance_days_remaining} dagen:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het voltooit vóór {$a->instance_duedate}

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet worden voltooid binnen {$a->instance_days_remaining} dagen:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het hebt voltooid vóór {$a->instance_duedate}

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit moet worden voltooid binnen {$a->instance_days_remaining} dagen:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}.
Zorg ervoor dat je het hebt voltooid vóór {$a->instance_duedate}

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Hallo {$a->recipient_fullname},

Jouw {$a->activity_name} {$a->activity_type} moet over {$a->instance_days_remaining} dagen zijn voltooid.

Zorg ervoor dat je het voltooit vóór {$a->instance_duedate}.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Hallo {$a->recipient_fullname},

Jouw {$a->activity_name} {$a->activity_type} moet vandaag worden voltooid.

Zorg ervoor dat je het voor het einde van de dag voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Uiterste datum verstrijkt vandaag - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->subject_fullname}\'s {$a->participant_relationship}, ben je gekozen om deel te nemen aan de volgende activiteit:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->subject_fullname}\'s {$a->participant_relationship}, ben je gekozen om deel te nemen aan de volgende activiteit:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->subject_fullname}\'s {$a->participant_relationship}, ben je gekozen om deel te nemen aan de volgende activiteit:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = 'roles
{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->subject_fullname}\'s {$a->participant_relationship}, ben je gekozen om deel te nemen aan de volgende activiteit:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = 'roles
{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->subject_fullname}\'s {$a->participant_relationship}, ben je gekozen om deel te nemen aan de volgende activiteit:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = 'roles
{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->subject_fullname}\'s {$a->participant_relationship}, ben je gekozen om deel te nemen aan de volgende activiteit:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->subject_fullname}\'s {$a->participant_relationship}, ben je gekozen om deel te nemen aan de volgende activiteit:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = 'roles
{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Hallo {$a->recipient_fullname},

{$a->instance_days_active} dagen geleden werd je gekozen om deel te nemen aan de volgende activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Hallo {$a->recipient_fullname},

{$a->instance_days_active} dagen geleden werd je gekozen om deel te nemen aan de volgende activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

{$a->instance_days_active} dagen geleden werd je gekozen om deel te nemen aan de volgende activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Hallo {$a->recipient_fullname},

{$a->instance_days_active} dagen geleden werd je gekozen om deel te nemen aan de volgende activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

{$a->instance_days_active} dagen geleden werd je gekozen om deel te nemen aan de volgende activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

{$a->instance_days_active} dagen geleden werd je gekozen om deel te nemen aan de volgende activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

{$a->instance_days_active} dagen geleden werd je gekozen om deel te nemen aan de volgende activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Hallo {$a->recipient_fullname},

{$a->instance_days_active} dagen geleden heb je je {$a->activity_name}} {$a->activity_type} ontvangen om te voltooien.
{$a->conditional_duedate} Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Herinnering - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Hallo {$a->recipient_fullname},

Jouw {$a->activity_name} {$a->activity_type} staat voor je klaar om te voltooien.
{$a->conditional_duedate}
Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'Jouw {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit zou moeten worden voltooid op {$a->instance_duedate} en de uiterste datum is nu verstreken:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}. Zorg ervoor dat je het zo snel mogelijk voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Uiterste datum verstreken- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit zou moeten worden voltooid op {$a->instance_duedate} en de uiterste datum is nu verstreken:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}. Zorg ervoor dat je het zo snel mogelijk voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit zou moeten worden voltooid op {$a->instance_duedate} en de uiterste datum is nu verstreken:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}. Zorg ervoor dat je het zo snel mogelijk voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Uiterste datum verstreken - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Uiterste datum verstreken- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit zou moeten worden voltooid op {$a->instance_duedate} en de uiterste datum is nu verstreken:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}. Zorg ervoor dat je het zo snel mogelijk voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Uiterste datum verstreken- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit zou moeten worden voltooid op {$a->instance_duedate} en de uiterste datum is nu verstreken:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}. Zorg ervoor dat je het zo snel mogelijk voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Uiterste datum verstreken- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit zou moeten worden voltooid op {$a->instance_duedate} en de uiterste datum is nu verstreken:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}. Zorg ervoor dat je het zo snel mogelijk voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Uiterste datum verstreken- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit zou moeten worden voltooid op {$a->instance_duedate} en de uiterste datum is nu verstreken:

{$a->activity_name} {$a->activity_type}

Je bent gekozen om deel te nemen aan deze activiteit als {$a->subject_fullname}\'s {$a->participant_relationship}. Zorg ervoor dat je het zo snel mogelijk voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Uiterste datum verstreken- {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Hallo {$a->recipient_fullname},

Jouw {$a->activity_name} {$a->activity_type} zou moeten worden voltooid op {$a->instance_duedate} en de uiterste datum is nu verstreken.

Zorg ervoor dat je het zo snel mogelijk voltooit.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Uiterste datum verstreken - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->subject_fullname}\'s {$a->participant_relationship}, moet jij kiezen wie er aan de volgende activiteit moet deelnemen:

{$a->activity_name} {$a->activity_type}

Vul dit zo snel mogelijk in om de deelnemers de tijd te geven om hun input te geven.
{$a->conditional_duedate}
Je kunt deelnemers selecteren via deze link: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Selecteer deelnemers voor {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->subject_fullname}\'s {$a->participant_relationship}, moet jij kiezen wie er aan de volgende activiteit moet deelnemen:

{$a->activity_name} {$a->activity_type}

Vul dit zo snel mogelijk in om de deelnemers de tijd te geven om hun input te geven.
{$a->conditional_duedate}
Je kunt deelnemers selecteren via deze link: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

Als {$a->subject_fullname}\'s {$a->participant_relationship}, moet jij kiezen wie er aan de volgende activiteit moet deelnemen:

{$a->activity_name} {$a->activity_type}

Vul dit zo snel mogelijk in om de deelnemers de tijd te geven om hun input te geven.
{$a->conditional_duedate}
Je kunt deelnemers selecteren via deze link: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Selecteer deelnemers voor {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Selecteer deelnemers voor {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Hallo {$a->recipient_fullname},

Je moet kiezen wie moet deelnemen aan jouw {$a->activity_name} {$a->activity_type}.

Vul dit zo snel mogelijk in, zodat de deelnemers de tijd hebben om hun input te geven.
{$a->conditional_duedate} Je kunt deelnemers kiezen via deze link: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Selecteer deelnemers voor {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit is heropend:
{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->subject_fullname}’s {$a->participant_relationship}, wordt actie van jou vereist om het verder te voltooien.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Heropende activiteit - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit is heropend:
{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->subject_fullname}’s {$a->participant_relationship}, wordt actie van jou vereist om het verder te voltooien.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit is heropend:
{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->subject_fullname}’s {$a->participant_relationship}, wordt actie van jou vereist om het verder te voltooien.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Heropende activiteit - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Heropende activiteit - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit is heropend:
{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->subject_fullname}’s {$a->participant_relationship}, wordt actie van jou vereist om het verder te voltooien.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Heropende activiteit - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit is heropend:
{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->subject_fullname}’s {$a->participant_relationship}, wordt actie van jou vereist om het verder te voltooien.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Heropende activiteit - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit is heropend:
{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->subject_fullname}’s {$a->participant_relationship}, wordt actie van jou vereist om het verder te voltooien.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Activiteit heropend - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Hallo {$a->recipient_fullname},

De volgende activiteit is heropend:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

Als {$a->subject_fullname}’s {$a->participant_relationship}, wordt actie van jou vereist om het verder te voltooien.

Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Heropende activiteit - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Hallo {$a->recipient_fullname}, Jouw {$a->activity_name} {$a->activity_type} is heropend en vereist verdere actie van jou om te voltooien. Je hebt toegang tot de activiteit via deze link: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Heropende activiteit - {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'Er is een fout opgetreden tijdens het opslaan en de activiteit kan niet worden aangemaakt.';
$string['toast_error_generic_update'] = 'Er is een fout opgetreden en de laatste wijzigingen zijn niet opgeslagen.';
$string['toast_error_save_response'] = 'Er is een fout opgetreden tijdens het opslaan en de activiteitsreacties konden niet worden bijgewerkt.';
$string['toast_success_activity_activated'] = '"{$a}" is succesvol geactiveerd.';
$string['toast_success_activity_cloned'] = '"{$a}" activiteit succesvol gekopieerd.';
$string['toast_success_activity_deleted'] = 'Activiteit en alle bijbehorende gebruikersgegevens zijn verwijderd.';
$string['toast_success_activity_update'] = 'Activiteit opgeslagen.';
$string['toast_success_delete_element'] = 'Element verwijderd.';
$string['toast_success_draft_activity_deleted'] = 'Conceptactiviteit is verwijderd.';
$string['toast_success_move_element'] = 'Element is succesvol verplaatst';
$string['toast_success_participants_saved'] = 'De deelnemers zijn succesvol opgeslagen.';
$string['toast_success_save_close_on_completion_response'] = 'Sectie ingestuurd en gesloten.';
$string['toast_success_save_element'] = 'Element opgeslagen';
$string['toast_success_save_response'] = 'Sectie ingestuurd';
$string['toast_success_save_schedule'] = 'Wijzigingen toegepast en activiteit is bijgewerkt.';
$string['toggle_notification'] = '{$a} notificatie';
$string['track_description'] = 'Track beschrijving';
$string['trigger'] = 'Trigger';
$string['trigger_after'] = 'dag(en) na {$a->name}';
$string['trigger_before'] = 'dag(en) voor {$a->name}';
$string['trigger_duplicates'] = 'Dubbele trigger. Nummer verwijderen of wijzigen';
$string['trigger_events'] = 'Trigger gebeurtenissen';
$string['trigger_out_of_range'] = 'Stel de trigger in van 1 tot 365 dagen';
$string['trigger_set'] = 'Instellen';
$string['unnamed_job_assignment'] = 'Naamloos functieprofiel (ID: {$a})';
$string['unsaved_changes_warning'] = 'Je niet-opgeslagen wijzigingen gaan verloren.';
$string['untitled_section'] = 'Sectie zonder naam';
$string['user_activities_activities_about_others_title'] = 'Activiteiten over anderen';
$string['user_activities_activity_does_not_exist'] = 'De opgevraagde performance-activiteit kan niet worden gevonden.';
$string['user_activities_closed'] = 'Gesloten';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'Je kunt jouw antwoorden na indienen niet meer bewerken.';
$string['user_activities_complete_before'] = 'Uiterste datum: {$a}.';
$string['user_activities_created_at'] = 'Gemaakt {$a}.';
$string['user_activities_filter'] = 'Filter activiteiten';
$string['user_activities_filter_overdue_only'] = 'Alleen activiteiten waarvan de uiterste datum is verstreken';
$string['user_activities_filter_own_progress'] = 'Jouw voortgang';
$string['user_activities_filter_type'] = 'Type';
$string['user_activities_historic_activities'] = 'Historische activiteiten';
$string['user_activities_job_assignment_header'] = 'Functieprofiel';
$string['user_activities_list_none_about_others'] = 'Je bent nog niet toegevoegd als deelnemer aan de activiteit van iemand anders.';
$string['user_activities_list_none_about_self'] = 'Er zijn nog geen activiteiten aan je toegewezen.';
$string['user_activities_list_none_filtered'] = 'Geen overeenkomende items gevonden.';
$string['user_activities_other_response_hide'] = 'Verberg de reacties van anderen';
$string['user_activities_other_response_no_participants_identified'] = 'Geen deelnemers bekend';
$string['user_activities_other_response_response'] = '{$a->relationship} reactie';
$string['user_activities_other_response_show'] = 'Laat de reacties van anderen zien';
$string['user_activities_page_print'] = '(performance-activiteit)';
$string['user_activities_page_title'] = 'Performance-activiteiten';
$string['user_activities_print_created_on'] = 'Gemaakt op {$a}';
$string['user_activities_print_due_date'] = 'Uiterste datum: {$a}';
$string['user_activities_print_overall_progress'] = 'Algemene voortgang: {$a}';
$string['user_activities_print_your_progress'] = 'Jouw voortgang: {$a}';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Er wachten activiteiten op de selectie van de deelnemers. Selecteer mensen om deel te nemen zodat de activiteiten kunnen beginnen.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Selecteer deelnemers';
$string['user_activities_require_manual_participant_selection_text'] = 'U moet deelnemers selecteren om deel te nemen aan performance-activiteiten. Let op: activiteiten kunnen pas starten als dit is gebeurd';
$string['user_activities_section_view_only'] = '(alleen bekijken)';
$string['user_activities_select_participants_none'] = 'Er zijn geen resterende deelnemers om te selecteren.';
$string['user_activities_select_participants_note'] = 'Opmerking: Geen van deze activiteiten kan gestart worden, totdat er deelnemers zijn geselecteerd.';
$string['user_activities_select_participants_page_title'] = 'Selecteer deelnemers';
$string['user_activities_single_section_view_only_activity'] = 'Je hebt alleen-lezen toegang tot deze activiteit.';
$string['user_activities_status_complete'] = 'Voltooid';
$string['user_activities_status_header_activity'] = 'Algemene voortgang';
$string['user_activities_status_header_participation'] = 'Jouw voortgang';
$string['user_activities_status_header_relationship'] = 'Relatie tot gebruiker';
$string['user_activities_status_header_section_progress'] = 'Onderdeelvoortgang';
$string['user_activities_status_in_progress'] = 'Bezig';
$string['user_activities_status_not_applicable'] = 'NB (alleen bekijken)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Alleen bekijken';
$string['user_activities_status_not_started'] = 'Nog niet gestart';
$string['user_activities_status_not_submitted'] = 'Gesloten en niet ingestuurd';
$string['user_activities_subject_header'] = 'Gebruiker';
$string['user_activities_submit_confirmation_message'] = 'Na het insturen zijn je reacties zichtbaar voor andere gebruikers die toestemming hebben om deze te bekijken.';
$string['user_activities_submit_confirmation_title'] = 'Bevestig het insturen';
$string['user_activities_their_capacity'] = 'van {$a} in hun rol als:';
$string['user_activities_title_header'] = 'Activiteit titel';
$string['user_activities_total_completed'] = 'Totaal voltooid: {$a}';
$string['user_activities_total_respondents'] = 'Totaal aantal respondenten: {$a}';
$string['user_activities_type_header'] = 'Type';
$string['user_activities_you'] = 'Jij';
$string['user_activities_your_activities_title'] = 'Jouw activiteiten';
$string['user_activities_your_capacity'] = 'In jouw rol als:';
$string['user_activities_your_relationship_to_user'] = 'Jouw relatie tot de gebruiker';
$string['user_activities_your_relationship_to_user_internal'] = 'Je doet mee als:';
$string['user_components_performance_data'] = 'Performance data';
$string['user_creation_date'] = 'Aanmaakdatum gebruiker';
$string['userdataitemexport_other_hidden_responses'] = 'Reacties in performance-activiteiten over de gebruiker, die voor hen verborgen zijn';
$string['userdataitemexport_other_hidden_responses_help'] = 'Reacties op alle medewerkerformulieren, die zij niet mogen zien via de interface, omdat ze in een sectie staan waar ze noch respondent zijn met toestemming om de reacties van anderen te bekijken, noch een deelnemer die alleen mag bekijken.';
$string['userdataitemexport_other_visible_responses'] = 'Reacties in performance-activiteiten over de gebruiker die voor hen zichtbaar zijn';
$string['userdataitemexport_other_visible_responses_help'] = 'Reacties op alle medewerkerformulieren die zij mogen zien via de interface, omdat ze in een sectie staan waar ze ofwel respondent zijn met toestemming om de reacties van anderen te bekijken, ofwel een alleen-lezen deelnemer. Dit omvat de eigen reacties van de gebruiker, die altijd zichtbaar zijn voor henzelf.';
$string['userdataitemexport_user_responses'] = 'Reacties van gebruikers';
$string['userdataitemexport_user_responses_help'] = 'Alle reacties van een gebruiker over zichzelf en over anderen.';
$string['userdataitempurge_other_responses'] = 'Performance-activiteiten over de gebruiker';
$string['userdataitempurge_other_responses_help'] = 'Verwijdert alle performance-activiteit medewerkersformulieren van  de gebruiker. Dit omvat reacties van de medewerker en reacties van andere deelnemers over deze medewerker.';
$string['userdataitempurge_user_responses'] = 'Gebruikersdeelname aan performance-activiteiten';
$string['userdataitempurge_user_responses_help'] = 'Verwijdert alle deelnemersformulieren die aan deze gebruiker zijn gekoppeld. Dit omvat alle reacties die een medewerker heeft gegeven op zijn eigen performance-activiteiten, evenals de reacties die een medewerker heeft gegeven op performance-activiteiten over anderen.';
$string['user_email_unobscured_no_cap_checks'] = 'E-mail van gebruiker (negeren gebruikersweergave-instellingen en capaciteitscontroles)';
$string['user_group_assignment_add_cohort'] = 'Selecteer doelgroepen om toe te voegen';
$string['user_group_assignment_add_group'] = 'Groep toevoegen';
$string['user_group_assignment_confirm_modal_remove'] = 'Verwijderen';
$string['user_group_assignment_confirm_remove_active'] = 'Voor gebruikers in deze groep zullen geen verdere formulieren worden gegenereerd, tenzij ze toegewezen blijven via een andere toegewezen groep. De bestaande medewerkersformulieren van niet-toegewezen gebruikers worden niet beïnvloed.';
$string['user_group_assignment_confirm_remove_draft'] = 'Formulieren worden pas gemaakt nadat de toewijzing is geactiveerd, dus gebruikers worden niet beïnvloed door deze wijziging. Leden van de verwijderde groep kunnen nog steeds worden toegewezen als ze ook lid zijn van een andere toegewezen groep.';
$string['user_group_assignment_confirm_remove_title'] = 'Verwijder toegewezen groep';
$string['user_group_assignment_group_cohort'] = 'Doelgroep';
$string['user_group_assignment_group_cohort_name'] = 'Doelgroepnaam';
$string['user_group_assignment_group_org'] = 'Organisatie';
$string['user_group_assignment_group_organisation'] = 'Organisatie';
$string['user_group_assignment_group_pos'] = 'Positie';
$string['user_group_assignment_group_position'] = 'Positie';
$string['user_group_assignment_group_user'] = 'Individueel';
$string['user_group_assignment_name'] = 'Naam';
$string['user_group_assignment_no_users'] = 'Geen groepen toegewezen';
$string['user_group_assignment_title'] = 'Toegewezen groepen';
$string['user_group_assignment_type'] = 'Groepstype';
$string['user_group_assignment_unique_user_count_title'] = 'Totaal aantal unieke gebruikers dat momenteel is toegewezen als deelnemers';
$string['user_group_assignment_usercount'] = 'Gebruikers';
$string['user_historic_activities_about_others_title'] = 'Activiteiten over anderen';
$string['user_historic_activities_activity_title_header'] = 'Activiteit titel';
$string['user_historic_activities_relationship_to_header'] = 'Relatie tot gebruiker';
$string['user_historic_activities_status_header'] = 'Status';
$string['user_historic_activities_title'] = 'Jouw historische activiteiten';
$string['user_historic_activities_type_header'] = 'Type';
$string['user_historic_activities_user_header'] = 'Gebruiker';
$string['view_actions'] = 'Acties';
$string['view_content_elements'] = 'Bekijk inhoudselementen';
$string['view_creation_date'] = 'Aanmaakdatum';
$string['view_name'] = 'Naam';
$string['view_status'] = 'Status';
$string['view_type'] = 'Type';
$string['visibility_condition_all_closed'] = 'De lezer mag reacties van anderen bekijken nadat alle deelnemers hun reacties hebben ingediend';
$string['visibility_condition_all_participants_closed'] = 'De lezer mag reacties van anderen bekijken nadat alle deelnemers hun reacties hebben ingediend';
$string['visibility_condition_all_participants_closed_description'] = 'De lezer mag reacties van anderen bekijken nadat alle deelnemers hun reacties hebben ingediend';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Zodra deelnemers geen reacties meer mogen/kunnen indienen, worden hun reacties hier weergegeven.';
$string['visibility_condition_label'] = 'Zichtbaarheidsvoorwaarde';
$string['visibility_condition_label_help'] = 'Deze instelling bepaalt wanneer gebruikers toegang hebben tot reacties van anderen, wanneer zij hier de rechten voor hebben. Reacties zijn nooit zichtbaar 
voor anderen voordat ze zijn ingediend. Als het anonimiseren van reacties is ingeschakeld, wordt het sluiten van alle reacties afgedwongen, om anonimiteit te garanderen.';
$string['visibility_condition_non'] = 'Geen voorwaarde (ingediende reacties zijn onmiddellijk zichtbaar voor lezers)';
$string['visibility_condition_none_view_only_description'] = 'Reacties worden weergegeven zodra een deelnemer deze heeft ingestuurd.';
$string['visibility_condition_status_mismatch_warning'] = 'Aan deze voorwaarde kan niet worden voldaan door deelnemers zonder handmatige tussenkomst, omdat automatische sluiting momenteel is uitgeschakeld. Schakel het in als een workflow-instelling op het tabblad "Inhoud".';
$string['visibility_condition_viewer_closed'] = 'De lezer mag reacties van anderen bekijken nadat zijn eigen reacties zijn ingediend';
$string['visibility_condition_viewer_closed_description'] = 'Reacties zijn alleen zichtbaar voor lezer wanneer hun eigen reactie is gesloten.';
$string['workflow_automatic_closure_confirmation_title'] = 'Bevestig de workflowwijziging';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Alleen toekomstige formulieren en formulieren die nog niet zijn voltooid, blijven na voltooiing open. Reeds gesloten formulieren blijven zo.';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Alleen toekomstige formulieren en formulieren die nog niet voltooid zijn, worden automatisch gesloten na voltooiing. Reeds voltooide formulieren worden niet beïnvloed.';
$string['workflow_automatic_closure_label'] = 'Automatische sluiting';
$string['workflow_automatic_closure_label_help'] = 'Terwijl een sectie of fase open is, kunnen deelnemers reacties insturen. Als een sectie of fase eenmaal is gesloten, kunnen reacties niet meer worden gewijzigd of (opnieuw) ingestuurd.

Deze instelling bepaalt waardoor de sluiting plaatsvindt (of helemaal niet). Wijzigingen in deze instelling worden toegepast op toekomstige, maar niet reeds bestaande, fases.';
$string['workflow_automatic_closure_on_completion'] = 'Bij afronden';
$string['workflow_automatic_closure_on_completion_help'] = 'Secties en formulieren worden gesloten zodra ze zijn veranderd naar \'Voltooid\'';
$string['workflow_settings'] = 'Workflow-instellingen';
$string['x_record_selected'] = '<strong>{$a}</strong> gegevens geselecteerd';
$string['x_records_selected'] = '<strong>{$a}</strong> gegevens geselecteerd';
$string['you_can_add_this_later'] = 'Je kunt dit later toevoegen.';
$string['your_response'] = 'Jouw reactie';
