<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_certification_completion', language 'nl', branch 't13-release'
 * @package totara
 * @subpackage rb_source_certification_completion
 */

$string['filter:action'] = 'Certificering dreigt te verlopen';
$string['filter:noaction'] = 'Ingeschreven of gecertificeerd';
$string['filter:problem'] = 'Verlopen of uiterste datum verstreken';
$string['hasnevercertified'] = 'Nog nooit gecertificeerd';
$string['iscertified'] = 'Gecertificeerd';
$string['isnotcertified'] = 'Niet gecertificeerd';
$string['redambergreenstatus'] = 'Rood-geel-groen status';
$string['sourcelabel'] = 'Certificering';
$string['sourcesummary'] = 'Toon gebruikersdetails en voortgang voor gebruikers die een certificering toegewezen hebben gekregen.';
$string['sourcetitle'] = 'Voltooiing certificering';
$string['status'] = 'Status';
$string['status:assignedwithduedate'] = 'Uiterste datum {$a}';
$string['status:assignedwithoutduedate'] = 'Ingeschreven';
$string['status:certified'] = 'Hercertificeren mogelijk vanaf {$a}';
$string['status:expired'] = 'Hercertificering verlopen vanaf {$a}';
$string['status:notavailable'] = 'NVT';
$string['status:overdue'] = 'Uiterste datum verlopen op {$a}';
$string['status:windowopen'] = 'Hercertificering verloopt op {$a}';
$string['template:learner_certification_completion:label'] = 'Cursist';
$string['template:learner_certification_completion:numberofcertifications'] = 'Aantal certificeringen';
$string['template:learner_certification_completion:status'] = 'Status';
$string['template:learner_certification_completion:summary'] = 'Dit rapport geeft de ingelogde gebruiker een overzicht van de voltooiingsstatus van zijn eigen certificering';
$string['template:learner_certification_completion:title'] = 'Overzicht van de voltooiingsstatus van de certificering van de cursist';
$string['template:manager_certification_completion:label'] = 'Manager';
$string['template:manager_certification_completion:numberofcertifications'] = 'Aantal certificeringen';
$string['template:manager_certification_completion:status'] = 'Status';
$string['template:manager_certification_completion:summary'] = 'Dit rapport geeft managers een overzicht van de voltooiingsstatus van certificeringen van hun eigen team';
$string['template:manager_certification_completion:title'] = 'Overzicht van certificeringsvoltooiingen voor manager';
$string['type_certcompletion'] = 'Voltooiing certificering';
$string['type_certif'] = 'Certificering';
