<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_reportedcontent', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_reportedcontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Status';
$string['action_approve'] = 'Sta content toe';
$string['action_remove'] = 'Verwijder content';
$string['content'] = 'Content';
$string['decision_approved'] = 'De content blijft';
$string['decision_removed'] = 'Deze content is verwijderd';
$string['remove_modal_content'] = 'Alle vind-ik-leuks, opmerkingen en antwoorden die aan de content zijn toegevoegd, worden ook verwijderd.';
$string['remove_modal_title'] = 'Deze content verwijderen?';
$string['sourcelabel'] = 'Ongepaste content';
$string['sourcesummary'] = 'Content die als ongepast is gemeld.';
$string['sourcetitle'] = 'Ongepaste content';
$string['status'] = 'Status';
$string['status_approved'] = 'Toegestaan';
$string['status_pending'] = 'Actie vereist';
$string['status_removed'] = 'Verwijderd';
$string['timecontent'] = 'Datum toegevoegd';
$string['timecreated'] = 'Datum gerapporteerd';
$string['timereviewed'] = 'Datum herzien';
$string['type_complainer'] = 'Rapporteur';
$string['type_creator'] = 'Content maker';
$string['type_creator_fullname'] = 'Volledige naam van de maker van de content';
$string['type_reportedcontent'] = 'Ongepaste content';
$string['type_reviewer'] = 'Reviewer';
$string['url'] = 'Link';
