<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_user_performance_reporting', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_user_performance_reporting
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['name_linked_to_performance_reporting'] = 'Naam gebruiker (gekoppeld aan performance rapportage)';
$string['sourcelabel'] = 'Performance Activiteit';
$string['sourcesummary'] = 'Versie van gebruikersrapportbron beperkt tot records waar de kijkende gebruiker prestatiegegevens voor de gebruikers kan beheren.';
$string['sourcetitle'] = 'Rapportage over Performance gebruikers';
$string['type_deleted_purge_type'] = 'Opschoningstype verwijderde gebruiker';
$string['type_statistics'] = 'Statistieken';
$string['type_suspended_purge_type'] = 'Opschoningstype geblokkeerde gebruiker';
$string['type_user'] = 'Gebruiker';
