<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Instellingen voor uploadplugin';
$string['mimetype_whitelist'] = 'Mimetype whitelist';
$string['mimetype_whitelist_help'] = 'Gebruik deze instelling om de bestandstypen te beperken die gebruikers naar de site kunnen uploaden. Voeg één mimetype per regel toe.

afbeelding/jpeg<br />
afbeelding/png<br />
afbeelding/svg<br />
applicatie/zip

Deze instelling wordt afgedwongen voor alle bestanden die via deze repository worden geüpload. In andere velden waar bestanden kunnen worden geüpload, kunnen meer beperkingen gelden.

Als de whitelist leeg is, zijn alle mimetypes toegestaan.';
$string['mimetype_whitelist_validation_duplicates'] = 'Er zijn dubbele waarden gevonden, deze verwijderen s.v.p.';
$string['mimetype_whitelist_validation_empties'] = 'Lege waarden zijn ongeldig, verwijder alle lege regels.';
$string['mimetype_whitelist_validation_errors'] = 'De opgegeven whitelist van het mime-type is niet geldig, de volgende fouten zijn gevonden: {$a}';
$string['mimetype_whitelist_validation_invalid_type'] = 'Het volgende is geen geldig mime-type: {$a}';
$string['pluginname'] = 'Upload een bestand';
$string['pluginname_help'] = 'Upload een bestand naar Totara';
$string['upload_error_cant_write'] = 'Kon bestand niet op schijf bewaren';
$string['upload_error_extension'] = 'Een PHP-extentie heeft de bestandsupload gestopt.';
$string['upload_error_form_size'] = 'Het geüploade bestand is groter dan de MAX_FILE_SIZE instelling die in het HTML-formulier was opgegeven.';
$string['upload_error_ini_size'] = 'Het geüploade bestand is groter dan de upload_max_filesize instelling in php.ini.';
$string['upload_error_invalid_file'] = 'Het bestand \'{$a}\' is leeg of is een map. Van mappen moet je eerst een zip-bestand maken voor je ze upload.';
$string['upload_error_no_file'] = 'Geen bestand geüploaded.';
$string['upload_error_no_tmp_dir'] = 'PHP heeft geen tijdelijke map';
$string['upload_error_partial'] = 'Het geüploade bestand is slechts gedeeltelijk geüploaded.';
$string['upload:view'] = 'Gebruik uploaden in de file picker';
