<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_multilangupgrade', language 'nl', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_multilangupgrade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['multilangupgradeinfo'] = '<p> De syntaxis van de meerlagige filter is gewijzigd in 1.8 en daarom wordt de &lt;lang&gt; -tag niet meer ondersteund. </p><p> Voorbeeld: &lt;span lang = &quot;en&quot; class = &quot;multilang&quot;&gt; Hallo! &lt;/span&gt; &lt;span lang = &quot;es&quot; class = &quot;multilang&quot;&gt; Hola! &lt;/span&gt; </p><p> Wilt u de syntaxis in alle bestaande teksten nu upgraden? </p>';
$string['pluginname'] = 'Upgrade meertalige inhoud';
