<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'nl', branch 't13-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Datum voltooid ontbreekt';
$string['blankgrade'] = 'Score ontbreekt';
$string['blankusername'] = 'Gebruikersnaam ontbreekt';
$string['cannotcopyfiles'] = 'Bestand kopiëren van {$a->fromfile} naar {$a->tofile} mislukt';
$string['cannotcreatetempname'] = 'Tijdelijke bestandsnaam toevoegen mislukt';
$string['cannotcreatetemppath'] = 'Tijdelijke bestandsmap {$a} toevoegen mislukt';
$string['cannotdeletefile'] = 'Bestand {$a} verwijderen mislukt';
$string['cannotmovefiles'] = 'Bestand verplaatsen van {$a->fromfile} naar {$a->tofile} mislukt';
$string['cannotsaveupload'] = 'Bestand opslaan naar {$a} mislukt';
$string['caseinsensitivecertification'] = 'Korte titel niet hoofdlettergevoelig';
$string['caseinsensitivecertification_help'] = 'Selecteer deze optie om korte namen het herkennen de notatatie van hoofd-/kleine letters.

Als het idnumber gelijk is, wordt de regel tegen dezelfde certificering weggeschreven, ook als het gebruik van hoofdletters in de korte titel  afwijkt.

Deze controle kan de systeemprestaties vertragen.';
$string['caseinsensitivecourse'] = 'Korte cursustitel niet hoofdlettergevoelig';
$string['caseinsensitivecourse_help'] = 'Selecteer deze optie om korte cursustitel het herkennen de notatatie van hoofd-/kleine letters.

Als het idnumber gelijk is, wordt de regel tegen dezelfde cursus weggeschreven, ook als het gebruik van hoofdletters in de korte cursustitel afwijkt.

Deze controle kan de systeemprestaties vertragen.';
$string['certificationblankrefs'] = 'Naam en code certificering ontbreekt';
$string['certificationcsvdone'] = 'Certificeringsvoltooiingsbestand is succesvol geïmporteerd';
$string['certificationdueforrecert'] = 'Certificering verloopt binnenkort. Vermelding overgeslagen.';
$string['certificationexpired'] = 'Certificering reeds verlopen. Vermelding overgeslagen.';
$string['certificationfieldarialabel'] = 'Certificering uploaden {$a}';
$string['certificationloglifetime'] = 'Houd uploadlogboeken voor certificering voltooid voor';
$string['certificationloglifetime_desc'] = 'Hiermee geef je aan hoe lang het duurt om uploadlogboeken voor certificeringsupdates bij te houden. Logs die ouder zijn dan deze worden automatisch verwijderd.';
$string['certification_results'] = 'Resultaten certificeringhistorie';
$string['choosecertificationfile'] = 'Kies het te uploaden certificeringsbestand';
$string['choosecoursefile'] = 'Selecteer cursusbestand';
$string['choosefile'] = 'CSV-bestand om te uploaden';
$string['cleancertificationcompletionuploadlogstask'] = 'Schoon certificeringsvoltooiingsuploadlogs op';
$string['cleancomplete'] = 'Opschonen van voltooiingsupload logs voor {$a} is voltooid';
$string['cleancoursecompletionuploadlogstask'] = 'Cursusvoltooiingsuploadlogs opschonen';
$string['cleanfailed'] = 'Opschonen van logbestanden voltooiingsimport voor {$a} is mislukt.';
$string['clearembeddedfilters'] = 'Klik hier om de embedded filters te verwijderen';
$string['completiondatesame'] = 'Datum voltooid bestaat reeds';
$string['completionimport'] = 'Studiehistorie importeren';
$string['completionimport_certification'] = 'Studiegegevens importeren: Certificeringhistorie';
$string['completionimport_course'] = 'Studiegegevens importeren: Cursushistorie';
$string['completionimport:import'] = 'Studiegegevens importeren';
$string['courseblankrefs'] = 'Cursustitel en -code ontbreken';
$string['coursecsvdone'] = 'Cursusvoltooiingsbestand is succesvol geïmporteerd';
$string['coursefieldarialabel'] = 'Cursus uploaden {$a}';
$string['courseloglifetime'] = 'Houd logbestanden voor cursusvoltooiingen bij';
$string['courseloglifetime_desc'] = 'Dit specificeert hoe lang cursus upload logs worden bewaard. Logs die ouder zijn dan dit, worden automatisch verwijderd.';
$string['course_results'] = 'Resultaten cursushistorie';
$string['create_evidence'] = 'Creëer portfolio-item';
$string['create_evidence_help'] = 'Indien geselecteerd, zullen alle cursussen of certificeringen, die niet overeenkomen met de cursussen of certificeringen in het systeem, worden geregistreerd als portfolio-item in de Studiegegevens.';
$string['creategenericevidence'] = 'Creëer algemeen portfolio-item';
$string['csvdateformat'] = 'CSV-datumnotatie';
$string['csvdelimiter'] = 'CSV tekst gescheiden door';
$string['csvencoding'] = 'CSV-bestandscodering';
$string['csvgradeunit'] = 'CSV Cijfer format';
$string['csvgradeunit_percent'] = 'Percentage';
$string['csvgradeunit_point'] = 'Echt';
$string['csvimportdone'] = 'Importeren voltooid';
$string['csvimportfailed'] = 'CSV-bestand importeren mislukt';
$string['csvseparator'] = 'CSV-waarden gescheiden door';
$string['default'] = 'Standaard';
$string['donotcreateevidence'] = 'Creëer geen portfolio-item';
$string['duplicate'] = 'Dupliceren';
$string['duplicateidnumber'] = 'Code komt reeds voor';
$string['emptyfile'] = 'Bestand {$a} is leeg';
$string['emptyrow'] = 'Rij is leeg';
$string['error:actionnotdefined'] = 'Import_certification - codefout - de geselecteerde actie is niet gedefinieerd: {$a}';
$string['error:invalidfilesource'] = 'Ongeldige code';
$string['erroropeningfile'] = 'Bestand {$a} openen mislukt';
$string['errorskippedduplicate'] = 'Import overgeslagen vanwege dubbeling';
$string['errorunknown'] = 'Onbekende error bij import';
$string['error:wrongimportname'] = 'Import_certification - code fout - geen certificeringen: {$a}';
$string['evidence_certificationidnumber'] = 'Code certificering: {$a}';
$string['evidence_certificationshortname'] = 'Korte titel certificering: {$a}';
$string['evidence_completiondate'] = 'Datum voltooid: {$a}';
$string['evidence_completiondateparsed'] = 'Voltooiing (datum-/tijdstempel): {$a}';
$string['evidence_courseidnumber'] = 'Cursuscode: {$a}';
$string['evidence_courseshortname'] = 'Korte cursustitel: {$a}';
$string['evidencedatefield'] = 'Portfolio voltooiingsdatum veld';
$string['evidencedatefield_help'] = 'Alle cursussen of certificaten die niet kunnen worden gevonden, worden toegevoegd als portfolio in het studiegegevens.

Kies een extra datum/tijdveld om de waarde van de voltooiingsdatum op te slaan.

Als het CVS-bestand een kolom heeft die het extra veld rechtstreeks opgeeft, wordt deze waarde in plaats daarvan gebruikt.';
$string['evidencedescriptionfield'] = 'Portfolio beschrijving veld';
$string['evidencedescriptionfield_help'] = 'Alle cursussen of certificaten die niet kunnen worden gevonden, worden toegevoegd als portfolio in het studiegegevens.

Kies een extra tekstveld om een beschrijving van het gemaakte portfolio-item op te slaan.

Als het CVS-bestand een kolom heeft die het extra veld rechtstreeks opgeeft, wordt deze waarde in plaats daarvan gebruikt.';
$string['evidence_grade'] = 'Score: {$a}';
$string['evidence_idnumber_certification'] = 'Code voltooide certificering: {$a}';
$string['evidence_idnumber_course'] = 'Code voltooide cursus: {$a}';
$string['evidence_importid'] = 'Code importering: {$a}';
$string['evidence_shortname_certification'] = 'Voltooide certificering: {$a}';
$string['evidence_shortname_course'] = 'Voltooide cursus: {$a}';
$string['evidencetype'] = 'Portfoliotype';
$string['evidencetype_customfields_list'] = 'Onderstaande extra kolommen kunnen ook in het CSV-bestand worden opgenomen:';
$string['evidencetype_help'] = 'Alle cursussen of certificaten die niet kunnen worden gevonden, kunnen als bewijsstuk in het portfolio worden toegevoegd.

Als u niet wilt dat er portfolio-items worden gecreëerd door deze import, selecteert u \'Geen bewijs creëren\'.

Kies anders het standaard portfolio item dat je wil gebruiken.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Telling komt niet overeen';
$string['fieldtoolarge_certificationidnumber'] = 'Veld \'certificationidnumber\' is te lang. De maximale lengte is 100';
$string['fieldtoolarge_certificationshortname'] = 'Veld \'certificationshortname\' is te lang. De maximale lengte is 255';
$string['fieldtoolarge_completiondate'] = 'Veld \'completiondate\' is te lang. De maximale lengte is 10';
$string['fieldtoolarge_courseidnumber'] = 'Veld \'courseidnumber\' is te lang. De maximale lengte is 100';
$string['fieldtoolarge_courseshortname'] = 'Veld \'courseshortname\' is te lang. De maximale lengte is 255';
$string['fieldtoolarge_duedate'] = 'Veld \'duedate\' is te lang. De maximale lengte is 10';
$string['fieldtoolarge_grade'] = 'Veld \'grade\' is te lang. De maximale lengte is 10';
$string['fieldtoolarge_username'] = 'Veld \'username\' is te lang. De maximale lengte is 100';
$string['fileisinuse'] = 'Bestand {$a} is reeds in gebruik';
$string['importactioncertification'] = 'Importeer actie';
$string['importactioncertificationcertify'] = 'Certificeer niet-gecertificeerde gebruikers';
$string['importactioncertification_help'] = 'Kies welke actie moet plaatsvinden met de geïmporteerde regels.

<strong>Opslaan in geschiedenis</strong>

* De geïmporteerde regels worden toegevoegd aan de geschiedenis.
* De certificeringsstatus van gebruikers blijft ongewijzigd.

<strong>Certificeer niet-gecertificeerde gebruikers</strong>

* Als een gebruiker al gecertificeerd is, wordt de geïmporteerde regels toegevoegd aan de geschiedenis.
* Als een gebruiker momenteel niet is gecertificeerd, worden de geïmporteerde regels gebruikt om ze als gecertificeerd te markeren. Indien van toepassing kan het certificatievenster openen en / of verlopen wanneer de cron de volgende keer wordt uitgevoerd, waardoor de voltooiing naar de geschiedenis wordt verplaatst.

<strong>Certificeren indien recenter</strong>

* Als een gebruiker al is gecertificeerd en de voltooiingsdatum van de import recenter is dan de huidige voltooiingsdatum, wordt de huidige voltooiing verplaatst naar de geschiedenis en wordt de gebruiker gemarkeerd als gecertificeerd op de geïmporteerde voltooiingsdatum.
* Als een gebruiker al is gecertificeerd en de voltooiingsdatum van de import verder in het verleden ligt dan de huidige voltooiingsdatum, wordt de geïmporteerde record toegevoegd aan de geschiedenis.
* Als een gebruiker momenteel niet is gecertificeerd, wordt de geïmporteerde regel gebruikt om hem als gecertificeerd te markeren. Indien van toepassing kan het certificatievenster openen en / of verlopen wanneer de cron de volgende keer wordt uitgevoerd, waardoor de voltooiing naar de geschiedenis wordt verplaatst.

<strong>Opmerkingen</strong>

* Als een regel wordt geïmporteerd voor een gebruiker die niet is toegewezen aan de certificering, wordt een individuele gebruikerstoewijzing voor hem gemaakt, waardoor deze worden toegewezen. Toewijzing (of her-toewijzing naargelang het geval) vindt eerst plaats en vervolgens wordt de geïmporteerde regel verwerkt, ongeacht de gekozen actie of uitkomst.
* Als een gebruiker tijdens het importeren is gecertificeerd en de datum van de hercertificering in het verleden ligt, wordt wanneer de cron wordt uitgevoerd,  de hercertificering geopend en wordt de huidige voortgang van de cursus gereset. Als dit niet het gewenste resultaat is, moet waarschijnlijk \'Opslaan in geschiedenis\' worden geselecteerd.';
$string['importactioncertificationhistory'] = 'Als historie opslaan';
$string['importactioncertificationnewer'] = 'Certificeer indien recenter';
$string['importcertification'] = '{$a} vermeldingen geïmporteerd als Studiegegevens - Certificering';
$string['importcertificationcompletionstask'] = 'Taak import certificeringsvoltooiingen';
$string['importcourse'] = '{$a} vermeldingen geïmporteerd als Studiegegevens - Cursus';
$string['importdonecertification'] = 'Eerste import voltooid, regels worden verwerkt bij de volgende cron-run.';
$string['importdonecourse'] = 'Import voltooid, zie resultaten hieronder.';
$string['importedby'] = 'Geimporteerd door';
$string['importerror_certification'] = 'Er zijn fouten opgetreden tijdens het importeren van de certificeringen';
$string['importerror_course'] = 'Er zijn fouten opgetreden tijdens het importeren van de cursussen';
$string['importerrors'] = '{$a} vermeldingen overgeslagen omdat deze ongeldige data bevatten';
$string['importevidence'] = '{$a} vermeldingen geïmporteerd in (extern) portfolio';
$string['importfailedcertfullmessage'] = 'Er is een probleem opgetreden bij het verwerken van de importgegevens uit het bestand dat is geüpload op: {$a}';
$string['importfailedcertsubject'] = 'Het importeren van de certificeringsvoltooiing is mislukt';
$string['importfailedcoursefullmessage'] = 'Er is een probleem opgetreden bij het verwerken van de importgegevens voor het bestand dat is geüpload op: {$a}';
$string['importfailedcoursesubject'] = 'Het importeren van de cursusvoltooiing is mislukt';
$string['importing'] = '{$a} wordt geïmporteerd';
$string['importnone'] = 'Geen gegevens geïmporteerd';
$string['importnotready'] = 'Nog niet gereed voor importeren, controleer bovenstaande fouten.';
$string['importrecordcount'] = '{$a} geïmporteerde regels in afwachting van verwerking';
$string['importresults'] = 'Resultaten';
$string['importsource'] = 'Bron';
$string['importsuccessfulcertfullmessage'] = 'Geïmporteerd bestand dat is geüpload op: {$a->uploadtime} is succesvol verwerkt. Gebruik de volgende link om het {$a->reportlink} te bekijken';
$string['importsuccessfulcertsubject'] = 'Het importeren van certificeringsvoltooiingen is afgerond';
$string['importsuccessfulcoursefullmessage'] = 'Het geïmporteerde bestand is geüpload op: {$a->uploadtime}. Het bestand is succesvol verwerkt. Gebruik de volgende link om de {$a->reportlink} te bekijken';
$string['importsuccessfulcoursesubject'] = 'Cursusvoltooiingsimport is geslaagd';
$string['importsuccessfulwitherrorscertfullmessage'] = 'Geïmporteerd bestand geüpload op: {$a->uploadtime} is verwerkt maar bevat {$a->numerrors} fout (en), gebruik de volgende link om de {$a->reportlink} te bekijken';
$string['importsuccessfulwitherrorscertsubject'] = 'Import van certificeringshistorie geslaagd zonder errors';
$string['importsuccessfulwitherrorscoursefullmessage'] = 'Het geïmporteerde bestand is geüpload op: {$a->uploadtime}. Het bestand is verwerkt maar bevat {$a->numerrors} fout(en), gebruik de volgende link om de {$a->reportlink} te bekijken';
$string['importsuccessfulwitherrorscoursesubject'] = 'Cursusvoltooiingsimport afgerond met fouten';
$string['importtotal'] = 'Totaal {$a} vermeldingen';
$string['invalidcompletiondate'] = 'Ongeldige Datum voltooid';
$string['invalidfilenames'] = 'De volgende ongeldige bestandsnamen zijn overgeslagen: {$a}';
$string['invalidfilesource'] = 'Ongeldige instelling bron: {$a}';
$string['invalidgrade'] = 'De cijferwaarde is ongeldig';
$string['missingfields'] = 'Controleer het CSV-bestand want de volgende kolommen ontbreken:';
$string['missingrequiredcolumn'] = 'Vereiste kolom ontbreekt \'{$a->columnname}\'';
$string['nocourse'] = 'Cursus ontbreekt';
$string['nomanualenrol'] = 'In de cursus moet inschrijfmethode \'Handmatig\' beschikbaar zijn';
$string['nomatchingcertification'] = 'Geen overeenkomende certificering';
$string['nomatchingcourse'] = 'Geen overeenkomende cursus';
$string['nothingtoimport'] = 'Nog geen bestanden klaargezet';
$string['nousername'] = 'Gebruikersnaam ontbreekt';
$string['overrideactivecertification'] = 'Eventuele actieve certificering overschrijven met gegevens uit het importbestand';
$string['overrideactivecourse'] = 'Eventuele datum voltooid overschrijven met datum uit het importbestand';
$string['overrideactivecourse_help'] = 'Kies welke actie moet plaatsvinden met de geïmporteerde records.

** Nooit **:

* Als de voltooiingstijden overeenkomen met bestaande records, doe dan niets.
* Anders toevoegen aan historische voltooiingsrecords.

** Altijd **: *

Overschrijf bestaande records.

** Indien recenter **:

* Indien voltooiingstijden recenter zijn dan bestaande records, vervang ze dan. * Als de voltooiingstijden overeenkomen met bestaande records, doe dan niets.
* Als de voltooiingstijden ouder zijn dan bestaande records, voeg deze dan toe aan historische voltooiingsrecords.';
$string['overrideactivecourse_no'] = 'Nooit';
$string['overrideactivecourse_renew'] = 'Indien recenter';
$string['overrideactivecourse_yes'] = 'Altijd';
$string['pluginheading'] = 'Voltooiingsrecords uploaden';
$string['pluginname'] = 'Studiegegevens importeren';
$string['report_certification'] = 'Logbestand Certificeringhistorie';
$string['report_course'] = 'Logbestand Studiehistorie';
$string['resetabove'] = 'Verwijderen';
$string['resetcertification'] = 'Logebestand certificeringhistorie verwijderen?';
$string['resetcomplete'] = 'Selectie van {$a} gewist';
$string['resetconfirm'] = 'Selectie van {$a} wissen?';
$string['resetcourse'] = 'Logbestand cursushistorie verwijderen';
$string['resetfailed'] = 'Selectie van {$a} wissen mislukt';
$string['resetimport'] = 'Logbestanden verwijderen';
$string['rpl'] = 'Studiegegevens importeren: score = {$a}';
$string['runimport'] = 'Importeren';
$string['selectanevidencedatefield'] = 'Selecteer een veld voor het invullen van portfolio-items';
$string['selectanevidencedescriptionfield'] = 'Selecteer een veld met portfolio-item beschrijving';
$string['settings'] = 'Instellingen';
$string['sourcefile'] = 'Bestandsnaam';
$string['sourcefile_beginwith'] = 'De bronbestandsnaam moet het volledige pad naar het bestand bevatten en beginnen met {$a}';
$string['sourcefile_help'] = 'Vul de volledige bestandsnaam in, voorafgegaan door het pad ernaartoe.

Bijvoorbeeld: /var/data/csvimport/cursus.csv

Op deze manier kunnen bestanden via FTP worden klaargezet. Ze hoeven dus niet handmatig te worden geïmporteerd.

Na importeren zal het verwerkte bestand worden verwijderd.';
$string['sourcefile_noconfig'] = 'Aanvullende configuratie-instellingen zijn vereist om een bestandslocatie op de server op te geven. Neem contact op met uw systeembeheerder.';
$string['sourcefilerequired'] = 'Bestandsnaam moet worden ingevuld';
$string['sourcefile_validation'] = 'De naam van het bronbestand begint niet met het vereiste pad';
$string['submit'] = 'Opslaan';
$string['timeuploaded'] = 'Tijdstip importeren';
$string['unknowncolumn'] = 'Onbekende kolom \'{$a->columnname}\'';
$string['unreadablefile'] = 'Bestand {$a} kan niet worden gelezen';
$string['uploadcertification'] = 'Certificering';
$string['uploadcertificationintro'] = 'Hiermee worden historische voltooiingsrecords geïmporteerd uit een CSV-bestand.

Als de certificering uit het CSV bestand bestaat in het LMS, wordt de gebruiker ingeschreven voor die certificeringen met de bijbehorende voltooiingsgegevens. Als de certificering uit het CSV bestand niet bestaat in het LMS, is er de optie om de voltooiingsgegevens te laten vermelden in het portfolio van de Studiegegevens van de gebruiker - selecteer \'Toevoegen aan portfolio\' hieronder om dit te bereiken.

Als je alleen van plan bent om voltooiingsgegevens van certificeringen in het systeem te uploaden, is het raadzaam om niet \'Toevoegen aan portfolio\' te selecteren, aangezien fouten in het bestand kunnen leiden tot een non-match, waarbij het item in plaats daarvan als een portfolio-item wordt toegevoegd van een certificering buiten het systeem.

Het CSV-bestand moet de volgende kolommen bevatten in de eerste regel van het bestand: {$a}

Opmerking: het veld duedate moet aangeven wat de uiterste datum was op het moment van voltooiing, niet wanneer de voltooiing zou verlopen. De kolom moet in het CSV-bestand worden opgegeven, maar mag leeg worden gelaten. Als hercertificering is ingesteld op "Gebruik vervaldatum certificering" of "Gebruik vaste vervaldatum", dan wordt de vervaldatum berekend met behulp van het geüploade veld Duedate. Als het leeg is of als de hercertificering is ingesteld op "Gebruik voltooiingsdatum certificering", dan wordt alleen de voltooiingsdatum gebruikt om de vervaldatum te berekenen.';
$string['uploadcourse'] = 'Cursusvoltooiing';
$string['uploadcoursecustomfieldsintro'] = 'Extra kolommen hieronder kunnen ook worden opgenomen in de CSV zodat aangepaste veldgegevens kunnen worden geüpload als portfolio-item

{$a}';
$string['uploadcourseintro'] = 'Hiermee worden historische voltooiingsgegevens geïmporteerd uit een CSV-bestand.

Als in het importbestand cursussen staan die ook in het systeem bestaan, worden de voltooiingsgegevens uit het importbestand gekoppeld aan de betreffende cursus.

Als in het importbestand cursussen staan die niet in het systeem bestaan, heb je de mogelijkheid om deze in het portfolio van de studiegegevens van de gebruiker op te slaan. Selecteer dan hieronder \'Creëer portfolio-item\'.

Als je alleen voltooiingsgegevens van bestaande cursussen in het systeem wil uploaden, is het raadzaam om \'Creëer portfolio-item\' niet te selecteren, omdat eventuele fouten in het bestand kunnen leiden tot een niet-overeenkomst, waarbij het item in plaats daarvan als portfolio-item wordt toegevoegd van een cursus buiten het systeem.

Het CSV-bestand moet de volgende kolommen in de eerste regel van het bestand bevatten:
{$a}

Als je portfolio-items aanmaakt met een niet-standaard portfoliotype, kan het CSV-bestand ook aangepaste velden bevatten voor de velden die zijn gedefinieerd in het geselecteerde portfoliotype.';
$string['uploadfilerequired'] = 'Kies het bestand dat moet worden geïmporteerd';
$string['uploadrecords_certification'] = 'Upload certificeringshistorie';
$string['uploadrecords_course'] = 'Upload cursushistorie';
$string['uploadsuccess'] = 'Bestand toegevoegd';
$string['uploadvia_directory'] = 'Het is ook mogelijk om CSV-bestanden vanaf een servermap te importeren.';
$string['uploadvia_form'] = 'Het is ook mogelijk om CSV-bestanden via een formulier te importeren.';
$string['usernamenotfound'] = 'Onbekende gebruikersnaam';
$string['validfilenames'] = 'N.B.: alleen de volgende bestandsnamen zullen worden herkend:';
$string['viewingwithembeddedfilters'] = 'Je bekijkt momenteel records met ingesloten filters';
$string['viewreports'] = 'Fouten tonen';
