<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'nl', branch 't13-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Ongeldige taak.';
$string['availableevdiencecustomfields'] = 'Extra velden';
$string['cachedef_areamap'] = 'Extra veld gebiedstoewijzing';
$string['commonsettings'] = 'Instellingen';
$string['confirmfielddeletionnodata'] = 'Verwijderen?';
$string['confirmfielddeletionplural'] = 'Dit veld is {$a} maal ingevuld.<br />Verwijderen?';
$string['confirmfielddeletionsingle'] = 'Dit veld is éénmaal ingevuld.<br />Verwijderen?';
$string['coursecustomfields'] = 'Extra cursusvelden';
$string['createnewcustomfield'] = 'Extra veld toevoegen';
$string['createnewfield'] = 'Extra veld &quot;{$a}&quot; toevoegen';
$string['customfield'] = 'Extra veld';
$string['customfieldcolumnstextarea'] = 'Kolommen (invulveld)';
$string['customfieldcolumnstextarea_help'] = 'Vul achter **Kolommen** de breedte van het invulveld in.';
$string['customfielddefaultdatacheckbox'] = 'Standaard aangevinkt';
$string['customfielddefaultdatacheckbox_help'] = 'Kies "Ja" om het selectievakje standaard aan te vinken.

Kies "Nee" om het selectievakje standaard uit te vinken.';
$string['customfielddefaultdatamenu'] = 'Standaardwaarde (keuzelijst)';
$string['customfielddefaultdatamenu_help'] = 'Vul een waarde in die standaard bovenaan wordt getoond. Deze waarde moet in bovenstaande lijst voorkomen.

Leeglaten als er geen standaardwaarde moet worden ingevuld.';
$string['customfielddefaultdatatext'] = 'Standaardwaarde (invulregel)';
$string['customfielddefaultdatatextarea'] = 'Standaardwaarde extra veld';
$string['customfielddefaultdatatextarea_help'] = 'Waarde die standaard in het veld wordt getoond.

Leeglaten als er geen standaardwaarde moet worden ingevuld.';
$string['customfielddefaultdatatext_help'] = 'Waarde die standaard in het veld wordt getoond.

Leeglaten als er geen standaardwaarde moet worden ingevuld.';
$string['customfielddefaultdataurl'] = 'Standaard URL';
$string['customfielddefaultdataurl_help'] = 'Standaard linktekst die getoond moet worden. Als deze leeg is, wordt de URL weergegeven.';
$string['customfielddefaultdataurltarget'] = 'Openen in nieuw venster';
$string['customfielddefaultdataurltext'] = 'Standaard tekst';
$string['customfielddefaultdataurltext_help'] = 'Standaard linktekst die moet worden weergegeven. Als deze leeg is, wordt de URL gebruikt.';
$string['customfieldfieldsizetext'] = 'Weergavegrootte (invulregel)';
$string['customfieldfieldsizetext_help'] = 'Bepaal het aantal tekens dat wordt getoond.';
$string['customfieldforceunique'] = 'Alleen unieke waardes';
$string['customfieldforceunique_help'] = 'Kies "Ja" om alleen unieke waardes te accepteren. Als een duplicaatwaarde wordt ingevuld, kan het veld niet worden opgeslagen.

Kies "Nee" om elke waarde te accepteren.';
$string['customfieldfullname'] = 'Volledige naam extra veld';
$string['customfieldfullname_help'] = 'Volledige titel van het extra veld';
$string['customfieldhidden'] = 'Extra veld verborgen';
$string['customfieldhidden_help'] = 'Kies "Ja" om het veld te verbergen op de instellingenpagina of ergens anders waar dit veld getoond zou worden.

Kies "Nee" om het veld te tonen.';
$string['customfieldlocked'] = 'Extra veld vergrendeld';
$string['customfieldlocked_help'] = 'Kies "Ja" om het veld te vergrendelen, zodat de beschikbare waardes niet meer kunnen worden aangepast.';
$string['customfieldmaxlengthtext'] = 'Maximum lengte (invulregel)';
$string['customfieldmaxlengthtext_help'] = 'Maximum aantal tekens dat kan worden ingevuld.';
$string['customfieldmenuoptions'] = 'Keuzeopties (keuzelijst)';
$string['customfieldmenuoptions_help'] = 'Vul de keuzeopties in die in de lijst worden getoond. Gebruik een nieuwe regel per optie.';
$string['customfieldmultiselectoptions'] = 'Keuzeopties (met iconen)';
$string['customfieldmultiselectoptions_help'] = 'Vul de keuzeopties (met iconen) in.';
$string['customfieldrequired'] = 'Invullen verplicht?';
$string['customfieldrequired_help'] = 'Kies "Ja" om het invullen van dit veld af te dwingen.

Kies "Nee" om het invullen optioneel te laten.';
$string['customfieldrowstextarea'] = 'Rijen (invulveld)';
$string['customfieldrowstextarea_help'] = '** Rijen ** bepaalt de hoogte van het extra veld (het aantal regels). Als een teksteditor-plug-in wordt toegepast op het tekstveld, wordt de hoogte bepaald door de plug-in en heeft het wijzigen van deze waarde mogelijk geen effect.';
$string['customfields'] = 'Extra velden';
$string['customfieldshortname'] = 'Korte titel extra veld';
$string['customfieldshortname_help'] = 'Korte titelvan het extra veld';
$string['customfieldshortnamereadonly'] = 'Gereserveerde korte titel van het extra veld';
$string['customfieldshortnamereadonly_help'] = 'Korte titel van extra veld is de afgekorte titel van het extra veld en kan worden gebruikt voor weergavedoeleinden.

Extra velden verschijnen als opties op het bewerkscherm  voor onderdelen.

Een gereserveerde korte titel voor een extra veld is al in gebruik in het systeem. Het kan niet worden verwijderd, maar het kan worden verborgen.';
$string['customfieldshortnamereserved'] = 'Extra veld is gereserveerd';
$string['customfieldshortnamereserved_help'] = 'Dit extra veld maakt gebruik van een gereserveerd extra veld. Het type kan niet worden bewerkt en het veld kan niet worden verwijderd, maar het kan worden verborgen';
$string['customfieldtextdateformat'] = 'd/m/J';
$string['customfieldtypecheckbox'] = 'Selectievakje';
$string['customfieldtypedatetime'] = 'Datum/tijd';
$string['customfieldtypefile'] = 'Bestand';
$string['customfieldtypelocation'] = 'Locatie';
$string['customfieldtypelocation_address'] = 'Adres';
$string['customfieldtypelocation_addressdefault'] = 'Standaard adres';
$string['customfieldtypelocation_addresslookup'] = 'Kaartlocatie';
$string['customfieldtypelocation_addresslookupdefault'] = 'Standaard kaartlocatie';
$string['customfieldtypelocation_display'] = 'Tonen';
$string['customfieldtypelocation_displayaddress'] = 'Adres';
$string['customfieldtypelocation_displayboth'] = 'Kaart & adres';
$string['customfieldtypelocation_displaydefault'] = 'Standaard weergave';
$string['customfieldtypelocation_displaymap'] = 'Kaart';
$string['customfieldtypelocation_mapsize'] = 'Kaart grootte';
$string['customfieldtypelocation_mapsizedefault'] = 'Standaard kaartgrootte';
$string['customfieldtypelocation_mapview'] = 'Kaartoverzicht';
$string['customfieldtypelocation_mapviewdefault'] = 'Standaard kaart';
$string['customfieldtypelocation_or'] = 'of';
$string['customfieldtypelocation_searchbutton'] = 'Zoeken';
$string['customfieldtypelocation_setmap'] = 'Locatie instellen';
$string['customfieldtypelocation_setmap_help'] = 'U kunt de kaartlocatie instellen met behulp van bovenstaand adres (indien aanwezig) of zoeken naar een adres, dorp of stad.

Als u de locatie van de punaise wilt verfijnen, kunt u dat doen door erop te klikken terwijl u de muisknop ingedrukt houdt, de punaise te verplaatsen en vervolgens de muisknop los te laten.';
$string['customfieldtypelocation_sizelarge'] = 'Groot';
$string['customfieldtypelocation_sizemedium'] = 'Middel';
$string['customfieldtypelocation_sizesmall'] = 'Klein';
$string['customfieldtypelocation_useaddress'] = 'Gebruik adres';
$string['customfieldtypelocation_viewhybrid'] = 'Kaart & satelliet';
$string['customfieldtypelocation_viewmap'] = 'Kaart';
$string['customfieldtypelocation_viewsatellite'] = 'Satelliet';
$string['customfieldtypemenu'] = 'Keuzelijst';
$string['customfieldtypemultiselect'] = 'Meerkeuze';
$string['customfieldtypetext'] = 'Invulregel';
$string['customfieldtypetextarea'] = 'Invulveld';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Openen in nieuw venster';
$string['customfieldtypeurltext'] = 'Tekst';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'De url moet starten met http://, https:// of /';
$string['customfieldurl_help'] = 'De URL is opgedeeld in drie elementen.

*URL - Moet starten met http://, https:// of /
*Tekst - Optionele tekst. URL zal getoond worden wanneer er geen tekst wordt ingegeven.
*Openen in een nieuw venster of browsertab.';
$string['defaultchecked'] = 'Standaard geselecteerd';
$string['defaultdata'] = 'Standaardwaarde';
$string['defaultmake'] = 'Standaard aangevinkt';
$string['defaultselected'] = 'Standaard aangevinkt';
$string['deletefield'] = 'Veld verwijderen';
$string['description'] = 'Omschrijving veld';
$string['description_help'] = 'Omschrijving van dit extra veld';
$string['editfield'] = 'Extra veld {$a} aanpassen';
$string['endyear'] = 'Einde jaar';
$string['error:abstractmethod'] = 'Deze abstracte methode wordt overschreven';
$string['error:invaliddateformat'] = 'Het \'{$a->field}\' datum/tijd extra veld bevat een ongeldige datum (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Het {$a->field} \'datum / tijd aangepast veld\' veld \'bevat een niet-unieke datum (\' {$a->data} \').';
$string['error:invaliddatetooearly'] = 'De \'{$a->field}\' datum/tijd extra veld bevat een datum (\'{$a->data}\') eerder dan {$a->year}.';
$string['error:invaliddatetoolate'] = 'De \'{$a->field}\' datum/tijd extra veld bevat een datum (\'{$a->data}\') later dan {$a->year}.';
$string['error:novalue'] = 'Ongeldig CSV formaat - "{$a}" extra veld bestaat niet';
$string['error:updatecustomfield'] = 'Aanpassen mislukt!';
$string['eventcreated'] = 'Extra veld gemaakt';
$string['eventdeleted'] = 'Extra veld verwijderd';
$string['eventupdated'] = 'Extra veld bijgewerkt';
$string['fieldcolumns'] = 'Kolommen';
$string['fieldispassword'] = 'Is dit een wachtwoordveld?';
$string['fieldmaxlength'] = 'Maximum lengte';
$string['fieldrows'] = 'Rijen';
$string['fieldsize'] = 'Weergavegrootte';
$string['forceunique'] = 'Unieke waarde afdwingen?';
$string['gmaptosnotice_apikey'] = 'Controleer of de site voldoet aan de <a href="https://developers.google.com/maps/terms" target="_blank">Servicevoorwaarden van de JavaScript-API van Google Maps</a> voordat u de weergave wijzigt om een kaart toe te voegen.';
$string['gmaptosnotice_nokey'] = 'Controleer of de site voldoet aan de <a href="https://developers.google.com/maps/terms" target="_blank">Servicevoorwaarden van de JavaScript-API van Google Maps</a> voordat u de weergave wijzigt om een kaart toe te voegen.

We raden je ten zeerste aan om een JavaScript-sleutel of client-ID voor Google Maps JavaScript te nemen en in te stellen binnen Totara.';
$string['locationnotfound'] = 'Locatie niet gevonden';
$string['locked'] = 'Vergrendeld?';
$string['menudefaultnotinoptions'] = 'De standaardwaarde kan niet worden geselecteerd';
$string['menunooptions'] = 'Geen keuzeopties ingevuld';
$string['menunotuniqueoptions'] = 'Vul unieke keuzeopties in.';
$string['menuoptions'] = 'Keuzeopties (één per regel)';
$string['menutoofewoptions'] = 'Vul minimaal twee opties in';
$string['multiselectcolumnicon'] = '{$a} (iconen)';
$string['multiselectcolumntext'] = '{$a} (tekst)';
$string['multiselectdeleteunlink'] = 'Als een optie wordt verwijderd, blijft deze behouden op plaatsen waar deze reeds was geselecteerd.';
$string['multiselectoptions'] = 'Keuzeopties (met iconen)';
$string['nocustomfieldsdefined'] = 'Geen velden ingesteld';
$string['nofileselected'] = 'Geen bestand geselecteerd.';
$string['notset'] = 'Niet geselecteerd';
$string['optionxtext'] = 'Optie {$a} tekst';
$string['pluginname'] = 'Extra velden';
$string['programcertcustomfields'] = 'Extra programma- en certificeringsvelden';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Validatie van reguliere expressies';
$string['regexpatterndelimitererror'] = 'Er is een scheidingsteken of modifier gebruikt die niet is toegestaan. Toegestane scheidingstekens, alleen: forward slash (/). Toegestane modifiers, alleen: PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'De reguliere expressie die je hebt ingevoerd, is niet geldig. Informatie over syntaxis en patronen van reguliere expressies is te vinden in de PHP PCRE-documentatie voor reguliere expressies.';
$string['regexpattern_help'] = 'Een reguliere expressie die wordt gebruikt om ervoor te zorgen dat ingevoerde tekst de verwachte indeling heeft. Bijvoorbeeld ** / ^ [0-9] {3} $ / ** zorgen ervoor dat de tekst uit precies drie cijfers bestaat. Deze validatie wordt alleen uitgevoerd bij het verzenden van formulieren met extra velden, de huidige gegevens worden niet beïnvloed nadat de validatie is gewijzigd. Raadpleeg de documentatie voor PHP PCRE-reguliere expressies voor meer informatie over reguliere expressies.';
$string['regexpatternmessage'] = 'Beschrijving van de validatie-indeling voor reguliere expressies';
$string['regexpatternmessage_help'] = 'Voeg een beschrijvingsbericht toe waarin het vereiste formaat aan gebruikers wordt uitgelegd.';
$string['regexvalidationfailed'] = 'De waarde die je hebt ingegeven voor {$a} bevat niet het juiste formaat.';
$string['requiredandlockednotallowed'] = 'Het is niet mogelijk om Vergrendeld en Vereist allebei te activeren.';
$string['returntoframework'] = 'Terug naar Raamwerk';
$string['shortname'] = 'Korte titel (uniek)';
$string['shortnamenotunique'] = 'Deze korte titel is reeds in gebruik';
$string['shortnamereserved'] = 'Korte titel (gereserveerd)';
$string['specificsettings'] = 'Speciale instellingen';
$string['startyear'] = 'Start jaar';
$string['startyearafterend'] = 'Kies een startjaar vóór het eindjaar';
$string['undelete'] = 'Herstellen';
$string['visible'] = 'Verborgen op de instellingenpagina?';
$string['wanttime'] = 'Tijdstip opnemen?';
