<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'nl', branch 't13-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Behaald';
$string['addassignedcompetencies'] = 'Competenties toewijzen';
$string['addassignedcompetencytemplates'] = 'Competentiesjablonen toewijzen';
$string['addassignedgoals'] = 'Doelen toewijzen';
$string['addassignedgoaltemplates'] = 'Doelsjablonen toewijzen';
$string['addaudience'] = 'Doelgroep toevoegen';
$string['addcohorts'] = 'Doelgroepen toevoegen';
$string['addcompanygoaltype'] = 'Type bedrijfsdoel toevoegen';
$string['addcompetency'] = 'Competentie toevoegen';
$string['addcourseevidencetocompetencies'] = 'Cursus als portfolio-item toevoegen aan competenties';
$string['addcourseevidencetocompetency'] = 'Cursus als portfolio-item toevoegen aan competentie';
$string['addcourseevidencetogoal'] = 'Portfolio item aan doel koppelen';
$string['addcourseevidencetogoals'] = 'Portfolio item aan doelen koppelen';
$string['adddepthlevel'] = 'Niveau toevoegen';
$string['addedcompetency'] = 'Competentie "{$a}" toegevoegd';
$string['addedgoal'] = 'Doel "{$a}" toegevoegd';
$string['addedorganisation'] = 'Organisatie "{$a}" toegevoegd';
$string['addedposition'] = 'Positie "{$a}" toegevoegd';
$string['addgoal'] = 'Doel toevoegen';
$string['addgoalcompany'] = 'Bedrijfsdoel toevoegen';
$string['addgoalpersonal'] = 'Persoonlijk doel toevoegen';
$string['addgoals'] = 'Doelen toevoegen';
$string['additionaloptions'] = 'Extra opties';
$string['addmultiplenewcompetency'] = 'Competenties toevoegen';
$string['addmultiplenewgoal'] = 'Doelen toevoegen';
$string['addmultipleneworganisation'] = 'Organisaties toevoegen';
$string['addmultiplenewposition'] = 'Posities toevoegen';
$string['addnewcompetency'] = 'Competentie toevoegen';
$string['addnewgoal'] = 'Doel toevoegen';
$string['addneworganisation'] = 'Organisatie toevoegen';
$string['addnewposition'] = 'Positie toevoegen';
$string['addnewscalevalue'] = 'Schaalwaarde toevoegen';
$string['addnewtemplate'] = 'Competentiesjabloon toevoegen';
$string['addorganisation'] = 'Organisatie toevoegen';
$string['addorganisations'] = 'Organisatie toevoegen';
$string['addpersonalgoaltype'] = 'Type persoonlijk doel toevoegen';
$string['addposition'] = 'Positie toevoegen';
$string['addpositions'] = 'Positie toevoegen';
$string['addscalevalue'] = 'Schaalwaarde toevoegen';
$string['addtype'] = 'Type toevoegen';
$string['aggregationmethod'] = 'Combineren';
$string['aggregationmethod1'] = 'EN';
$string['aggregationmethod2'] = 'OF';
$string['aggregationmethod3'] = 'Geen';
$string['aggregationmethod4'] = 'Eenheid';
$string['aggregationmethod5'] = 'Deling';
$string['aggregationmethod6'] = 'Som';
$string['aggregationmethod7'] = 'Gemiddelde';
$string['aggregationmethodview'] = '{$a} combinatiemethode';
$string['allcompetencyscales'] = 'Alle competentieschalen';
$string['allframeworks'] = 'Alle raamwerken';
$string['allgoalscales'] = 'Alle beoordelingsschalen';
$string['alltypes'] = 'Alle typen';
$string['andchildren'] = '(en onderliggende)';
$string['appraiser'] = 'Beoordelaar';
$string['assign'] = 'Toewijzen';
$string['assigncohort'] = 'Doelgroep';
$string['assigncompetencies'] = 'Competenties toewijzen';
$string['assigncompetency'] = 'Competentie toewijzen';
$string['assigncompetencytemplate'] = 'Competentiesjabloon toewijzen';
$string['assigncompetencytemplates'] = 'Competentiesjablonen toewijzen';
$string['assigncoursecompletion'] = 'Cursusvoltooiing koppelen';
$string['assigncoursecompletions'] = 'Cursusvoltooiing koppelen';
$string['assigncoursecompletiontocompetencies'] = 'Cursusvoltooiing aan competentie koppelen';
$string['assigncoursecompletiontocompetency'] = 'Cursusvoltooiing aan competentie koppelen';
$string['assigncoursecompletiontogoal'] = 'Cursusvoltooiing aan doel koppelen';
$string['assigncoursecompletiontogoals'] = 'Cursusvoltooiing aan doel koppelen';
$string['assignedcompetencies'] = 'Toegewezen competenties';
$string['assignedcompetenciesandtemplates'] = 'Toegewezen competenties en competentiesjablonen';
$string['assignedcompetencytemplates'] = 'Toegewezen competentiesjablonen';
$string['assignedgoals'] = 'Toegewezen doelen';
$string['assignedgoalsandtemplates'] = 'Toegewezen doelen en doelsjablonen';
$string['assignedgoaltemplates'] = 'Toegewezen doelsjablonen';
$string['assignedonly'] = 'Toegewezen maar ongebruikt';
$string['assigngoal'] = 'Doel toewijzen';
$string['assigngoals'] = 'Doel toewijzen';
$string['assigngoaltemplate'] = 'Doelsjabloon toewijzen';
$string['assigngoaltemplates'] = 'Doelsjablonen toewijzen';
$string['assigngroup'] = 'Doel toewijzen';
$string['assignnewcompetency'] = 'Competentie toewijzen';
$string['assignnewevidenceitem'] = 'Portfolio item toewijzen';
$string['assignnewgoal'] = 'Doel toewijzen';
$string['assignorganisation'] = 'Organisatie';
$string['assignposition'] = 'Positie';
$string['assignrelatedcompetencies'] = 'Verwante compenties identificeren';
$string['assignrelatedgoals'] = 'Verwante doelen identificeren';
$string['availablex'] = 'Beschikbare {$a}';
$string['bulkactions'] = 'Bulktaken';
$string['bulkaddfailed'] = 'Toevoegen is mislukt';
$string['bulkaddgoalnames'] = 'Items in bulk toevoegen';
$string['bulkaddgoalnames_help'] = 'Geef een lijst met namen op (één per regel) om meerdere items tegelijk te maken. Je kunt spaties voor de itemnamen gebruiken om de relatie tussen boven- en onderliggende items aan te geven - elke twee spaties die je voor de naam plaatst, geeft één niveau in de hiërarchie aan.

Je moet ervoor zorgen dat de structuur die je maakt geldig is, wat betekent dat elk item zich op het hoogste niveau moet bevinden (geen inspringing) of zich onder een bestaand item op het niveau erboven moet bevinden. Je kunt bijvoorbeeld geen item van niveau 3 maken tenzij er al een item van niveau 2 boven staat.

Let op dat deze functionaliteit om in bulk toe te voegen bedoeld is om eenvoudige items te maken, in hetzelfde raamwerk, van hetzelfde type en zonder aanvullende informatie zoals ID-nummers en korte titels.';
$string['bulkadditemnames'] = 'Toevoegen (in bulk)';
$string['bulkadditemnames_help'] = 'Geef een lijst met namen op (één per regel) om meerdere onderdelen tegelijkertijd aan te maken. Je kunt spaties vóór de onderdeelnamen gebruiken om de boven-
 en onderliggende relaties aan te geven. elke 2 spaties die u vóór de naam opneemt, geeft één niveau in de hiërarchie aan.

Je moet ervoor zorgen dat de structuur die je maakt geldig is, wat betekent dat elk onderdeel op het hoogste niveau (geen inspringing) moet staan of onder een bestaand onderdeel op het bovenstaande niveau moet staan. Voorbeeld: je kunt geen onderdeel op niveau 3 maken tenzij er al een niveau 2-onderdeel erboven is.

* Opmerking *: deze bulk-toevoegfunctionaliteit gebruik je, wanneer je eenvoudig onderdelen wilt maken, in hetzelfde kader, met hetzelfde type en zonder aanvullende informatie zoals ID-nummers en korte names.

Als je meer controle wil hebben over het definiëren van de waarde van velden zoals korte titel of als je id-nummer, individuele onderdeeltypes etc. wil instellen, moet je in plaats daarvan de HR Import-tool gebruiken.';
$string['bulkaddnoitems'] = 'Niets gevonden';
$string['bulkaddparenterror'] = 'Kan het bovenliggende onderdeel voor onderdeel \'{$a}\' niet vinden. Controleer het aantal spaties vóór je onderdeelnamen en controleer of de structuur klopt. Klik op het helppictogram voor meer informatie over het formaat.';
$string['bulkaddsuccess'] = '{$a} onderdelen zijn aan de hiërarchie toegevoegd';
$string['bulkdeletecompetency'] = 'Competenties verwijderen';
$string['bulkdeletegoal'] = 'Doelen verwijderen';
$string['bulkdeleteorganisation'] = 'Organisaties verwijderen';
$string['bulkdeleteposition'] = 'Posities verwijderen';
$string['bulkmovecompetency'] = 'Competenties verplaatsen';
$string['bulkmovegoal'] = 'Doelen verplaatsen';
$string['bulkmoveorganisation'] = 'Organisaties verplaatsen';
$string['bulkmoveposition'] = 'Posities verplaatsen';
$string['bulktypechanges'] = 'Herclassificeren';
$string['bulktypechangesdesc'] = 'Objecten herclassificeren:';
$string['cancelwithoutassigning'] = 'Annuleren zonder toe te wijzen';
$string['cannotupdatedisplaysettings'] = 'Weergaveinstellingen konden niet worden aangepast';
$string['changeto'] = 'Aanpassen';
$string['changetype'] = 'Type aanpassen';
$string['child'] = 'onderliggende';
$string['children'] = 'onderliggende';
$string['choosecohort'] = 'Selecteer een doelgroep';
$string['chooseevidencetype'] = 'Portfolio item kiezen';
$string['choosemanager'] = 'Manager kiezen';
$string['chooseorganisation'] = 'Organisatie kiezen';
$string['chooseposition'] = 'Positie kiezen';
$string['choosewhattodowithdata'] = 'Bestaande extra veldgegevens kunnen worden verwijderd of gemigreerd naar andere extra velden. Gemigreerde gegevens zijn niet gevalideerd. Mogelijk moet je de getroffen onderdelen verifiëren en handmatig herstellen.

Kies wat je wil doen met de extra veldgegevens:';
$string['clearsearch'] = 'Zoekopdracht wissen';
$string['clearselection'] = 'Selectie wissen';
$string['clickfornonjsform'] = 'Klik hier voor een versie van het formulier zonder javascript';
$string['clicktoassign'] = 'Klik op Toewijzen om een competentie te kiezen.';
$string['clicktoassigngoal'] = 'Klik op Toewijzen om een doel te kiezen.';
$string['clicktoassigntemplate'] = 'Klik op Toewijzen om een competentiesjabloon te kiezen.';
$string['clicktoviewchildren'] = 'Klik op de competentie om eventuele onderliggende competenties te tonen.';
$string['clicktoviewchildrengoal'] = 'Klik op de competentie om eventuele onderliggende doelen te tonen.';
$string['cohortmembercount'] = 'Aantal cursisten';
$string['cohortname'] = 'Titel doelgroep';
$string['cohortnotfound'] = 'Doelgroep niet beschikbaar.';
$string['cohortnotselected'] = 'Geen doelgroep geselecteerd';
$string['cohorttypedynamic'] = 'Dynamisch';
$string['cohorttypeset'] = 'Vast';
$string['companygoal'] = 'Bedrijfsdoel';
$string['companygoaldetails'] = 'Bedrijfsdoelen tonen';
$string['companygoals'] = 'Bedrijfsdoelen';
$string['competencies'] = 'Competenties';
$string['competenciesdisabled'] = 'Competenties zijn niet beschikbaar op deze omgeving.';
$string['competenciesusedincourse'] = 'Competenties in cursus';
$string['competenctscaleoutoforderexist'] = 'Deze schaal heeft niet-bedreven waarden die hoger zijn ingesteld dan bedreven. Schaalwaarden moeten worden gerangschikt van meest bekwaam tot minst bekwaam - pas de instellingen op de betreffende schaalwaarden aan om hier aan te voldoen.';
$string['competenctscaleoutoforderthis'] = 'Deze schaal heeft niet-bedreven waarden die hoger zijn ingesteld dan bedreven. Schaalwaarden moeten worden gerangschikt van meest bekwaam tot minst bekwaam - pas de instellingen op de betreffende schaalwaarden aan om hier aan te voldoen.';
$string['competency'] = 'Competentie';
$string['competencyaddedframework'] = 'Raamwerk "{$a}" toegevoegd';
$string['competencyaddnew'] = 'Competentie toevoegen';
$string['competencyaddnewframework'] = 'Raamwerk toevoegen';
$string['competencyaggregationmethod'] = 'Combineren';
$string['competencyaggregationmethod_help'] = 'Met **Combineren** kun je bepalen hoe het behalen van competenties wordt berekend.

Als "Alle" wordt gekozen moeten alle competenties worden behaald voordat de bovenliggende competentie als behaald wordt gemarkeerd.

Als "Eén van" wordt gekozen wordt de bovenliggende competentie behaald zodra één van de competenties is behaald.

Kies "Uitgeschakeld" om ervoor te zorgen dat de bovenliggende competentie alleen handmatig als behaald kan worden gemarkeerd.';
$string['competencyassignavailability'] = 'Non-admin toewijzing beschikbaarheid';
$string['competencyassignavailability_help'] = 'Standaard mag deze competentie alleen worden toegewezen via de admin-interface. Als hier echter niet-admin gebruikerstypen zijn geselecteerd, is deze beschikbaar voor directe toewijzing aan een gebruiker via hun competentieprofiel (door ofwel een gebruiker met toestemming om aan zichzelf toe te wijzen, of door een andere gebruiker die toestemming heeft om aan hen toe te wijzen).';
$string['competencyassignavailabilityother'] = 'Gebruikers die aan anderen kunnen toewijzen';
$string['competencyassignavailabilityothersimple'] = 'Andere gebruikers';
$string['competencyassignavailabilityself'] = 'Gebruikers die zichzelf kunnen toewijzen';
$string['competencyassignavailabilityselfsimple'] = 'Zelf';
$string['competencyassigndeletecheck'] = 'Toewijzing competentie verwijderen?';
$string['competencybacktoallframeworks'] = 'Alle raamwerken';
$string['competency_back_to_competency_page'] = '«Terug naar competentiepagina';
$string['competencycreatetype'] = 'Competentietype"{$a}" toegevoegd';
$string['competencycustomfields'] = 'Extra velden';
$string['competencydeletecheck'] = 'Deze competentie en alle onderliggende competenties verwijderen met alle bijbehorende gegevens? Deze verwijdering kan niet ongedaan worden gemaakt.';
$string['competencydeletecheck11'] = 'Competentie "{$a}" verwijderen?
<br /><br />
Hiermee worden de volgende gegevens gewist:<br />
- De competentie "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Competentie "{$a->itemname}" verwijderen met de onderliggende {$a->children_string} competenties?
<br /><br />
Hiermee worden de volgende gegevens gewist:<br />
- De competentie "{$a->itemname}" en de {$a->childcount} onderliggende {$a->children_string} competenties';
$string['competencydeletedframework'] = 'Raamwerk "{$a}" verwijderd met alle bijbehorende gegevens.';
$string['competencydeletedtype'] = 'Competentietype"{$a}" verwijderd';
$string['competencydeletemulticheckwithchildren'] = '{$a->num} competenties verwijderen met de {$a->childcount} onderliggende {$a->children_string} competenties?
<br /><br />
Hiermee worden de volgende gegevens gewist:<br />
- De {$a->num} competenties en {$a->childcount} onderliggende {$a->children_string} competenties';
$string['competencydepthcustomfields'] = 'Niveau veld';
$string['competencydepthlevelview'] = 'Overzicht niveau\'s';
$string['competencydescription'] = 'Omschrijving';
$string['competencydescription_help'] = 'Een vrijetekstveld voor meer details over deze competentie. Deze gegevens worden weergegeven bij het bekijken van de hiërarchielijst, op de individuele competentiepagina, bij het toewijzen van competenties en bij de competentieprofielen van gebruikers.';
$string['competencydetails'] = 'Competentie';
$string['competencydetails_competencyname'] = 'Competentiedetails - {$a}';
$string['competencyeditframework'] = 'Raamwerk aanpassen';
$string['competencyerror:createtype'] = 'Competentietype "{$a}" kon niet worden toegevoegd.';
$string['competencyerror:deletedframework'] = 'Het raamwerk "{$a}" kon niet worden verwijderd.';
$string['competencyerror:deletedtype'] = 'Competentietype "{$a}" kon niet worden verwijderd.';
$string['competencyerror:dialognotreeitems'] = 'Dit raamwerk bevat geen competenties';
$string['competencyerror:updatetype'] = 'Competentietype "{$a}" kon niet worden aangepast';
$string['competencyevidence'] = 'Bewijs bij competentie';
$string['competencyevidenceassessmenttype'] = 'Type beoordeling';
$string['competencyevidenceassessmenttype_help'] = 'Omschrijving van de beoordelingsmethode. Dit veld is niet verplicht.';
$string['competencyevidenceassessor'] = 'Bewijsbeoordelaar';
$string['competencyevidenceassessor_help'] = 'Selecteer een gebruiker die kan beoordelen of de competentie is behaald. Het is niet vereist om dit veld in te vullen.

In de keuzelijst worden alle gebruikers getoond met rol Assessor. Als de gewenste persoon in de lijst ontbreekt, moet deze rol door een beheerder worden toegekend.';
$string['competencyevidenceassessorname'] = 'Naam beoordelaar';
$string['competencyevidenceassessorname_help'] = 'De naam van de beoordelaar verwijst naar de organisatie die het competentieniveau van deze gebruiker heeft beoordeeld. Invullen is niet verplicht.';
$string['competencyevidencecompetency'] = 'Portfolio item competentie';
$string['competencyevidencecompetency_help'] = 'De competentie die moet worden toegewezen aan de gebruiker. Als je een bestaand competentiedocument bewerkt, kan dit niet worden gewijzigd. Je kan echter een nieuw bewijs van competentiecertificering maken (als je daarvoor toestemming hebt) door naar de pagina Mijn gegevens van de gebruiker te gaan en op de knop \'Competentiebevestiging toevoegen\' te klikken.

Wanneer je een nieuw bewijsobject voor competenties creëert, kun je kiezen tussen het toevoegen van bewijs voor een bestaande competentie of het creëren van een nieuwe competentie. Als je \'Selecteer een competentie\' kiest, kun je in een pop-up kiezen uit de bestaande competenties. Als je \'Een nieuwe competentie maken\' kiest, verschijnt een formulier waarin je een kader kunt kiezen en de nieuwe competentie kunt definiëren.

Let op dat je geen twee bewijsobjecten kunt creëren die naar dezelfde gebruiker en competentie verwijzen. Als je dit probeert, krijg je een link om de originele record te bewerken of een andere competentie te kiezen.';
$string['competencyevidencecount'] = 'Gekoppelde cursusvoltooiing';
$string['competencyevidenceorganisation'] = 'Organisatie bij verwerven';
$string['competencyevidenceorganisation_help'] = 'Met deze optie wordt vastgelegd in welke organisatie de gebruiker zich bevond op het moment dat ze het onderdeel met competentiegegevens hebben voltooid. In de meeste gevallen is dit hetzelfde als de huidige organisatie van de gebruiker. Naarmate gebruikers in de loop van de tijd van organisatie veranderen, kan een record worden bewaard van waar ze zich bevonden op het moment van voltooiing. Dit is een optioneel veld.';
$string['competencyevidenceposition'] = 'Positie bij verwerven';
$string['competencyevidenceposition_help'] = 'De positie die aan de gebruiker was toegewezen op het moment dat het doel werd behaald. Vaak is deze gelijk aan de huidige positie.';
$string['competencyevidenceproficiency_help'] = 'Dit veld registreert of de gebruiker geacht wordt bekwaam te zijn in de toegekende competentie. De opties die in de het menu verschijnen, zijn afhankelijk van de competentieschaal die is toegewezen aan de gekozen competentie. Dus de competentie moet worden geselecteerd voordat dit veld kan worden gewijzigd. Er moet een bekwaamheid worden ingesteld om een competentiebewijsrecord toe te voegen of bij te werken.';
$string['competencyevidenceuser'] = 'Gebruiker met portfolio-items';
$string['competencyevidenceuser_help'] = 'De gebruiker die dit object heeft toegevoegd en gekoppeld. Het kan niet aan een andere gebruiker worden toegewezen.';
$string['competencyfeatureplural'] = 'Competenties';
$string['competencyframework'] = 'Raamwerk';
$string['competencyframeworkdescription'] = 'Omschrijving';
$string['competencyframeworkdescription_help'] = 'Omschrijving van het raamwerk die aan beheerders wordt getoond op de overzichtspagina.';
$string['competencyframeworkfullname'] = 'Volledige titel';
$string['competencyframeworkfullname_help'] = 'Volledige titel van het raamwerk';
$string['competencyframeworkgeneral'] = 'Raamwerk';
$string['competencyframeworkgeneral_help'] = 'In een **Competentieraamwerk** kunnen competenties worden beheerd.

Het is mogelijk om meerdere raamwerken samen te stellen. Per raamwerk kan één **beoordelingschaal** worden gekoppeld.';
$string['competencyframework_help'] = 'Competenties worden ondergebracht in een raamwerk.';
$string['competencyframeworkidnumber'] = 'Code';
$string['competencyframeworkidnumber_help'] = 'Unieke code voor het raamwerk.';
$string['competencyframeworkmanage'] = 'Raamwerken aanpassen';
$string['competencyframeworks'] = 'Competentieraamwerken';
$string['competencyframeworkscale'] = 'Beoordelingsschaal raamwerk';
$string['competencyframeworkscale_help'] = 'Een beoordelingsschaal wordt gebruikt om het competentieniveau vast te leggen. Je kunt bijvoorbeeld de waarden \'Bekwaam\', \'Bekwaam onder begeleiding\' en \'Onbekwaam\' toevoegen.

Voeg eerst een schaal toe en definieer daarna de schaalwaarden. Er is geen maximum aan het aantal waarden. Zorg ervoor dat de standaardwaarde en de bekwaamheid correct worden ingesteld.';
$string['competencyframeworks_help'] = 'In een **Competentieraamwerk** kunnen competenties worden beheerd.

Het is mogelijk om meerdere raamwerken samen te stellen. Per raamwerk kan één **beoordelingschaal** worden gekoppeld.';
$string['competencyframeworkshortname'] = 'Korte titel raamwerk';
$string['competencyframeworkshortname_help'] = 'De korte titel kan worden gebruikt naast de volledige titel.';
$string['competencyframeworkview'] = 'Raamwerk tonen';
$string['competencyfullname'] = 'Titel competentie';
$string['competencyfullname_help'] = 'Titel van de competentie.';
$string['competencyidnumber'] = 'Code';
$string['competencyidnumber_help'] = 'Unieke code van de competentie.';
$string['competencymanage'] = 'Competenties aanpassen';
$string['competencymissingname'] = 'Titel competentie ontbreekt';
$string['competencymissingnameframework'] = 'Titel competentieraamwerk ontbreekt';
$string['competencymissingnametype'] = 'Titel competentietype ontbreekt';
$string['competencymissingshortname'] = 'Korte titel ontbreekt';
$string['competencynoframeworks'] = 'Geen competentieraamwerk opgesteld';
$string['competencynoframeworkssetup'] = 'Er is geen competentieraamwerk opgesteld';
$string['competencynotypes'] = 'Geen competentietypen';
$string['competencyparent'] = 'Bovenliggend';
$string['competencyparent_help'] = 'Met **Bovenliggende** kunnen competenties hiërarchisch worden gegroepeerd.

Kies een specifieke bovenliggende competentie of kies **Hoogste niveau** om geen hiërarchische relatie in te stellen.

Gebruik je dit menu om een andere bovenliggende competentie in te stellen, dan worden eventuele onderliggende competenties ook verplaatst.

N.B.: **Bovenliggende** wordt alleen getoond als er minimaal één andere competentie beschikbaar is.';
$string['competencyplural'] = 'Competenties';
$string['competencyreturntoframework'] = 'Terug naar raamwerk';
$string['competencyscale'] = 'Beoordelingsschaal';
$string['competencyscaleassign'] = 'Beoordelingsschaal';
$string['competencyscaleassign_help'] = 'Dit is de naam van de schaalwaarde. Een schaalwaarde wordt gebruikt om het competentieniveau te beoordelen.';
$string['competencyscalechangeapplied'] = 'Wijzigingen in schaalwaarde-instellingen zijn toegepast';
$string['competencyscaledefault'] = 'Standaardwaarde';
$string['competencyscaledefault_help'] = 'De **Standaardwaarde** wordt automatisch toegewezen als er nog geen waarde is toegekend. Het is raadzaam hiervoor een waarde als **Niet beoordeeld** te gebruiken.';
$string['competencyscaledescription'] = 'Omschrijving';
$string['competencyscale_help'] = '**Schaal** is de naam van de beoordelingsschaal die wordt gebruikt in het competentieraamwerk.

De beoordelingsschaal wordt ingesteld in het competentieraamwerk. Per raamwerk kan één schaal worden ingesteld.

Een nieuwe schaal kan worden opgesteld onder Hiërachieën, Competenties, Raamwerken.';
$string['competencyscaleinuse'] = 'Deze schaal is in gebruik (er zijn gebruikers met competenties waarin een waarin een waarde uit deze schaal is geselecteerd). Om de zuiverheid van de gegevens te waarborgen kunnen schaalwaarden niet worden toegevoegd, herordend of verwijderd. Het is mogelijk om de schaalwaarden te hernoemen, maar dit kan tot verwarring leiden.';
$string['competencyscaleinusemayaffect'] = 'Deze schaal is in gebruik (d.w.z. gebruikers hebben competenties gemarkeerd met waarden uit deze schaal). Schaalwaarden kunnen niet worden gemaakt, opnieuw gerangschikt of verwijderd om de gegevensintegriteit te behouden. U kunt nog steeds schaalwaarden hernoemen, maar dit kan gebruikers in verwarring brengen wanneer hun vaardigheid zonder waarschuwing verandert. Het wijzigen van de minimaal vereiste vaardigheidswaarde kan van invloed zijn op de vaardigheidsstatus van gebruikers die momenteel aan competenties zijn toegewezen met behulp van deze schaal.';
$string['competencyscaleminprofvalue'] = 'Minimaal vereiste vaardigheidswaarde';
$string['competencyscaleminprofvalue_help'] = 'De laagste waarde die een gebruiker moet bereiken om als bekwaam te worden beschouwd in een competentie die deze schaal gebruikt. Alle hogere schaalwaarden worden automatisch geclassificeerd als bekwame waarden (d.w.z. waarden waarbij de gebruiker als bekwaam wordt beschouwd).';
$string['competencyscaleprofcolumn'] = 'Bekwaamheidswaarde';
$string['competencyscaleprofcolumn_help'] = 'Bekwaamheidswaarden bieden een manier voor het systeem om bij te houden dat een gebruiker \'competent\' is in een bepaalde competentie. Een gebruiker wordt als \'competent\' beschouwd als de schaalwaarde \'bedreven\' is aangevinkt. Dit wordt gebruikt om vooruitgang in studieplannen te tonen en om notificaties voor onvolledige competenties te tonen.

Binnen studieplannen wordt de laagste schaalwaarde die is gemarkeerd als bekwaam automatisch gegeven aan elke gebruiker die de bekwaamheid heeft aangetoond door middel van de gespecificeerde bewijsonderdeel-/onderdelen van de competentie (bijv. cursus / activiteit voltooien, geslaagd voor cursus / activiteit).';
$string['competencyscaleproficient'] = 'Bekwaam';
$string['competencyscaleproficient_help'] = 'Met behulp van competentieniveau\'s kan worden vastgelegd in hoeverre medewerkers bekwaam zijn op het gebied van een specifieke competentie. De niveau\'s worden gebruikt om de voortgang in studieplannen tonen. Zo worden meldingen over vervaldata alleen getoond voor onvoltooide competenties.

Een gebruiker wordt als competent beschouwd wanneer in de schaalwaarde \'bekwaam\' is aangevinkt.';
$string['competencyscales'] = 'Beoordelingsschalen';
$string['competencyscalesave'] = 'Opslaan';
$string['competencyscalesaveapply'] = 'Opslaan en toepassen';
$string['competencyscalescalename'] = 'Titel';
$string['competencyscalescalename_help'] = 'De naam van de schaalwaarde die wordt gebruikt in de competentieraamwerken.';
$string['competencyscalescalevalues'] = 'Waarden';
$string['competencyscalescalevalues_help'] = 'Vul de waarden van de competentieschaal in. Zet op de eerste regel de meest bekwame waarde, en gebruik dan nieuwe regels voor elke mindere waarde. Bijvoorbeeld:

<p class="indent"><i>
Bekwaam<br />
Bekwaam onder begeleiding<br />
Onbekwaam<br />
</i> </p>';
$string['competencyscalesgeneral'] = 'Beoordelingsschaal';
$string['competencyscalesgeneral_help'] = 'Een **Beoordelingsschaal** wordt gebruikt om het competentieniveau vast te leggen. Je kunt bijvoorbeeld de waarden \'Bekwaam\', \'Bekwaam onder begeleiding\' en \'Onbekwaam\' toevoegen.

Voeg een schaal toe voordat je een raamwerk toevoegt.';
$string['competencyscaleupgradeorder'] = 'Er zijn competentieschalen op deze site met waarden in een ongeldige volgorde, d.w.z. waar niet-vaardige waarden hoger op de schaal staan dan bekwame waarden. Je moet dit oplossen voordat je een upgrade uitvoert. Ga terug naar Totara-versies 9.33, 10.22, 11.16, 12.7 of hoger en bekijk en update de betrokken competentieschalen.';
$string['competencyscalevalueconfirmproficient'] = 'De bekwaamheidsstatus van gebruikers die momenteel aan competenties zijn toegewezen met behulp van deze schaal, kan worden beïnvloed.

Wil je doorgaan met het toepassen van deze wijzigingen?';
$string['competencyscalevalueconfirmtitle'] = 'Bevestig updates om waarden te schalen';
$string['competencyscalevaluedescription'] = 'Omschrijving';
$string['competencyscalevaluedescription_help'] = 'Omschrijving van de betekenis van de schaalwaarde.';
$string['competencyscalevalueidnumber'] = 'Code';
$string['competencyscalevalueidnumber_help'] = 'Unieke code van de schaalwaarde.';
$string['competencyscalevaluename'] = 'Titel schaalwaarde';
$string['competencyscalevaluename_help'] = '**Titel schaalwaarde** is de korte omschrijving van de waarde. Hiermee kan het competentieniveau worden beoordeeld.

N.B.: stel een standaardwaarde in en markeer bekwaamheid.';
$string['competencyscalevaluenumeric'] = 'Numerieke waarde beoordelingsschaal';
$string['competencyscalevaluenumericalvalue'] = 'Numerieke waarde';
$string['competencyscalevaluenumericalvalue_help'] = 'Een numerieke waarde die aan deze schaalwaarde is gekoppeld. Kies een getal tussen -99999,99999 en 99999,99999 met niet meer dan 5 decimalen.';
$string['competencyshortname'] = 'Korte titel competentie';
$string['competencyshortname_help'] = 'Korte titel van de competentie.';
$string['competencytabachievementpaths'] = 'Prestatiepaden';
$string['competencytabgeneral'] = 'Algemeen';
$string['competencytablinkedcourses'] = 'Gekoppelde cursussen';
$string['competencytemplatefullname_help'] = 'Titel van het sjabloon.';
$string['competencytemplategeneral_help'] = 'Met een **Competentiesjabloon** kunnen competenties worden gegroepeerd binnen een raamwerk.

Cursussen kunnen namelijk ook aan sjablonen worden gekoppeld, zodat ineens alle opgenomen competenties worden gekoppeld.';
$string['competencytemplatemanage'] = 'Competentiesjablonen';
$string['competencytemplates'] = 'Competentiesjablonen';
$string['competencytemplateshortname_help'] = 'Korte titel van het sjabloon.';
$string['competency_title'] = '{$a->framework} - {$a->fullname}';
$string['competencytype'] = 'Type';
$string['competencytypecustomfields'] = 'Competentietype extra velden';
$string['competencytypedescription'] = 'Beschrijving competentietype';
$string['competencytypedescription_help'] = 'Een omschrijving van het competentietype';
$string['competencytype_help'] = 'Een type definieert een set extra velden die bedoeld zijn om metadata vast te leggen die alleen relevant zijn voor een subset van competenties op de site, dwz die welke als dat type zijn geclassificeerd.

Beheerders moeten eerst de typen maken om ze hier als opties te laten verschijnen. Eenmaal geclassificeerd als een type, kan een competentie opnieuw worden geclassificeerd, maar alle gegevens die zijn vastgelegd in de velden van het oorspronkelijke type moeten worden toegewezen aan de nieuwe om te voorkomen dat ze worden verwijderd.';
$string['competencytypeidnumber'] = 'Code';
$string['competencytypes'] = 'Competentietypes';
$string['competencytypeview'] = 'Overzicht competentietype';
$string['competencyupdatedframework'] = 'Raamwerk "{$a}" aangepast';
$string['competencyupdatetype'] = 'Competentietype "{$a}" aangepast';
$string['competent'] = 'Competent';
$string['competentwithsupervision'] = 'Bekwaam onder begeleiding';
$string['configenablegoals'] = 'Als dit is ingeschakeld, kunnen gebruikers doelen stellen. Alle links, menu\'s, tabbladen en opties met betrekking tot doelen zullen toegankelijk zijn.';
$string['configshowhierarchyshortnames'] = 'Indien ingeschakeld, bevatten hiërarchieën een korte titel-veld voor frameworks, onderdelen en typen.';
$string['confirmframeworkdeletion'] = 'Bevestig verwijderen van raamwerk';
$string['confirmmoveitems'] = '{$a->num} {$a->items} verplaatsen naar "{$a->parentname}"?<br /><br />Onderliggende objecten van {$a->items} zullen ook worden verplaatst.';
$string['confirmpersonaldelete'] = 'Persoonlijk doel {$a->goalname} van {$a->username} verwijderen?';
$string['confirmproceed'] = 'Doorgaan?';
$string['confirmtypechange'] = 'Onderdelen herclassificeren en gegevens overdragen/verwijderen';
$string['confirmupdatescale_content'] = 'De bekwaamheidsstatus van gebruikers die momenteel aan competenties zijn toegewezen met behulp van deze schaal, kan worden beïnvloed. Wil je doorgaan met het toepassen van deze wijzigingen?';
$string['confirmupdatescale_title'] = 'Bevestig updates om waarden te schalen';
$string['couldnotdeletescalevalue'] = 'Deze schaalwaarde kon niet worden verwijderd';
$string['createdon'] = 'Toegevoegd op';
$string['createnewcompetency'] = 'Competentie toevoegen';
$string['createnewgoal'] = 'Doel toevoegen';
$string['currentlyselected'] = 'Geselecteerd';
$string['currenttype'] = 'Huidig type';
$string['customfields'] = 'Extra velden';
$string['datainx'] = 'Gegevens in {$a}:';
$string['deletecheckdepth'] = 'Niveau verwijderen?';
$string['deletecheckframework'] = 'Raamwerk "{$a}" verwijderen?';
$string['deletecheckscale'] = 'Beoordelingsschaal verwijderen?';
$string['deletecheckscalevalue'] = 'Weet u zeker dat u deze schaalwaarde wilt verwijderen?';
$string['delete_check_scale_value_confirmation'] = 'Bevestig het wissen van de schaalwaarde';
$string['delete_check_scale_value_pathways'] = 'Het verwijderen van de schaalwaarde \'{$a->scale_value_name}\' heeft invloed op competenties waarvoor prestatiepaden zijn gedefinieerd. Een totaal van {$a->pathway_count} voltooiingspad(en) zullen worden verwijderd.';
$string['deletechecktemplate'] = 'Competentiesjabloon verwijderen?';
$string['deletechecktype'] = 'Weet je zeker dat je dit type wilt verwijderen?';
$string['deletechecktypeassociated'] = 'Aan dit type zijn {$a} onderdelen toegewezen. Weet je zeker dat je dit type wilt verwijderen?';
$string['deletecompetency'] = 'Competentie verwijderen';
$string['delete_competency_assignments'] = 'Competentietoewijzingen: <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = 'Bevestig het in bulk verwijderen van competenties';
$string['delete_competency_bulk_proceed'] = 'Wil je doorgaan met het in bulk verwijderen van competenties?';
$string['delete_competency_bulk_title'] = 'Hiermee worden <strong>{$a}-</strong> competenties en de volgende gegevens permanent verwijderd:';
$string['delete_competency_children'] = 'Onderliggende competenties: <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = 'Gerelateerd bewijs: <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = 'Bevestig het verwijderen van het competentieraamwerk';
$string['delete_competency_in_framework'] = 'Alle competenties in raamwerk: <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = 'Bevestig het verwijderen van de competentie';
$string['delete_competency_item_proceed'] = 'Wil je doorgaan met het verwijderen van deze competentie?';
$string['delete_competency_item_title'] = 'Hiermee worden de competentie <strong>"{$a->fullname}"</strong> en de volgende bijbehorende gegevens permanent verwijderd:';
$string['delete_competency_related_links'] = 'Links naar gerelateerde competenties: <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = 'Gebruikersstatus records: <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = 'Aangezien de klasse geen extra velden heeft, worden alle gegevens met betrekking tot de volgende extra velden verwijderd: {$a} Als je de gegevens naar het nieuwe type wilt overbrengen, maak je de juiste extra velden in het nieuwe type voordat je opnieuw classificeert. Weet je zeker dat je verder wilt gaan?';
$string['deletedcompetency'] = 'Competentie "{$a}" verwijderd met alle onderliggende competenties.';
$string['deletedcompetencyscale'] = 'Beoordelingsschaal "{$a}" verwijderd.';
$string['deletedcompetencyscalevalue'] = 'Schaalwaarde "{$a}" verwijderd.';
$string['deleteddepth'] = 'Niveau {$a} verwijderd';
$string['deletedepth'] = '"{$a}" verwijderen';
$string['deletedepthhaschildren'] = 'Niveau verwijderen mislukt omdat het niet leeg is.';
$string['deletedepthnosuchdepth'] = 'Ongeldige niveaucode. Probeer het opnieuw.';
$string['deletedepthnotdeepest'] = 'Niveau verwijderen mislukt omdat het onderliggende niveau\'s bevat.';
$string['deletedgoal'] = 'Doel "{$a}" verwijderd met alle onderliggende doelen.';
$string['deletedgoalscale'] = 'Beoordelingsschaal "{$a}" verwijderd.';
$string['deletedgoalscalevalue'] = 'Schaalwaarde "{$a}" verwijderd.';
$string['deletedorganisation'] = 'Organisatie "{$a}" verwijderd met alle onderliggende organisaties.';
$string['deletedpersonalgoal'] = 'Persoonlijk doel {$a} verwijderd.';
$string['deletedposition'] = 'Positie "{$a}" verwijderd met alle onderliggende posities.';
$string['deletedtemplate'] = 'Competentiesjabloon "{$a}" verwijderd met alle bijbehorende gegevens.';
$string['deletedtype'] = 'Type "{$a}" verwijderd.';
$string['deleteframework'] = '"{$a}" verwijderen';
$string['deletegoal'] = 'Doel verwijderen';
$string['delete_goal_bulk_confirmation'] = 'Bevestig het in bulk verwijderen van doelen';
$string['delete_goal_bulk_proceed'] = 'Wil je doorgaan met het in bulk verwijderen van doelen?';
$string['delete_goal_bulk_title'] = 'Hiermee worden <strong>{$a}</strong> doelen en de volgende gegevens permanent verwijderd:';
$string['delete_goal_children'] = 'Onderliggende doelen: <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = 'Bevestig het verwijderen van het doelenraamwerk';
$string['delete_goal_in_framework'] = 'Alle doelen in het raamwerk: <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = 'Bevestig het verwijderen van het doel';
$string['delete_goal_item_proceed'] = 'Wil je doorgaan met het verwijderen van dit doel?';
$string['delete_goal_item_title'] = 'Hiermee worden het doel <strong>"{$a->fullname}"</strong> en de volgende bijbehorende gegevens permanent verwijderd:';
$string['delete_goal_user_assignments'] = 'Gebruikersinschrijvingen: <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = 'Bevestig het in bulk verwijderen van hiërarchie-onderdelen';
$string['delete_hierarchy_bulk_proceed'] = 'Wil je doorgaan met de bulkverwijdering?';
$string['delete_hierarchy_bulk_title'] = 'Hiermee worden <strong>{$a}</strong> hiërarchie-onderdelen en de volgende gegevens permanent verwijderd:';
$string['delete_hierarchy_framework_confirmation'] = 'Bevestig het verwijderen van het raamwerk';
$string['delete_hierarchy_framework_proceed'] = 'Wil je doorgaan met het verwijderen van het raamwerk?';
$string['delete_hierarchy_framework_title'] = 'Hiermee worden het <strong>"{$a->fullname}"</strong> raamwerk en de volgende bijbehorende gegevens permanent verwijderd:';
$string['delete_hierarchy_item_children'] = 'Onderliggen onderdelen: <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = 'Bevestig verwijdering van hiërarchie-onderdeel';
$string['delete_hierarchy_item_custom_field_records'] = 'Extra velden records: <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = 'Wil je doorgaan met het verwijderen van dit hiërarchie-onderdeel?';
$string['delete_hierarchy_items_in_framework'] = 'Alle onderdelen in raamwerk <strong>{$a}</strong>';
$string['delete_hierarchy_item_title'] = 'Hiermee worden het onderdeel <strong>"{$a->fullname}"</strong> en de volgende bijbehorende gegevens permanent verwijderd';
$string['deleteincludexcustomfields'] = '- {$a} extra veldgegevens';
$string['deleteincludexevidence'] = '- {$a} portfolio-items';
$string['deleteincludexrelatedcompetencies'] = '- {$a} verwijzingen naar verwante competenties';
$string['deleteincludexrelatedgoals'] = '- {$a} verwijzingen naar verwante doelen';
$string['deleteincludexuserassignments'] = '- {$a} toewijzingen aan gebruikers';
$string['deleteincludexuserstatusrecords'] = '- {$a} gebruikersvermeldingen';
$string['deleteorganisation'] = 'Organisatie verwijderen';
$string['delete_organisation_archive_assignments'] = 'Actieve competentietoewijzingen aan deze organisatie (deze toewijzingen worden gearchiveerd): <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'Bevestig het in bulk verwijderen van organisaties';
$string['delete_organisation_bulk_proceed'] = 'Wil je doorgaan met het in bulk verwijderen van organisaties?';
$string['delete_organisation_bulk_title'] = 'Hiermee worden <strong>{$a}-</strong> organisaties en de volgende bijbehorende gegevens permanent verwijderd:';
$string['delete_organisation_children'] = 'Onderliggende organisaties: <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'Bevestig het verwijderen van het organisatieraamwerk';
$string['delete_organisation_in_framework'] = 'Alle organisaties in raamwerk: <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'Bevestig het verwijderen van de organisatie';
$string['delete_organisation_item_proceed'] = 'Wil je doorgaan met het verwijderen van deze organisatie?';
$string['delete_organisation_item_title'] = 'Hiermee worden de organisatie <strong>"{$a->fullname}"</strong> en de volgende bijbehorende gegevens permanent verwijderd:';
$string['delete_organisation_linked_competencies'] = 'Links naar competenties: <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = 'Links naar doelen: <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = 'Gebruikers toewijzingen: <strong>{$a}</strong>';
$string['deleteposition'] = 'Positie verwijderen';
$string['delete_position_archive_assignments'] = 'Actieve competentietoewijzingen (deze toewijzingen worden gearchiveerd): <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = 'Bevestig het in bulk verwijderen van posities';
$string['delete_position_bulk_proceed'] = 'Wil je doorgaan met het in bulk verwijderen van de posities?';
$string['delete_position_bulk_title'] = 'Hiermee worden <strong>{$a}-</strong> posities en de volgende bijbehorende gegevens permanent verwijderd:';
$string['delete_position_children'] = 'Positie onderliggenden: <strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = 'Bevestig het verwijderen van het positieraamwerk';
$string['delete_position_in_framework'] = 'Alle posities in raamwerk: <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = 'Bevestig het verwijderen van de positie';
$string['delete_position_item_proceed'] = 'Wil je doorgaan met het verwijderen van deze positie?';
$string['delete_position_item_title'] = 'Hiermee worden de positie <strong>"{$a->fullname}"</strong> en de volgende bijbehorende gegevens permanent verwijderd:';
$string['delete_position_linked_competencies'] = 'Links naar competenties: <strong>{$a}</strong>';
$string['delete_position_linked_goals'] = 'Links naar doelen: <strong>{$a}</strong>';
$string['delete_position_related_job_assignments'] = 'Gebruikers toewijzingen: <strong>{$a}</strong>';
$string['deleteselectedx'] = 'Geselecteerde {$a} verwijderen';
$string['deletethisdata'] = 'Gegegevens verwijderen';
$string['deletetype'] = 'Type "{$a}" verwijderen';
$string['deletetypenosuchtype'] = 'Ongeldige code. Probeer het opnieuw.';
$string['depth'] = 'Niveau {$a}';
$string['depthlevel'] = 'Niveau';
$string['depthlevels'] = 'Niveau\'s';
$string['depths'] = 'Niveau\'s';
$string['description'] = 'Omschrijving';
$string['descriptionview'] = 'Omschrijving';
$string['displayoptions'] = 'Weergaveopties';
$string['editcompetency'] = 'Competentie bewerken: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['editdepthlevel'] = 'Niveau aanpassen';
$string['editgeneric'] = '{$a} aanpassen';
$string['editgoal'] = 'Doel aanpassen';
$string['editorganisation'] = 'Organisatie aanpassen';
$string['editpersonalgoal'] = 'Persoonlijke doel aanpassen:';
$string['editposition'] = 'Positie aanpassen';
$string['editscalevalue'] = 'Waarde aanpassen';
$string['edittype'] = 'Type aanpassen';
$string['edittypelevel'] = 'Type aanpassen';
$string['enablecompetencies'] = 'Competenties beschikbaar stellen';
$string['enablecompetencies_desc'] = 'Indien ingeschakeld, kunnen gebruikers competenties bekijken. Alle links, menu\'s, tabbladen en opties met betrekking tot competenties zullen toegankelijk zijn.';
$string['enablegoals'] = 'Doelen beschikbaar';
$string['enablepositions'] = 'Schakel positiehiërarchieën in';
$string['enablepositions_desc'] = 'Indien ingeschakeld, zijn alle functies met betrekking tot positiehiërarchieën zichtbaar en toegankelijk.';
$string['enternamesoneperline'] = 'Naam van {$a} (één per regel invullen)';
$string['entervaliddate'] = 'Vul een geldige datum in';
$string['error:addcompetency'] = 'De competentie "{$a}" kon niet worden toegevoegd.';
$string['error:addgoal'] = 'Doel "{$a}" toevoegen mislukt';
$string['error:addgoals'] = 'Doel "{$a}" toevoegen mislukt';
$string['error:addorganisation'] = 'Organisatie "{$a}" toevoegen mislukt';
$string['error:addposition'] = 'Positie "{$a}" toevoegen mislukt';
$string['error:alreadyassigned'] = 'Dit veld bevat al gegevens.';
$string['error:appraiserdeleted'] = 'Beoordelaar "{$a->username}" is verwijderd uit dit systeem. Selecteer een andere beoordelaar.';
$string['error:badsortorder'] = '{$a} verplaatsen mislukt omdat de sortering niet geldig is.';
$string['error:cannotconvertfieldfromxtoy'] = 'Velden "{$a->from}" omzetten in "{$a->to}" mislukt';
$string['error:cannotmoveparentintochild'] = '"{$a->item}" verplaatsen mislukt omdat "{$a->newparent}" een kind is';
$string['error:checkvariable'] = 'Ongeldige variabele. Probeer het opnieuw.';
$string['error:compevidencealreadyexists'] = 'De gebruiker heeft reeds bewijs voor deze competentie. Je kunt <a href=\'edit.php?id={$a}\'>de bestaande competentie aanpassen</a>, of een competentie toevoegen.';
$string['error:couldnotdeletescale'] = 'De schaal "{$a}" kon niet worden verwijderd';
$string['error:couldnotmoveitem'] = '{$a} verplaatsen mislukt omdat de database niet kan worden aangepast.';
$string['error:couldnotmoveitemnopeer'] = '{$a} verplaatsen mislukt omdat het niveau geen andere objecten bevat.';
$string['error:couldnotreclassifybulk'] = 'Objecten herclassificeren van "{$a->from}" naar "{$a->to}" mislukt';
$string['error:couldnotreclassifyitem'] = 'Object herclassificeren van "{$a->from}" naar "{$a->to}" mislukt';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Hiërarchie kan niet worden aangepast vanwege ongeldige gegevens ({$a})';
$string['error:createpersonalgoal'] = 'Je bent niet bevoegd om persoonlijke doelen voor deze gebruiker op te stellen.';
$string['error:dateformat'] = 'Vereist datumformaat: {$a}';
$string['error:deletedepthcheckvariable'] = 'Ongeldige variabele. Probeer het opnieuw.';
$string['error:deletegoalassignment'] = 'Je bent niet bevoegd om deze toewijzing te annuleren.';
$string['error:deletepersonalgoal'] = 'Persoonlijk doel {$a} verwijderen mislukt';
$string['error:deletetypecheckvariable'] = 'Ongeldige variabele. Probeer het opnieuw.';
$string['error:deleteusergoals'] = 'Je bent niet bevoegd om dit doel te verwijderen.';
$string['error:deletingindiviualassignments'] = 'Toewijzing verwijderen mislukt.';
$string['error:dialognolinkedcourseitems'] = 'Dit raamwerk bevat geen competenties waaraan cursussen zijn toegewezen';
$string['error:editgoals'] = 'Je bent niet bevoegd om dit doel aan te passen.';
$string['error:evidencealreadyexists'] = 'Het bewijs kon niet worden toegevoegd, omdat er al bewijs beschikbaar is voor deze gebruiker';
$string['error:failedbulkmove'] = 'Objecten verplaatsen mislukt';
$string['error:findgoals'] = 'Je bent niet bevoegd om doelen in te zien.';
$string['error:goalnotfound'] = 'Het doel kon niet gevonden worden';
$string['error:hierarchyprefixnotfound'] = 'Voorvoegsel @a niet gevonden';
$string['error:hierarchytypenotfound'] = 'Type {$a} niet gevonden';
$string['error:includechildrencohort'] = 'geen onderliggende beschikbaar';
$string['error:invaliddateformat'] = 'Vereist datumformaat: {$a}';
$string['error:invaliddatepast'] = 'Kies een toekomstige datum.';
$string['error:invaliditemid'] = 'Ongeldige objectcode';
$string['error:invalidparentformove'] = 'Doellocatie bestaat niet';
$string['error:invalidscaleid'] = 'Ongeldige schaal-ID';
$string['error:invalidscalevalueid'] = 'Ongeldige schaalwaarde-ID';
$string['error:nodeletecompetencyscaleassigned'] = 'De schaal kan niet worden verwijderd omdat deze reeds is toegewezen aan een raamwerk';
$string['error:nodeletecompetencyscaleinuse'] = 'De schaal kan niet worden verwijderd omdat deze in gebruik is';
$string['error:nodeletecompetencyscalevaluedefault'] = 'De waarde kan niet worden verwijderd omdat deze als standaard is geselecteerd';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'De waarde kan niet worden verwijderd. Markeer eerst een andere waarde als bekwaam.';
$string['error:nodeletegoalscaleassigned'] = 'Deze beoordelingschaal kan niet worden verwijderd omdat deze is toegewezen aan één of meer raamwerken.';
$string['error:nodeletegoalscaleinuse'] = 'Deze beoordelingschaal kan niet worden verwijderd omdat deze in gebruik is.';
$string['error:nodeletegoalscalevaluedefault'] = 'Deze schaalwaarde kan niet worden verwijderd omdat dit de standaardwaarde is.';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Deze schaalwaarde kan niet worden verwijderd omdat dit de enige waarde is met de markering \'Voltooid\'. Markeer eerst een andere waarde als \'Voltooid\'.';
$string['error:nodeletescaleinuse'] = 'Schaal verwijderen mislukt omdat deze nog in gebruik is.';
$string['error:nodeletescalevalueinuse'] = 'Waarde verwijderen mislukt omdat deze nog in gebruik is.';
$string['error:noframeworksfound'] = 'Geen {$a} raamwerken met één of meer niveau\'s.';
$string['error:noitemsselected'] = 'Geen objecten geselecteerd';
$string['error:nonedeleted'] = 'Geen van {a} objecten verwijderd';
$string['error:nonefoundbulk'] = 'Geen objecten van deze classifficatie';
$string['error:nonefounditem'] = 'Het object lijkt niet van de juiste classifcatie te zijn';
$string['error:noposenabled'] = 'Geen type beschikbaar';
$string['error:noreorderscaleinuse'] = 'Schaal aanpassen mislukt omdat deze nog in gebruik is. Verwijder eerst elke toewijzing aan een raamwerk.';
$string['error:norestorefiles'] = 'Geen herstelkopie beschikbaar. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Er moet minimaal één waarde als bekwaam zijn gemarkeerd. Markeer daarom eerst een andere waarde als bekwaam.';
$string['error:positionnotset'] = 'Aan deze gebruiker is geen positie toegewezen';
$string['error:positionsdisabled'] = 'Posities zijn niet beschikbaar op deze omgeving';
$string['error:postypenotenabled'] = 'Geen type beschikbaar';
$string['error:restoreerror'] = 'Fout tijdens herstellen: {$a}';
$string['error:scaledetails'] = 'Gegevens niet gevonden';
$string['error:somedeleted'] = 'Slechts {$a->actually_deleted} van {$a->marked_for_deletion} {$a->items} verwijderd';
$string['error:tempmanagerdeleted'] = 'Tijdelijke manager "{$a->username}" is verwijderd uit dit systeem. Selecteer een andere tijdelijke manager.';
$string['error:typenotfound'] = 'Type {$a} niet gevonden';
$string['error:unknownaction'] = 'Onbekende taak';
$string['error:unknownbuttonclicked'] = 'Onbekende knop aangeklikt';
$string['error:updatecompetency'] = 'De competentie "{$a}" kon niet worden aangepast';
$string['error:updategoal'] = 'Doel "{$a}" aanpassen mislukt';
$string['error:updateorganisation'] = 'Organisatie "{$a}" aanpassen mislukt';
$string['error:updateposition'] = 'Positie "{$a}" aanpassen mislukt';
$string['error:updatescalevalue'] = 'Je bent niet bevoegd om de schaal aan te passen.';
$string['error:updatingscalevalue'] = 'Schaalwaarde aanpassen mislukt';
$string['error:userownappraiser'] = 'Gebruiker kan niet als eigen beoordelaar worden geselecteerd';
$string['error:viewusergoals'] = 'Je bent niet bevoegd om de doelen van deze gebruiker in te zien.';
$string['eventexportedallframeworks'] = 'Alle hiërarchie raamwerken zijn geëxporteerd';
$string['eventexportedframework'] = 'Raamwerk geëxporteerd';
$string['eventpositionupdated'] = 'Positie aangepast';
$string['eventpositionviewed'] = 'Positie getoond';
$string['eventviewedframework'] = 'Raamwerken getoond';
$string['eventviewedtype'] = 'Type getoond';
$string['evidence'] = 'Portfolio';
$string['evidenceactivitycompletion'] = 'voltooiing';
$string['evidencecoursecompletion'] = 'voltooiing';
$string['evidencecoursegrade'] = 'score';
$string['evidenceitemremovecheck'] = 'Portfolio item(s) verwijderen uit "{$a}"?';
$string['evidenceitems'] = 'Portfolio items';
$string['export'] = 'Exporteren';
$string['exportas'] = 'Exporteer als';
$string['exportcsv'] = 'Exporteren in CSV-formaat';
$string['exportexcel'] = 'Exporteren in Excel-formaat';
$string['exportformat'] = 'Export formaat';
$string['exportframework'] = 'Exporteer alle onderdelen van raamwerk';
$string['exportframework_help'] = 'De export bevat alle onderdelen in het raamwerk en de bijbehorende velden. De structuur van de bestandsinhoud is geschikt voor gebruik bij HR Import.';
$string['exportframeworks'] = 'Exporteer onderdelen van alle raamwerken';
$string['exportframeworks_help'] = 'De export bevat alle onderdelen (gegroepeerd op raamwerk) en de bijbehorende velden. De structuur van de bestandsinhoud is geschikt voor gebruik bij HR Import.';
$string['exportitems'] = 'Exporteer alle onderdelen';
$string['exportods'] = 'Exporteren in ODS-formaat';
$string['exporttext'] = 'Exporteren in tekstformaat';
$string['exportxls'] = 'Exporteren in Excel-formaat';
$string['filterframework'] = 'Alleen raamwerk:';
$string['findgoals'] = 'Doel zoeken';
$string['finishdate'] = 'Einddatum';
$string['finishdate_help'] = 'Klik op het kalendericoon om een einddatum in te stellen.';
$string['format'] = 'Formaat';
$string['formrequiresjs'] = 'Voor dit formulier moet Javascript worden geactiveerd.';
$string['framework'] = 'Raamwerk';
$string['frameworkdoesntexist'] = 'Raamwerk {$a} niet beschikbaar';
$string['fullname'] = 'Volledige naam';
$string['fullnamedepth'] = 'Titel';
$string['fullnameframework'] = 'Raamwerktitel';
$string['fullnametemplate'] = 'Template titel';
$string['fullnametype'] = 'Type titel';
$string['fullnametype_help'] = 'Type titel.';
$string['fullnameview'] = 'Volledige naam';
$string['globalsettings'] = 'Systeeminstellingen';
$string['goal'] = 'Doel';
$string['goaladdedframework'] = 'Raamwerk "{$a}" toegevoegd';
$string['goaladdnew'] = 'Doel toevoegen';
$string['goaladdnewframework'] = 'Raamwerk toevoegen';
$string['goalaggregationmethod'] = 'Combineren';
$string['goalaggregationmethod_help'] = 'Met **Combineren** kun je bepalen hoe het behalen van doelen wordt berekend.

Als "Alle" wordt gekozen moeten alle doelen worden behaald voordat het bovenliggende doel als behaald wordt gemarkeerd.

Als "Eén van" wordt gekozen wordt het bovenliggende doel behaald zodra één van de doelen is behaald.

Kies "Uitgeschakeld" om ervoor te zorgen dat het bovenliggende doel alleen handmatig als behaald kan worden gemarkeerd.';
$string['goalallframeworks'] = 'Alle raamwerken';
$string['goalassigmentselector'] = 'Doel toewijzen';
$string['goalassigndeletecheck'] = 'Toewijzing annuleren';
$string['goalassignlevelparent'] = 'Bovenliggende: {$a}';
$string['goalassignmentadmin'] = 'Door beheerder {$a}';
$string['goalassignmentaudience'] = 'Via doelgroep {$a}';
$string['goalassignmentindividual'] = 'Handmatig door {$a}';
$string['goalassignmentmanager'] = 'Door manager {$a}';
$string['goalassignmentorganisation'] = 'Via organisatie {$a}';
$string['goalassignmentposition'] = 'Via positie {$a}';
$string['goalassignments'] = 'Toewijzing';
$string['goalassignmentself'] = 'Zelf';
$string['goalassignthislevelbelow'] = 'Dit niveau en onderliggende';
$string['goalassignthislevelonly'] = 'Dit niveau';
$string['goalbacktoallframeworks'] = 'Alle raamwerken';
$string['goalcount'] = 'Aantal doelen';
$string['goalcreatetype'] = 'Type "{$a}" toegevoegd';
$string['goalcustomfields'] = 'Extra velden';
$string['goaldeletecheck'] = 'Doel verwijderen met alle onderliggende doelen en bijbehorende gegevens?';
$string['goaldeletecheck11'] = 'Are you sure you want to delete the goal "{$a}"?
<br /><br />
This will remove the following data:<br />
- The "{$a}" goal';
$string['goaldeletecheckwithchildren'] = 'Doel "{$a->itemname}" verwijderen met onderliggende {$a->children_string}?
<br /><br />
Hiermee worden de volgende gegevens gewist: <br />
- Doel "{$a->itemname}" en {$a->childcount} onderliggende {$a->children_string}';
$string['goaldeletedassignment'] = 'Toewijzing verwijderd';
$string['goaldeletedframework'] = 'Raamwerk "{$a}" verwijderd met bijbehorende gegevens';
$string['goaldeletedtype'] = 'Type "{$a}" verwijderd';
$string['goaldeletemulticheckwithchildren'] = '{$a->num} doel(en) en {$a->childcount} {$a->children_string} verwijderen?<br /><br />Het volgende wordt verwijderd:<br />
- {$a->num} doel(en) en {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Niveau veld';
$string['goaldepthlevelview'] = 'Diepteoverzicht doelen';
$string['goaldescription'] = 'Omschrijving';
$string['goaldescription_help'] = 'Omschrijving van het doel. Deze wordt getoond in het overzicht en op de detailpagina van dit doel.';
$string['goaldetails'] = 'Doel';
$string['goaleditframework'] = 'Raamwerk aanpassen';
$string['goalembeddedreportcustomfields'] = 'Extra doelvelden';
$string['goalerror:createtype'] = 'Type "{$a}" toevoegen mislukt';
$string['goalerror:deletedframework'] = 'Raamwerk "{$a}" verwijderen mislukt.';
$string['goalerror:deletedtype'] = 'Type "{$a}" verwijderen mislukt';
$string['goalerror:dialognotreeitems'] = 'Dit raamwerk bevat geen doelen';
$string['goalerror:updatetype'] = 'Type "{$a}" aanpassen mislukt';
$string['goalevidence'] = 'Portfolio item';
$string['goalevidenceassessmenttype'] = 'Type assessment';
$string['goalevidenceassessmenttype_help'] = 'Omschrijving van de beoordelingsmethode. Dit veld is niet verplicht.';
$string['goalevidenceassessor'] = 'Beoordelaar';
$string['goalevidenceassessor_help'] = 'Selecteer een gebruiker die kan beoordelen of het doel is behaald. Het is niet vereist om dit veld in te vullen.

In de keuzelijst worden alle gebruikers getoond met rol Beoordelaar. Als de gewenste persoon in de lijst ontbreekt, moet deze rol door een beheerder worden toegekend.';
$string['goalevidenceassessorname'] = 'Naam beoordelaar';
$string['goalevidenceassessorname_help'] = 'Het veld Naam beoordelaar verwijst naar de naam van de organisatie die de beoordeling van de gebruiker voor dit doel heeft uitgevoerd. Het is een optioneel veld en kan dus leeg worden gelaten.';
$string['goalevidencegoal'] = 'Portfolio item doel';
$string['goalevidencegoal_help'] = 'Het doel dat aan de gebruiker moet worden toegewezen. Als je een bestaand onderdeel van doelbewijzen bewerkt, kan dit niet worden gewijzigd. Je kunt echter een nieuw onderdeel met bewijsmateriaal maken (als je daarvoor toestemming hebt) door naar de pagina Studiegegevens van de gebruiker te gaan en te klikken op de knop ** Doelbewijs toevoegen **. Bij het maken van een nieuw doelbewijsonderdeel kun je kiezen tussen het toevoegen van bewijs voor een bestaand doel of het maken van een nieuw doel. Als je ** Selecteer een doel ** kiest, kun je met een pop-up kiezen uit de bestaande doelen. Als je ** Een nieuw doel maken ** kiest, verschijnt een formulier waarin je een kader kunt kiezen en het nieuwe doel kunt definiëren. Let op dat je geen twee doelbewijspunten kunt creëren die naar dezelfde gebruiker en hetzelfde doel verwijzen. Als je dit probeert, krijg je een koppeling om de originele record te bewerken of een ander doel te kiezen.';
$string['goalevidenceorganisation'] = 'Organisatie bij behalen';
$string['goalevidenceorganisation_help'] = 'De organisatie waaraan de gebruiker was toegewezen op het moment dat het doel werd behaald. Vaak is deze gelijk aan de huidige organisatie.';
$string['goalevidenceposition'] = 'Positie bij behalen';
$string['goalevidenceposition_help'] = 'De positie die aan de gebruiker was toegewezen op het moment dat het doel werd behaald. Vaak is deze gelijk aan de huidige positie.';
$string['goalevidenceproficiency_help'] = 'Dit veld bepaalt of het doel toegewezen doel is behaald. Deze keuzelijst is afkomstig uit de schaalwaarde die in het doel is geselecteerd. In deze schaalwaarde moet worden gemarkeerd welke waarde als Behaald wordt beschouwd.';
$string['goalevidencetimecompleted'] = 'Behaald op';
$string['goalevidencetimecompleted_help'] = 'Datum en tijdstip waarop het doel werd behaald.';
$string['goalevidenceuser'] = 'Gebruiker die doel heeft beaald';
$string['goalevidenceuser_help'] = 'De gebruiker die dit object heeft toegevoegd en gekoppeld. Het kan niet aan een andere gebruiker worden toegewezen.';
$string['goalfeatureplural'] = 'Doelen';
$string['goalframework'] = 'Raamwerk';
$string['goalframeworkdescription'] = 'Omschrijving';
$string['goalframeworkdescription_help'] = 'Omschrijving van het raamwerk die aan beheerders wordt getoond op de overzichtspagina.';
$string['goalframeworkfullname'] = 'Raamwerktitel';
$string['goalframeworkfullname_help'] = 'Dit is de volledige titel van het raamwerk.';
$string['goalframeworkgeneral'] = 'Raamwerk';
$string['goalframeworkgeneral_help'] = 'In een **Doelraamwerk** kunnen doelen worden beheerd.

Het is mogelijk om meerdere raamwerken samen te stellen. Per raamwerk kan één **beoordelingschaal** worden gekoppeld.';
$string['goalframework_help'] = 'Doelen worden ondergebracht in een raamwerk.';
$string['goalframeworkidnumber'] = 'Code';
$string['goalframeworkidnumber_help'] = 'Unieke code van het raamwerk.';
$string['goalframeworkmanage'] = 'Raamwerken aanpassen';
$string['goalframeworks'] = 'Raamwerken';
$string['goalframeworkscale'] = 'Beoordelingsschaal';
$string['goalframeworkscale_help'] = 'Een beoordelingsschaal wordt gebruikt om de voortgang van het doel vast te leggen. Je kunt bijvoorbeeld de waarden \'Voltooid\', \'Gestart\' en \'Niet gestart\' toevoegen.

Voeg eerst een schaal toe en definieer daarna de schaalwaarden. Er is geen maximum aan het aantal waarden. Zorg ervoor dat de standaardwaarde en de voltooiing correct worden ingesteld.';
$string['goalframeworks_help'] = 'In een **Doelraamwerk** kunnen doelen worden beheerd.

Het is mogelijk om meerdere raamwerken samen te stellen. Per raamwerk kan één **beoordelingschaal** worden gekoppeld.';
$string['goalframeworkshortname'] = 'Korte titel raamwerk';
$string['goalframeworkshortname_help'] = 'Korte titel van het raamwerk.';
$string['goalframeworkview'] = 'Raamwerk tonen';
$string['goalfullname'] = 'Titel doel';
$string['goalfullname_help'] = 'Volledige omschrijving van het doel.';
$string['goalidnumber'] = 'Code';
$string['goalidnumber_help'] = 'Unieke code van het doel.';
$string['goalmanage'] = 'Raamwerken';
$string['goalmissingname'] = 'Titel doel ontbreekt';
$string['goalmissingnameframework'] = 'Titel doelraamwerk ontbreekt';
$string['goalmissingnametype'] = 'Titel doeltype ontbreekt';
$string['goalmissingshortname'] = 'Korte titel doel ontbreekt';
$string['goalnamehidden'] = '[Verborgen]';
$string['goalnoframeworks'] = 'Geen raamwerken beschikbaar';
$string['goalnoframeworkssetup'] = 'Geen raamwerken beschikbaar';
$string['goalnotypes'] = 'Geen type beschikbaar';
$string['goalparent'] = 'Bovenliggende';
$string['goalparent_help'] = 'Met **Bovenliggende** kunnen doelen hiërarchisch worden gegroepeerd.

Kies een specifiek bovenliggend doel of kies **Hoogste niveau** om geen hiërarchische relatie in te stellen.

Gebruik je dit menu om een ander bovenliggend doel in te stellen, dan worden eventuele onderliggende doelen ook verplaatst.

N.B.: **Bovenliggende** wordt alleen getoond als er minimaal één ander doel beschikbaar is.';
$string['goalpersonalavailableall'] = 'Beschikbaar voor alle gebruikers';
$string['goalpersonalavailableaudience'] = 'Beschikbaar voor geselecteerde doelgroepen';
$string['goalplural'] = 'Doelen';
$string['goalreports'] = 'Rapporten';
$string['goalreturntoframework'] = 'Terug naar raamwerk';
$string['goals'] = 'Doelen';
$string['goalsassigned'] = 'Toegewezen doelen';
$string['goalscale'] = 'Beoordelingsschaal';
$string['goalscaleassign'] = 'Beoordelingsschaal';
$string['goalscaleassign_help'] = 'Met schaalwaarden kan de voortgang van een doel worden beoordeeld. Dit is de naam van de schaal.';
$string['goalscaledefault'] = 'Standaardwaarde';
$string['goalscaledefaultassigned'] = 'Doel toegewezen';
$string['goalscaledefaultcompleted'] = 'Doel voltooid';
$string['goalscaledefault_help'] = 'De **Standaardwaarde** wordt automatisch toegewezen als er nog geen waarde is toegekend. Het is raadzaam hiervoor een waarde als **Niet beoordeeld** te gebruiken.';
$string['goalscaledefaultstarted'] = 'Doel in ontwikkeling';
$string['goalscaledescription'] = 'Omschrijving';
$string['goalscale_help'] = '**Schaal** is de naam van de beoordelingsschaal die wordt gebruikt in het doelraamwerk.

De beoordelingsschaal wordt ingesteld in het doelraamwerk. Per raamwerk kan één schaal worden ingesteld.

Een nieuwe schaal kan worden opgesteld onder Hiërachieën, Doelen, Raamwerken.';
$string['goalscaleinuse'] = 'Deze schaal is in gebruik: voor sommige gebruikers zijn doelen vastgelegd die deze schaal hanteren. Waarden kunnen niet worden toegevoegd, herordend of verwijderd. Het is mogelijk om waarden te hernoemen, maar dit kan verwarring veroorzaken.';
$string['goalscaleproficient'] = 'Doel behaald';
$string['goalscaleproficient_help'] = 'Markeer een waarde als **Doel behaald** om te bepalen bij welke waarde het doel als voltooid wordt beschouwd.

Markeer minimaal één waarde als "Doel behaald".';
$string['goalscales'] = 'Beoordelingsschalen';
$string['goalscalescalename'] = 'Titel beoordelingsschaal';
$string['goalscalescalename_help'] = 'De titel van de beoordelingsschaal die in het raamwerk wordt gehanteerd.';
$string['goalscalescalevalues'] = 'Waarden';
$string['goalscalescalevalues_help'] = 'Vul één waarde in per regel, in de volgorde van meest naar minst voltooid. Bijvoorbeeld:

* **Voltooid**
* **Gestart**
* **Niet gestart**';
$string['goalscalesetdefault'] = 'Kies {$a} als standaardwaarde.';
$string['goalscalesgeneral'] = 'Beoordelingsschaal';
$string['goalscalesgeneral_help'] = 'Een beoordelingsschaal wordt gebruikt om de voortgang van het doel vast te leggen. Je kunt bijvoorbeeld de waarden \'Voltooid\', \'Gestart\' en \'Niet gestart\' toevoegen.

Voeg een schaal toe voordat je een raamwerk toevoegt.';
$string['goalscalevaluedescription'] = 'Omschrijving';
$string['goalscalevaluedescription_help'] = 'Gedetailleerde omschrijviing van de schaalwaarde.';
$string['goalscalevalueidnumber'] = 'Code';
$string['goalscalevalueidnumber_help'] = 'Unieke code van de schaalwaarde.';
$string['goalscalevaluename'] = 'Titel schaalwaarde';
$string['goalscalevaluename_help'] = '**Titel schaalwaarde** is de korte omschrijving van de waarde. Hiermee kan de voortgang worden beoordeeld.

N.B.: stel een standaardwaarde in en markeer "Doel behaald".';
$string['goalscalevaluenumeric'] = 'Numerieke waarde';
$string['goalscalevaluenumericalvalue'] = 'Numerieke waarde';
$string['goalscalevaluenumericalvalue_help'] = 'Een numerieke waarde die aan deze schaalwaarde is gekoppeld. Kies een getal tussen -99999,99999 en 99999,99999 met niet meer dan 5 decimalen.';
$string['goalsdisabled'] = 'Doelen zijn uitgeschakeld op deze omgeving.';
$string['goalshortname'] = 'Korte titel doel';
$string['goalshortname_help'] = 'Korte titel van het doel';
$string['goalstatushistoryreportfor'] = 'Statushistorie doel:';
$string['goalstatusreport'] = 'Statusrapport';
$string['goalstatusreportfor'] = 'Statusrapport:';
$string['goalsummaryreport'] = 'Doelenoverzicht';
$string['goalsummaryreportforx'] = 'Doelenoverzicht voor {$a}';
$string['goalsusedincourse'] = 'Doelen in cursus';
$string['goaltable:assigned'] = 'Toewijzing';
$string['goaltable:assignmentlevel'] = 'Toegewezen op';
$string['goaltable:delete'] = 'Verwijderen';
$string['goaltable:due'] = 'Uiterste datum';
$string['goaltable:name'] = 'Titel';
$string['goaltable:numusers'] = 'Aantal gebruikers';
$string['goaltable:scale'] = 'Schaal';
$string['goaltable:scalevalue'] = 'Schaalwaarde';
$string['goaltable:status'] = 'Status';
$string['goaltable:type'] = 'Type';
$string['goaltargetdate'] = 'Einddatum';
$string['goaltargetdate_help'] = 'Markeer de datum waarop je dit doel wilt hebben behaald.';
$string['goaltemplatefullname_help'] = 'De sjabloontitel is de volledige titel van het doelsjabloon.';
$string['goaltemplategeneral_help'] = 'Met een **Doelsjabloon** kunnen doelen worden gegroepeerd binnen een raamwerk.

Cursussen kunnen namelijk ook aan sjablonen worden gekoppeld, zodat ineens alle opgenomen doelen worden gekoppeld.';
$string['goaltemplatemanage'] = 'Sjablonen aanpassen';
$string['goaltemplates'] = 'Doelsjablonen';
$string['goaltemplateshortname_help'] = 'Korte titel van het sjabloon';
$string['goaltype'] = 'Type';
$string['goaltypeavailability'] = 'Beschikbaarheid type';
$string['goaltypeavailability_help'] = 'Beschikbaarheid selecteren';
$string['goaltypecustomfields'] = 'Doeltype extra velden';
$string['goaltypedescription'] = 'Beschrijving doeltype';
$string['goaltypedescription_help'] = 'Een omschrijving van het type';
$string['goaltype_help'] = 'Type kan worden gebruikt om metadata over doelen vast te leggen. Deze informatie is ook beschikbaar in rapportage.';
$string['goaltypeidnumber'] = 'Code';
$string['goaltypes'] = 'Classficatie doelen';
$string['goaltypeview'] = 'Overzicht type';
$string['goalupdatedframework'] = 'Raamwerk "{$a}" aangepast';
$string['goalupdatetype'] = 'Type "{$a}" aanpassen mislukt';
$string['hidden'] = 'Verborgen';
$string['hidecustomfields'] = 'Extra velden verbergen';
$string['hidedetails'] = 'Details verbergen';
$string['hierarchies'] = 'Hiërarchieën';
$string['hierarchy:assignselfgoal'] = 'Zichzelf doelen toewijzen';
$string['hierarchy:assignselfposition'] = 'Eigen positie toewijzen';
$string['hierarchy:assignusergoal'] = 'Eigen medewerkers doelen toewijzen';
$string['hierarchy:assignuserposition'] = 'Positie gebruiker toewijzen';
$string['hierarchybackup'] = 'Reservekopie van hiërarchie maken';
$string['hierarchy:competencymanagecustomfield'] = 'Type competenties aanpassen';
$string['hierarchy:createcompetency'] = 'Competentie toevoegen';
$string['hierarchy:createcompetencydepth'] = 'Competentieniveau toevoegen';
$string['hierarchy:createcompetencyframeworks'] = 'Raamwerken toevoegen';
$string['hierarchy:createcompetencyscale'] = 'Beoordelingschalen competentie toevoegen';
$string['hierarchy:createcompetencytemplate'] = 'Competentiesjabloon toevoegen';
$string['hierarchy:createcompetencytype'] = 'Type toevoegen';
$string['hierarchy:createcoursecustomfield'] = 'Extra cursusveld toevoegen';
$string['hierarchy:creategoal'] = 'Doelen toevoegen';
$string['hierarchy:creategoalframeworks'] = 'Raamwerken toevoegen';
$string['hierarchy:creategoalscale'] = 'Beoordelingsschalen toevoegen';
$string['hierarchy:creategoaltemplate'] = 'Doelsjablonen toevoegen';
$string['hierarchy:creategoaltype'] = 'Type toevoegen';
$string['hierarchy:createorganisation'] = 'Organisatie toevoegen';
$string['hierarchy:createorganisationdepth'] = 'Organisatieniveau toevoegen';
$string['hierarchy:createorganisationframeworks'] = 'Organisatieraamwerk toevoegen';
$string['hierarchy:createorganisationtype'] = 'Type toevoegen';
$string['hierarchy:createposition'] = 'Positie toevoegen';
$string['hierarchy:createpositiondepth'] = 'Positieniveau toevoegen';
$string['hierarchy:createpositionframeworks'] = 'Positieraamwerk toevoegen';
$string['hierarchy:createpositiontype'] = 'Type toevoegen';
$string['hierarchy:deletecompetency'] = 'Competentie verwijderen';
$string['hierarchy:deletecompetencydepth'] = 'Competentieniveau verwijderen';
$string['hierarchy:deletecompetencyframeworks'] = 'Raamwerken verwijderen';
$string['hierarchy:deletecompetencyscale'] = 'Beoordelingsschalen competentie verwijderen';
$string['hierarchy:deletecompetencytemplate'] = 'Competentiesjabloon verwijderen';
$string['hierarchy:deletecompetencytype'] = 'Verwijder een competentietype';
$string['hierarchy:deletecoursecustomfield'] = 'Extra cursusveld verwijderen';
$string['hierarchy:deletegoal'] = 'Doelen verwijderen';
$string['hierarchy:deletegoalframeworks'] = 'Raamwerken verwijderen';
$string['hierarchy:deletegoalscale'] = 'Beoordelingsschalen doel verwijderen';
$string['hierarchy:deletegoaltemplate'] = 'Doelsjablonen verwijderen';
$string['hierarchy:deletegoaltype'] = 'Type verwijderen';
$string['hierarchy:deleteorganisation'] = 'Organisatie verwijderen';
$string['hierarchy:deleteorganisationdepth'] = 'Organisatieniveau verwijderen';
$string['hierarchy:deleteorganisationframeworks'] = 'Organisatieraamwerk verwijderen';
$string['hierarchy:deleteorganisationtype'] = 'Type verwijderen';
$string['hierarchy:deleteposition'] = 'Positie verwijderen';
$string['hierarchy:deletepositiondepth'] = 'Positieniveau verwijderen';
$string['hierarchy:deletepositionframeworks'] = 'Positieraamwerk verwijderen';
$string['hierarchy:deletepositiontype'] = 'Type verwijderen';
$string['hierarchy:editgoalreport'] = 'Ingebeddel doelrapporten aanpassen';
$string['hierarchy:goalmanagecustomfield'] = 'Type doelen aanpassen';
$string['hierarchy_list:organisation:all'] = 'Alle organisaties';
$string['hierarchy_list:organisation:all_in_framework'] = 'Alle organisaties in raamwerk';
$string['hierarchy_list:organisation:select'] = 'Selecteer organisaties';
$string['hierarchy_list:position:all'] = 'Alle posities';
$string['hierarchy_list:position:all_in_framework'] = 'Alle posities in raamwerk';
$string['hierarchy_list:position:select'] = 'Selecteer posities';
$string['hierarchy:managegoalassignments'] = 'Bedrijfsdoel toewijzen';
$string['hierarchy:managemanagerassignedgoal'] = 'Beheer door de manager toegewezen doelen';
$string['hierarchy:manageowncompanygoal'] = 'Eigen bedrijfsdoelen aanpassen';
$string['hierarchy:manageownpersonalgoal'] = 'Eigen persoonlijke doelen aanpassen';
$string['hierarchy:managestaffcompanygoal'] = 'Bedrijfsdoelen medewerkers aanpassen';
$string['hierarchy:managestaffpersonalgoal'] = 'Persoonlijke doelen medewerkers aanpassen';
$string['hierarchy:organisationmanagecustomfield'] = 'Type organisaties aanpassen';
$string['hierarchy:positionmanagecustomfield'] = 'Type posities aanpassen';
$string['hierarchyrestore'] = 'Hiërarchie herstellen met reservekopie';
$string['hierarchy:updatecompetency'] = 'Competentie aanpassen';
$string['hierarchy:updatecompetencydepth'] = 'Competentieniveau aanpassen';
$string['hierarchy:updatecompetencyframeworks'] = 'Raamwerken aanpassen';
$string['hierarchy:updatecompetencyscale'] = 'Beoordelingsschalen aanpassen';
$string['hierarchy:updatecompetencytemplate'] = 'Competentiesjabloon aanpassen';
$string['hierarchy:updatecompetencytype'] = 'Type aanpassen';
$string['hierarchy:updatecoursecustomfield'] = 'Extra cursusveld aanpassen';
$string['hierarchy:updategoal'] = 'Doel aanpassen';
$string['hierarchy:updategoalframeworks'] = 'Raamwerken aanpassen';
$string['hierarchy:updategoalscale'] = 'Beoordelingsschaal aanpassen';
$string['hierarchy:updategoaltemplate'] = 'Doelsjablonen aanpassen';
$string['hierarchy:updategoaltype'] = 'Type aanpassen';
$string['hierarchy:updateorganisation'] = 'Organisatie aanpassen';
$string['hierarchy:updateorganisationdepth'] = 'Organisatieniveau aanpassen';
$string['hierarchy:updateorganisationframeworks'] = 'Organisatieraamwerk aanpassen';
$string['hierarchy:updateorganisationtype'] = 'Type aanpassen';
$string['hierarchy:updateposition'] = 'Positie aanpassen';
$string['hierarchy:updatepositiondepth'] = 'Positieniveau aanpassen';
$string['hierarchy:updatepositionframeworks'] = 'Positieraamwerk aanpassen';
$string['hierarchy:updatepositiontype'] = 'Type aanpassen';
$string['hierarchy:viewallgoals'] = 'Bekijk alle doelen';
$string['hierarchy:viewcompetency'] = 'Competentie tonen';
$string['hierarchy:viewcompetencyframeworks'] = 'Raamwerken tonen';
$string['hierarchy:viewcompetencyscale'] = 'Beoordelingsschalen competentie inzien';
$string['hierarchy:viewgoal'] = 'Doelen inzien';
$string['hierarchy:viewgoalframeworks'] = 'Raamwerken tonen';
$string['hierarchy:viewgoalreport'] = 'Ingebedde doelrapporten inzien';
$string['hierarchy:viewgoalscale'] = 'Beoordelingsschalen tonen';
$string['hierarchy:vieworganisation'] = 'Organisatie tonen';
$string['hierarchy:vieworganisationframeworks'] = 'Organisatieraamwerken inzien';
$string['hierarchy:viewowncompanygoal'] = 'Eigen bedrijfsdoelen inzien';
$string['hierarchy:viewownpersonalgoal'] = 'Eigen persoonlijke doelen inzien';
$string['hierarchy:viewposition'] = 'Positie tonen';
$string['hierarchy:viewpositionframeworks'] = 'Positieraamwerken inzien';
$string['hierarchy:viewstaffcompanygoal'] = 'Bedrijfsdoelen medewerkers inzien';
$string['hierarchy:viewstaffpersonalgoal'] = 'Persoonlijke doelen medewerkers inzien';
$string['idnumberview'] = 'Code';
$string['includecompetencyevidence'] = 'Bewijs bij competentie opnemen';
$string['includegoalevidence'] = 'Portfolio items opnemen';
$string['individual'] = 'Individueel';
$string['invalidassigntype'] = 'Ongeldige toewijzing voor dit {$a} doel';
$string['invalidevidencetype'] = 'Ongeldig bewijstype';
$string['invalidgoalscale'] = 'Deze schaal is niet beschikbaar';
$string['invalidgoaltype'] = 'Ongeldig doeltype';
$string['invalidnumeric'] = 'Numerieke waarde moet worden ingevuld';
$string['invalidscalenumericalvalue'] = 'Ongeldige numerieke waarde (buiten bereik)';
$string['invalidtargetdate'] = 'Deze datum ligt in het verleden.';
$string['itemstoadd'] = 'Toe te voegen objecten';
$string['linkcompetencies'] = 'Koppel Competenties';
$string['linkcourses'] = 'Verwijzingen naar cursussen';
$string['linkedcompetencies'] = 'Gekoppelde Competenties';
$string['linktoscalevalues'] = 'Schaalwaarden aanpassen';
$string['linktoscalevaluesgoal'] = 'Schaalwaarden aanpassen';
$string['locatecompetency'] = 'Maak een keuze';
$string['locatecompetencytemplate'] = 'Maak een keuze';
$string['locategoal'] = 'Maak een keuze';
$string['locategoaltemplate'] = 'Maak een keuze';
$string['locateorganisation'] = 'Maak een keuze';
$string['locateorganisationtemplate'] = 'Maak een keuze';
$string['locateposition'] = 'Maak een keuze';
$string['locatepositiontemplate'] = 'Maak een keuze';
$string['managecompanygoaltypes'] = 'Type bedrijfsdoelen aanpassen';
$string['managecompetencies'] = 'Competenties';
$string['managecompetency'] = 'Competenties';
$string['managecompetencytypes'] = 'Beheer typen';
$string['managegoal'] = 'Doelen aanpassen';
$string['managegoals'] = 'Doelen aanpassen';
$string['managegoaltypes'] = 'Beheer doel typen';
$string['manageorganisation'] = 'Organisaties aanpassen';
$string['manageorganisations'] = 'Organisaties aanpassen';
$string['manageorganisationtypes'] = 'Beheer typen';
$string['managepersonalgoaltypes'] = 'Type persoonlijke doelen aanpassen';
$string['manageposition'] = 'Posities aanpassen';
$string['managepositions'] = 'Posities aanpassen';
$string['managepositiontypes'] = 'Type';
$string['mandatory'] = 'Verplicht';
$string['missingfullnametemplate'] = 'Sjabloontitel ontbreekt';
$string['missingfullnametype'] = 'Titel type ontbreekt';
$string['missingnametemplate'] = 'Sjabloontitel ontbreekt';
$string['missingscale'] = 'Schaal ontbreekt';
$string['missingscalevaluename'] = 'Schaalwaarde titel ontbreekt';
$string['missingshortnamedepth'] = 'Korte titel ontbreekt';
$string['missingshortnameframework'] = 'Korte titel raamwerk ontbreekt';
$string['missingshortnametemplate'] = 'Korte titel template ontbreekt';
$string['missingshortnametype'] = 'Korte titel type ontbreekt';
$string['missingtypename'] = 'Titel type ontbreekt';
$string['moveselectedxto'] = 'Geselecteerde {$a} verplaatsen naar:';
$string['mygoalsteam'] = 'Doelen van {$a}';
$string['name'] = 'Naam';
$string['newpersonalgoal'] = 'Persoonlijk doel toevoegen';
$string['newtype'] = 'Nieuw type';
$string['noassignedcompetencies'] = 'Geen competenties toegewezen';
$string['noassignedcompetenciestotemplate'] = 'Geen competenties toegewezen aan dit sjabloon';
$string['noassignedcompetencytemplates'] = 'Geen competentiesjablonen toegewezen';
$string['noassignedgoals'] = 'Geen doelen toegewezen';
$string['noassignedgoalstotemplate'] = 'Geen doelen in dit sjabloon';
$string['noassignedgoaltemplates'] = 'Geen doelsjablonen toegewezen';
$string['nochildcompetencies'] = 'Geen onderliggende competenties';
$string['nochildcompetenciesfound'] = 'Geen onderliggende competenties';
$string['nochildgoals'] = 'Geen onderliggende doelen';
$string['nochildgoalsfound'] = 'Geen onderliggende doelen';
$string['nochildorganisations'] = 'Geen onderliggende organisaties';
$string['nocompetenciesassignedtoposition'] = 'Geen competenties gekoppeld aan positie';
$string['nocompetenciesinframework'] = 'Dit raamwerk bevat geen competenties';
$string['nocompetency'] = 'Geen competenties';
$string['nocompetencyscales'] = 'Een raamwerk kan pas worden opgesteld als een competentieschaal beschikbaar is.';
$string['nocoursecompetencies'] = 'Geen cursussen';
$string['nocoursegoals'] = 'Geen cursusdoelen';
$string['nocoursesincat'] = 'Deze categorie bevat geen cursussen';
$string['nocustomfields'] = 'Geen extra velden beschikbaar.';
$string['nodata'] = 'Geen gegevens in extra velden';
$string['nodepthlevels'] = 'Dit raamwerk bevat geen niveau\'s';
$string['noevidenceitems'] = 'Voor deze competentie zijn geen portfolio-items vastgesteld';
$string['noevidencetypesavailable'] = 'In deze cursus zijn geen portfolio-items beschikbaar';
$string['nogoal'] = 'Nog geen doelen opgesteld';
$string['nogoalsassignedtoposition'] = 'Geen doelen aan deze positie gekoppeld';
$string['nogoalscales'] = 'Voeg eerst een beoordelingsschaal toe.';
$string['nogoalsinframework'] = 'Geen doelen beschikbaar in dit raamwerk.';
$string['nolinkedcompetencies'] = 'Geen gekoppelde Competenties';
$string['nomanager'] = 'Geen managers geselecteerd';
$string['nonsensicalproficientvalues'] = 'Let op! Je hebt onderin de lijst waarden als bekwaam gemarkeerd. Plaats alle bekwame waarden bovenaan.';
$string['noorganisation'] = 'Geen organisaties beschikbaar';
$string['noorganisationsinframework'] = 'Raamwerk bevat geen organisaties';
$string['nopathfoundforid'] = 'Geen pad voor {$a->prefix} code {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Geen toegang tot verborgen raamwerken';
$string['noposition'] = 'Geen posities beschikbaar';
$string['nopositionsassigned'] = 'Geen posities aan deze gebruiker toegewezen';
$string['nopositionset'] = 'Geen positie ingesteld';
$string['nopositionsinframework'] = 'Dit raamwerk bevat geen posities';
$string['norelatedcompetencies'] = 'Geen verwante competenties';
$string['norelatedgoals'] = 'Geen verwante doelen';
$string['noresultsfor'] = '"{$a->query}" niet gevonden.';
$string['noresultsforinframework'] = '"{$a->query}" niet gevonden in raamwerk "{$a->framework}".';
$string['noresultsforsearchx'] = '"{$a}" niet gevonden';
$string['noscalesdefined'] = 'Geen schalen beschikbaar';
$string['noscalevalues'] = 'Er zijn geen waarden ingesteld';
$string['notcompetent'] = 'Niet bekwaam';
$string['notemplateinframework'] = 'Dit raamwerk bevat geen competentiesjablonen';
$string['notescalevalueentry'] = 'Een waarde per regel (van voltooid naar onvoltooid)';
$string['notset'] = 'Niet ingesteld';
$string['notypelevels'] = 'Geen type beschikbaar voor dit raamwerk';
$string['nounassignedcompetencies'] = 'Geen competenties die niet toegewezen zijn';
$string['nounassignedcompetencytemplates'] = 'Geen competentiesjablonen die niet toegewezen zijn';
$string['nounassignedgoals'] = 'Geen niet-toegewezen doelen';
$string['nounassignedgoaltemplates'] = 'Geen niet-toegewezen doelsjablonen';
$string['noxfound'] = 'Geen {$a} gevonden';
$string['numericalvalue'] = 'Numerieke waarde';
$string['oldgoalassignment'] = 'Oud {$a->type}: {$a->name}';
$string['optional'] = 'Optioneel';
$string['options'] = 'Opties';
$string['organisation'] = 'Organisatie';
$string['organisationaddedframework'] = 'Organisatieraamwerk "{$a}" toegevoegd';
$string['organisationaddnew'] = 'Organisatie toevoegen';
$string['organisationaddnewframework'] = 'Organisatieraamwerk toevoegen';
$string['organisationbacktoallframeworks'] = 'Terug naar Organisatieraamwerken';
$string['organisationcreatetype'] = 'Type "{$a}" toegevoegd';
$string['organisationcustomfields'] = 'Extra velden';
$string['organisationdeletecheck'] = 'Organisatie met onderliggende organisaties en bijbehorende gegevens verwijderen?';
$string['organisationdeletecheck11'] = 'Organisation "{$a}" verwijderen?
<br /><br />
Hiermee worden de volgende gegevens verwijderd:<br />
- Organisatie "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Organisatie "{$a->itemname}" en de onderliggende {$a->children_string}?
<br /><br />
Hiermee worden de volgende gegevens verwijderd: <br />
- Organisatie "{$a->itemname}" en {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Toewijzing competentie aan organisatie verwijderd';
$string['organisationdeletedassignedgoal'] = 'Toewijzing doel verwijderd';
$string['organisationdeletedframework'] = 'Organisatieraamwerk "{$a}" en bijbehorende gegevens verwijderd';
$string['organisationdeletedtype'] = 'Type "{$a}" verwijderd';
$string['organisationdeleteincludexjobassignments'] = '- {$a} toewijzing(en) aan deze organisatie (gebruikers die aan deze organisatie zijn toegewezen, worden afgewezen)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} toewijzingen van competenties';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} koppelingen aan doelen';
$string['organisationdeletemulticheckwithchildren'] = '{$a->num} organisaties en {$a->childcount} {$a->children_string} verwijderen?
<br /><br />
Hiermee worden de volgende gegevens verwijderd: <br />
- {$a->num} organisaties en {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Niveau veld';
$string['organisationdescription'] = 'Omschrijving';
$string['organisationdescription_help'] = 'Omschrijving van de organisatie. Deze wordt getoond in het overzicht en op de detailpagina van deze organisatie.';
$string['organisationdetails'] = 'Details organisatie';
$string['organisationeditframework'] = 'Organisatieraamwerk aanpassen';
$string['organisationerror:createtype'] = 'Type "{$a}" toevoegen mislukt';
$string['organisationerror:deleteassignedcompetency'] = 'Toewijzing competentie verwijderen mislukt';
$string['organisationerror:deleteassignedgoal'] = 'Doel verwijderen mislukt';
$string['organisationerror:deletedframework'] = 'Organisatieraamwerk "{$a}" verwijderen mislukt';
$string['organisationerror:deletedtype'] = 'Type "{$a}" verwijderen mislukt';
$string['organisationerror:dialognotreeitems'] = 'Geen organisaties in dit raamwerk';
$string['organisationerror:updatetype'] = 'Type "{$a}" aanpassen mislukt';
$string['organisationfeatureplural'] = 'Organisaties';
$string['organisationframework'] = 'Organisatieraamwerk';
$string['organisationframeworkdescription'] = 'Omschrijving';
$string['organisationframeworkdescription_help'] = 'Omschrijving van het raamwerk die aan beheerders wordt getoond op de overzichtspagina.';
$string['organisationframeworkfullname_help'] = 'Volledige naam van het raamwerk';
$string['organisationframework_help'] = '**Organisatieraamwerk** bepaalt waar deze organisatie wordt ondergebracht.';
$string['organisationframeworkidnumber'] = 'Code';
$string['organisationframeworkidnumber_help'] = 'Unieke code van het raamwerk. Invullen niet verplicht.';
$string['organisationframeworkmanage'] = 'Raamwerken aanpassen';
$string['organisationframeworks'] = 'Organisatieraamwerken';
$string['organisationframeworks_help'] = 'Een **Organisatieraamwerk** biedt de mogelijkheid om een organisatiestructuur op te bouwen. Het is mogelijk meerdere raamwerken toe te voegen.';
$string['organisationframeworkshortname'] = 'Korte titel  raamwerk';
$string['organisationframeworkshortname_help'] = 'Korte titel van het raamwerk';
$string['organisationfullname'] = 'Volledige naam';
$string['organisationfullname_help'] = 'Volledige organisatienaam';
$string['organisationidnumber'] = 'Code';
$string['organisationidnumber_help'] = 'Unieke code van het raamwerk. Invullen niet verplicht.';
$string['organisationmanage'] = 'Organisaties aanpassen';
$string['organisationmissingname'] = 'Naam organisatie ontbreekt';
$string['organisationmissingnameframework'] = 'Naam organisatieraamwerk ontbreekt';
$string['organisationmissingnametype'] = 'Naam ontbreekt';
$string['organisationmissingshortname'] = 'Korte titel organisatie ontbreekt';
$string['organisationnoframeworks'] = 'Geen organisatieraamwerken beschikbaar';
$string['organisationnoframeworkssetup'] = 'Geen organisatieraamwerken beschikbaar';
$string['organisationnotfound'] = 'Organisatie bestaat niet';
$string['organisationnotypes'] = 'Geen type beschikbaar';
$string['organisationparent'] = 'Ouder';
$string['organisationparent_help'] = 'Met **Bovenliggende** kunnen organisaties hiërarchisch worden gegroepeerd.

Kies een specifieke bovenliggende organisatie of kies **Hoogste niveau** om geen hiërarchische relatie in te stellen.

Gebruik je dit menu om een andere bovenliggende organisatie in te stellen, dan worden eventuele onderliggende organisaties ook verplaatst.

N.B.: **Bovenliggende** wordt alleen getoond als er minimaal één andere organisatie beschikbaar is.';
$string['organisationplural'] = 'Organisaties';
$string['organisationreturntoframework'] = 'Terug naar organisatieraamwerk';
$string['organisations'] = 'Organisaties';
$string['organisationshortname'] = 'Korte titel';
$string['organisationshortname_help'] = 'Korte titel van de organisatie';
$string['organisationtype'] = 'Type';
$string['organisationtypecustomfields'] = 'Organisatietype extra velden';
$string['organisationtypedescription'] = 'Beschrijving organisatietype';
$string['organisationtypedescription_help'] = 'Een omschrijving van het type';
$string['organisationtype_help'] = 'Een type kan worden gebruikt om metadata over organisaties vast te leggen. Deze informatie is ook beschikbaar in rapportage.';
$string['organisationtypeidnumber'] = 'Code';
$string['organisationtypes'] = 'Type';
$string['organisationupdatedframework'] = 'Organisatieraamwerk "{$a}" aangepast';
$string['organisationupdatetype'] = 'Type "{$a}" aangepast';
$string['orgincludechildrenno'] = 'Onderliggende negeren';
$string['orgincludechildrenyes'] = 'Toewijzen aan onderliggende organisaties';
$string['parent'] = 'Bovenliggend';
$string['parentchildselectedwarningdelete'] = 'Let op! Als een object wordt verwijderd, worden ook alle onderliggende objecten verwijderd. Wil je sommige onderliggende objecten bewaren, verplaats deze dan eerst.';
$string['parentchildselectedwarningmove'] = 'Let op! Als een object wordt verplaatst, worden ook alle onderliggende objecten verplaatst.';
$string['personalgoal'] = 'Persoonlijk doel';
$string['personalgoals'] = 'Persoonlijke doelen';
$string['personalgoaltype'] = 'Type doel';
$string['personalgoaltype_help'] = 'Type kiezen';
$string['pickaframework'] = 'Kies een raamwerk';
$string['pickfilehelp'] = 'Is de reservekopie niet beschikbaar? Controleer dan of het ZIP-bestand met de herstelbestanden is opgeslagen in {$a} en dat de toegangsrechten juist zijn ingesteld.';
$string['pickfilemultiple'] = 'Kies een reservekopie';
$string['pickfileone'] = 'Eén bestand beschikbaar. {$a} herstellen?';
$string['plandefaultvalue'] = 'Standaardwaarde studieplan';
$string['plandefaultvalue_help'] = 'Binnen studieplannen is dit de waarde die automatisch aan een gebruiker wordt toegekend wanneer deze nog niet de bekwaamheid heeft aangetoond die vereist is voor de bewijsonderdeel/-onderdelen van de competentie (voltooiing van cursus / activiteit of geslaagd voor cursus / activiteit), zoals gespecificeerd in het studieplan.';
$string['pluginname'] = 'Hiërarchieën';
$string['posincludechildrenno'] = 'Onderliggende negeren';
$string['posincludechildrenyes'] = 'Toewijzen aan onderliggende posities';
$string['position'] = 'Positie';
$string['positionaddedframework'] = 'Positieraamwerk "{$a}" toegevoegd';
$string['positionaddnew'] = 'Positie toevoegen';
$string['positionaddnewframework'] = 'Positieraamwerk toevoegen';
$string['positionbacktoallframeworks'] = 'Terug naar alle raamwerken';
$string['positionbulkaction'] = 'Bulktaken';
$string['positioncreatetype'] = 'Type "{$a}" toegevoegd';
$string['positioncustomfields'] = 'Extra velden';
$string['positiondeletecheck'] = 'Positie verwijderen met alle onderliggendeen gegevens?';
$string['positiondeletecheck11'] = 'Positie "{$a}" verwijderen?
<br /><br />
Hiermee worden de volgende gegevens gewist:<br />
- De positie "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Positie "{$a->itemname}" en de {$a->children_string} verwijderen?
<br /><br />
Hiermee worden de volgende gegevens gewist: <br />
- De positie "{$a->itemname}" en de  {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Koppeling van competentie aan positie verwijderd';
$string['positiondeletedassignedgoal'] = 'Doel verwijderd';
$string['positiondeletedframework'] = 'Raamwerk "{$a}" en de bijbehorende gegevens verwijderd';
$string['positiondeletedtype'] = 'Type "{$a}" verwijderd';
$string['positiondeleteincludexjobassignments'] = '- {$a} toewijzing(en) naar deze positie (gebruikers toegewezen aan deze positie worden afgewezen)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} toewijzingen aan competenties';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} koppelingen naar doelen';
$string['positiondeletemulticheckwithchildren'] = '{$a->num} posities en de  {$a->childcount} {$a->children_string} verwijderen?
<br /><br />
Hiermee worden de volgende gegevens gewist: <br />
- {$a->num} posities en {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Niveau veld';
$string['positiondescription'] = 'Omschrijving';
$string['positiondescription_help'] = 'Omschrijving van de positie. Deze wordt getoond in het overzicht en op de detailpagina van deze positie.';
$string['positiondetails'] = 'Details positie';
$string['positioneditframework'] = 'Positieraamwerk aanpassen';
$string['positionerror:createtype'] = 'Type "{$a}" toevoegen mislukt';
$string['positionerror:deleteassignedcompetency'] = 'Koppeling verwijderen mislukt';
$string['positionerror:deleteassignedgoal'] = 'Doel verwijderen mislukt';
$string['positionerror:deletedframework'] = 'Raamwerk "{$a}" verwijderen mislukt.';
$string['positionerror:deletedtype'] = 'Type "{$a}" verwijderen mislukt.';
$string['positionerror:dialognotreeitems'] = 'Dit raamwerk bevat geen posities';
$string['positionerror:updatetype'] = 'Type "{$a}" aanpassen mislukt';
$string['positionfeatureplural'] = 'Posities';
$string['positionframework'] = 'Positieraamwerk';
$string['positionframeworkdescription'] = 'Omschrijving';
$string['positionframeworkdescription_help'] = 'Omschrijving van het raamwerk die aan beheerders wordt getoond op de overzichtspagina.';
$string['positionframeworkfullname_help'] = 'Volledige naam van het raamwerk';
$string['positionframework_help'] = 'Een **Positieraamwerk** biedt de mogelijkheid om een positielijst op te bouwen. Het is mogelijk meerdere raamwerken toe te voegen.';
$string['positionframeworkidnumber'] = 'Code';
$string['positionframeworkidnumber_help'] = 'Unieke code van het raamwerk';
$string['positionframeworkmanage'] = 'Raamwerken aanpassen';
$string['positionframeworks'] = 'Positieraamwerken';
$string['positionframeworks_help'] = 'Een **Positieraamwerk** biedt de mogelijkheid om een positielijst op te bouwen. Het is mogelijk meerdere raamwerken toe te voegen.';
$string['positionframeworkshortname'] = 'Korte titel raamwerk';
$string['positionframeworkshortname_help'] = 'Korte titel van het raamwerk';
$string['positionfullname'] = 'Volledige naam positie';
$string['positionfullname_help'] = '**Naam positie** is de volledige naam van de functie.';
$string['positionhistory'] = 'Historie posities';
$string['positionidnumber'] = 'Code positie';
$string['positionidnumber_help'] = 'Unieke code van het raamwerk. Invullen niet verplicht.';
$string['positionmanage'] = 'Posities aanpassen';
$string['positionmissingname'] = 'Functietitel ontbreekt';
$string['positionmissingnameframework'] = 'Naam positieraamwerk ontbreekt';
$string['positionmissingnametype'] = 'Naam ontbreekt';
$string['positionmissingshortname'] = 'Korte titel  positie ontbreekt';
$string['positionnoframeworks'] = 'Geen raamwerken beschikbaar';
$string['positionnoframeworkssetup'] = 'Geen positieraamwerken beschikbaar.';
$string['positionnotfound'] = 'Positie bestaat niet';
$string['positionnotypes'] = 'Geen type beschikbaar';
$string['positionparent'] = 'Ouder';
$string['positionparent_help'] = 'Met **Bovenliggende** kunnen posities hiërarchisch worden gegroepeerd.

Kies een specifieke bovenliggende positie of kies **Hoogste niveau** om geen hiërarchische relatie in te stellen.

Gebruik je dit menu om een andere bovenliggende positie in te stellen, dan worden eventuele onderliggende posities ook verplaatst.

N.B.: **Bovenliggende** wordt alleen getoond als er minimaal één andere positie beschikbaar is.';
$string['positionplural'] = 'Posities';
$string['positionreturntoframework'] = 'Terug naar positieraamwerk';
$string['positions'] = 'Posities';
$string['positionsaved'] = 'Posities opgeslagen.';
$string['positionshortname'] = 'Korte titel positie';
$string['positionshortname_help'] = 'Korte titel van de positie';
$string['positiontype'] = 'Type';
$string['positiontypecustomfields'] = 'Positietype extra velden';
$string['positiontypedescription'] = 'Beschrijving positietype';
$string['positiontypedescription_help'] = 'Een omschrijving van het type';
$string['positiontype_help'] = 'Typen kunnen worden gebruikt om metadata over posities vast te leggen. Deze informatie is ook beschikbaar in rapportage.';
$string['positiontypeidnumber'] = 'Code';
$string['positiontypes'] = 'Positietypen';
$string['positionupdatedframework'] = 'Positieraamwerk "{$a}" aangepast';
$string['positionupdatetype'] = 'Type "{$a}" aangepast';
$string['proficiency'] = 'Bekwaamheid';
$string['proficientvaluefrozen'] = 'De schaal kan niet worden aangepast omdat deze in gebruik is';
$string['proficientvaluefrozenonlyprof'] = 'Deze aanpassing kan niet worden verwerkt omdat in de schaal minimaal één waarde als bekwaam moet zijn gemarkeerd';
$string['queryerror'] = 'Fout in zoekopdracht. Geen resultaten.';
$string['reclassify1of2bulk'] = '{$a->num} {$a->items} herclassificeren - stap 1 van 2';
$string['reclassify1of2desc'] = 'Kies het nieuwe type.';
$string['reclassify1of2item'] = '"{$a->name}" herclassificeren - stap 1 van 2';
$string['reclassifyingfromxtoybulk'] = '{$a->num} {$a->items} herclassificeren van "{$a->from}" naar "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = '"{$a->name}" herclassificeren van "{$a->from}" tot "{$a->to}"';
$string['reclassifyitems'] = 'Objecten herclassificeren';
$string['reclassifyitemsanddelete'] = 'Objecten herclassificeren en gegevens wissen';
$string['reclassifyitemsandtransfer'] = 'Objecten herclassificeren en gegevens omzetten of wissen';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} hergeclassificeerd van "{$a->from}" naar "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" is geherclassificeerd van  "{$a->from}" naar "{$a->to}"';
$string['reclassifytransferdata'] = 'Hierna kunnen de gegevens uit de classficatievelden worden omgezet.';
$string['relatedcompetencies'] = 'Verwante competenties';
$string['relatedgoals'] = 'Verwante doelen';
$string['relateditemremovecheck'] = 'Verwantschap tussen competenties verwijderen?';
$string['reloadpage'] = '~~~~Pagina opnieuw laden~~~~';
$string['removedcompetencyevidenceitem'] = 'Het bewijsobject <i>{$a}</i> en de bijbehorende gegevens zijn verwijderd';
$string['removedcompetencyrelateditem'] = 'De competentie <i>{$a}</i> is niet meer verwant aan deze competentie';
$string['removedcompetencytemplatecompetency'] = 'De competentie <i>{$a}</i> is niet meer toegewezen aan dit sjabloon';
$string['removedgoalevidenceitem'] = 'Bewijsobject <em>{$a}</em> en bijbehorende gegevens verwijderd';
$string['removedgoalrelateditem'] = 'Doel <em>{$a}</em> is niet langer verwant aan dit doel.';
$string['removedgoaltemplategoal'] = 'Doel <em>{$a}</em> is niet langer onderdeel van dit sjabloon.';
$string['removegoal'] = 'Doel verwijderen';
$string['reportbuilderexportoptions_help'] = 'Hiermee kan worden bepaald of posities kunnen worden gedefinieerd in deze omgeving.';
$string['restore'] = 'Herstellen';
$string['restorenousers'] = 'Geen gebruikers gevonden.';
$string['restoreusers'] = '{$a} gebruikers gevonden';
$string['restoreusersanddata'] = 'Gebruikers en gebruikersdata herstellen';
$string['scaleadded'] = 'Schaal "{$a}" toegevoegd';
$string['scaleaddedgoal'] = 'Schaalwaarde {$a} toegevoegd';
$string['scaledefaultupdated'] = 'Standaardwaarde aangepast';
$string['scales'] = 'Schalen';
$string['scalescompcustomcreate'] = 'Beoordelingsschaal toevoegen';
$string['scalesgoalcustomcreate'] = 'Schaal toevoegen';
$string['scaleupdated'] = 'Schaal "{$a}" aangepast';
$string['scaleupdatedgoal'] = 'Schaal "{$a}" aangepast';
$string['scalevalueadded'] = 'Waarde "{$a}" toegevoegd';
$string['scalevalueaddedgoal'] = 'Schaalwaarde "{$a}" toegevoegd';
$string['scalevalues'] = 'Waarden';
$string['scalevalueupdated'] = 'Waarde "{$a}" aangepast';
$string['scalevalueupdatedgoal'] = 'Waarde "{$a}" aangepast';
$string['scalex'] = 'Schaal "{$a}"';
$string['searchavailable'] = 'Zoeken in beschikbare objecten';
$string['selectacompetencyframework'] = 'Kies een raamwerk';
$string['selectagoalframework'] = 'Raamwerk kiezen';
$string['selectcategoryandcourse'] = 'Kies eerst een categorie en dan een cursus om portfolio-items in te selecteren:';
$string['selectcompetency'] = 'Kies een competentie';
$string['selected'] = 'Geselecteerd';
$string['selectedcompetencies'] = 'Geselecteerde competenties:';
$string['selectedcompetencytemplates'] = 'Geselecteerde sjablonen:';
$string['selectedgoals'] = 'Geselecteerde doelen:';
$string['selectedgoaltemplates'] = 'Geselecteerde doelsjablonen:';
$string['selecteditems'] = 'Geselecteerde objecten';
$string['selectedx'] = 'Geselecteerde {$a}';
$string['selectframeworks'] = 'Welke raamwerken moeten worden hersteld?';
$string['selectgoal'] = 'Doel kiezen';
$string['selectgoalframework'] = 'Raamwerk kiezen';
$string['set'] = 'Instellen';
$string['settingsupdated'] = 'Aangepast';
$string['shortnamedepth'] = 'Korte titel';
$string['shortnameframework'] = 'Kortenaam';
$string['shortnametemplate'] = 'Korte titel';
$string['shortnametype'] = 'Korte titel';
$string['shortnametype_help'] = 'Deze korte titel kan worden weergegeven.';
$string['shortnameview'] = 'Korte titel';
$string['showdepthfullname'] = 'Volledige naam niveau tonen';
$string['showdetails'] = 'Details tonen';
$string['showdisplayoptions'] = 'Weergaveopties tonen';
$string['showhierarchyshortnames'] = 'Korte titel tonen in hiërarchieën';
$string['showingxofyforsearchz'] = '{$a->filteredcount} van {$a->allcount} tonen voor zoekopdracht "{$a->query}".';
$string['showitemfullname'] = 'Volledige naam object tonen';
$string['showtypefullname'] = 'Volledige naam tonen';
$string['sortthreadview'] = 'Berichten sorteren';
$string['startdate'] = 'Startdatum';
$string['startdate_help'] = 'Klik op het kalendericoon om een startdatum te selecteren.';
$string['statusof'] = 'Status van {$a}';
$string['switchframework'] = 'Raamwerk kiezen:';
$string['template'] = 'Competentiesjabloon';
$string['templatecompetencyremovecheck'] = 'Toewijzing van competentie aan sjabloon verwijderen?';
$string['templategoalremovecheck'] = 'Doel uit sjabloon verwijderen?';
$string['titlefullname'] = 'Functietitel';
$string['titlefullname_help'] = 'Volledige naam van de functietitel';
$string['titleshortname'] = 'Functiecode';
$string['titleshortname_help'] = 'Functiecode (korte titel)';
$string['top'] = 'Hoogste niveau';
$string['transfertox'] = 'Omzetten naar {$a}';
$string['type'] = 'Type';
$string['typeprimary'] = 'Primaire positie';
$string['types'] = 'Typen';
$string['typesecondary'] = 'Secundaire positie';
$string['unclassified'] = 'Ongeclassificeerd';
$string['unknownbuttonclicked'] = 'Onbekende knop aangeklikt';
$string['updatecompetenciestask'] = 'Competenties: portfolio-items bijwerken';
$string['updatedcompetency'] = 'Competentie "{$a}" aangepast';
$string['updatedgoal'] = 'Doel "{$a}" aangepast';
$string['updatedorganisation'] = 'Organisatie "{$a}" aangepast';
$string['updatedposition'] = 'Positie "{$a}" aangepast';
$string['updategoaltask'] = 'Doelen: toewijzing bijwerken';
$string['updateposition'] = 'Positie aanpassen';
$string['updatescalevaluefailure'] = 'Schaalwaarde aanpassen mislukt';
$string['updatescalevaluesuccess'] = 'Waarde aangepast';
$string['usedscale'] = 'Schaal is al in gebruik. Nieuwe waarden mogen niet worden toegevoegd.';
$string['useraspirationalposition'] = 'Geambieerde positie';
$string['useraspirationalposition_help'] = 'Klik op **Positie kiezen** om te markeren welke positie deze medewerker ambieert.';
$string['useresourcelevelevidence'] = 'Gebruik bewijs op materiaalniveau';
$string['weight'] = 'Weging';
$string['xandychild'] = '{$a->item} (en {$a->num} kind)';
$string['xandychildren'] = '{$a->item} (en {$a->num} onderliggende)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} en alle onderliggende zijn verwijderd';
$string['xitemsmoved'] = '{$a->num} {$a->items} en alle onderliggende zijn verplaatst';
