<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'nl', branch 't13-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Plug-inversie: {{version}}';
$string['app:about:site_url'] = 'Site-URL: {{url}}';
$string['app:about:version'] = 'VERSIE {{version}}';
$string['app:activity_not_available:title'] = 'Deze activiteit is alleen beschikbaar';
$string['app:additional_actions_modal:auth_model_description'] = 'Je moet een browser bezoeken om bepaalde actie (s) uit te voeren.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Ga naar browser';
$string['app:additional_actions_modal:auth_model_logout'] = 'Uitloggen';
$string['app:additional_actions_modal:auth_model_title'] = 'Actie vereist';
$string['app:browser_login:description'] = 'Je moet inloggen via een mobiele browser voor de authenticatie. Wil je dat we dit nu voor je openen?';
$string['app:browser_login:primary_title'] = 'Ja, ga naar browser';
$string['app:browser_login:tertiary_title'] = 'Annuleren';
$string['app:browser_login:title'] = 'Authenticeren';
$string['app:content_error:description'] = 'Controleer je verbinding en probeer het opnieuw';
$string['app:content_error:title'] = 'Niet beschikbaar';
$string['app:course:activity:accessibility_image'] = 'Activiteitsafbeelding';
$string['app:course:activity:accessibility_image_zoom'] = 'Zoom activiteitsafbeelding';
$string['app:course:activity:invalid_file_data'] = 'Ongeldige bestandsgegevens';
$string['app:course:activity:not_available'] = 'Niet beschikbaar';
$string['app:course:course_activity_section:accessibility_image'] = 'Activiteit afbeelding';
$string['app:course:course_activity_section:accessibility_image_zoom'] = 'Activiteit afbeelding zoom';
$string['app:course:course_activity_section:not_available'] = 'Niet beschikbaar';
$string['app:course:course_complete:button_title'] = 'Blijf leren';
$string['app:course:course_complete_confirmation:description'] = 'Weet je zeker dat je deze cursus als voltooid wilt markeren?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Markeer als voltooid';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'annuleren';
$string['app:course:course_complete_confirmation:title'] = 'Bevestigen';
$string['app:course:course_complete:description'] = 'Je hebt de cursus met succes afgerond.';
$string['app:course:course_complete:title'] = 'Geweldig!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Deze activiteit is alleen beschikbaar als';
$string['app:course:course_criteria:title'] = 'Cursus criteria';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Deze activiteit is niet beschikbaar.';
$string['app:course:course_details:accessibility_auto_completion'] = 'Activiteit automatisch voltooien.';
$string['app:course:course_details:accessibility_expand_all'] = 'Vouw alle activiteiten uit.';
$string['app:course:course_details:accessibility_failed'] = 'Het voltooien van deze activiteit is mislukt.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Handmatige voltooiing van activiteit.';
$string['app:course:course_details:activities'] = 'ACTIVITEITEN';
$string['app:course:course_details:badge_title'] = 'Cursus';
$string['app:course:course_details:expand_or_collapse'] = 'Alles uitvouwen';
$string['app:course:course_details:overview'] = 'OVERZICHT';
$string['app:course:course_overview:course_summary'] = 'Cursus samenvatting';
$string['app:course:grade:title'] = 'Jouw cijfer';
$string['app:course_group:courses:compete'] = 'Succesvol afgerond!';
$string['app:course_group:courses:current_learning_button_title'] = 'Huidige Studie';
$string['app:course_group:courses:unavailable_course'] = 'Niet beschikbare cursus';
$string['app:course_group:courses:unavailable_courses'] = 'niet beschikbare cursus';
$string['app:course_group:courses:unavailable_sets'] = 'niet beschikbaar set';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Deze cursus is alleen beschikbaar als';
$string['app:course_group:criteria:view_criteria'] = 'Bekijk criteria';
$string['app:course_group:details:badge_title_certification'] = 'Certificering';
$string['app:course_group:details:badge_title_program'] = 'Programma';
$string['app:course_group:overview:summary_title_certification'] = 'Certificering samenvatting';
$string['app:course_group:overview:summary_title_program'] = 'Programma samenvatting';
$string['app:course_group:tabs:courses'] = 'CURSUSSEN';
$string['app:course_group:tabs:overview'] = 'OVERZICHT';
$string['app:course:mark_as_complete:title'] = 'Markeer als voltooid';
$string['app:course:progress:title'] = 'Jouw voortgang';
$string['app:current_learning:accessibility_view_mode'] = '{{mode}} weergave geselecteerd.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Schakelt tussen carrouselweergave en lijstweergave.';
$string['app:current_learning:action_primary'] = 'Huidige studie';
$string['app:current_learning:carousel'] = 'Carrousel';
$string['app:current_learning:due_in'] = 'Uiterste datum verstrijkt over';
$string['app:current_learning:extend_date'] = 'Datum verlengen';
$string['app:current_learning:find_learning'] = 'Catalogus';
$string['app:current_learning:list'] = 'Lijst';
$string['app:current_learning:no_learning_message'] = 'Geen huidige studie';
$string['app:current_learning:overdue_by'] = 'Uiterste datum verlopen op';
$string['app:current_learning:primary_info:one'] = 'Je moet {{count}} studieobject voltooien';
$string['app:current_learning:primary_info:other'] = 'Je moet {{count}} studieobjecten voltooien';
$string['app:current_learning:primary_info:zero'] = 'Je hebt geen studie';
$string['app:current_learning:restriction_view:description'] = 'Deze cursus is niet compatibel met de mobiele app. Wil je deze cursus in de browser openen?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Ja, ga naar browser';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Annuleren';
$string['app:current_learning:restriction_view:title'] = 'Sorry!';
$string['app:current_learning:section_title_continue_learn'] = 'Ga door met leren';
$string['app:downloads:accessibility_icon'] = 'Download {{filename}}';
$string['app:downloads:empty'] = 'Nog geen downloads!';
$string['app:downloads:selected'] = '{{count}} Geselecteerd';
$string['app:downloads:tap_to_launch_hint'] = 'klik om de activiteit te starten';
$string['app:downloads:title'] = 'Downloads';
$string['app:general:accessibility_go_back'] = 'Ga terug';
$string['app:general:back'] = 'Terug';
$string['app:general:cancel'] = 'Annuleren';
$string['app:general:copied_to_clipboard'] = 'Gekopieerd naar het klembord';
$string['app:general:delete'] = 'Verwijder';
$string['app:general:enter'] = 'Enter';
$string['app:general:error'] = 'Fout :';
$string['app:general_error_feedback_modal:action_primary'] = 'Vernieuwen';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Probeer in browser';
$string['app:general_error_feedback_modal:description'] = 'Er is iets fout gegaan';
$string['app:general_error_feedback_modal:title'] = 'Ooops!';
$string['app:general:error_unknown'] = 'Er is iets misgegaan, probeer het later opnieuw.';
$string['app:general:loading'] = 'Bezig met laden...';
$string['app:general:no_internet'] = 'Je bent offline';
$string['app:general:ok'] = 'Oké';
$string['app:general:try_again'] = 'Probeer het opnieuw';
$string['app:general:version'] = 'Versie';
$string['app:general:yes'] = 'Ja';
$string['app:incompatible_api:action_primary'] = 'Ja, probeer in browser';
$string['app:incompatible_api:action_tertiary'] = 'Uitloggen';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Annuleren';
$string['app:incompatible_api:description'] = 'De URL is niet compatibel met de mobiele app. Wil je het in de browser proberen?';
$string['app:incompatible_api:title'] = 'Sorry';
$string['app:learning_items:certification'] = 'Certificering';
$string['app:learning_items:course'] = 'Cursus';
$string['app:learning_items:program'] = 'Programma';
$string['applogin'] = 'Registreer een nieuw mobiel apparaat';
$string['apploginopen'] = 'Klik om de mobiele app te openen';
$string['app:native_login:auth_general_error:action_primary'] = 'Oké';
$string['app:native_login:auth_general_error:description'] = 'Er is iets fout gegaan';
$string['app:native_login:auth_general_error:title'] = 'Ooops!';
$string['app:native_login:error_unauthorized'] = 'Oeps! Je gebruikersnaam of wachtwoord is onjuist.';
$string['app:native_login:forgot_username_password'] = 'Gebruikersnaam of wachtwoord vergeten?';
$string['app:native_login:header_title'] = 'Inloggen';
$string['app:native_login:login_information'] = 'Voer de gebruikersnaam en het wachtwoord van de site in.';
$string['app:native_login:password_text_placeholder'] = 'Wachtwoord';
$string['app:native_login:username_text_placeholder'] = 'Gebruikersnaam';
$string['app:native_login:validation:enter_valid_password'] = 'Voer een geldig wachtwoord in';
$string['app:native_login:validation:enter_valid_username'] = 'Voer een geldige gebruikersnaam in';
$string['app:no_internet_alert:go_back'] = 'Oké';
$string['app:no_internet_alert:message'] = 'Om door te gaan, moet je online gaan';
$string['app:no_internet_alert:title'] = 'Je bent offline';
$string['app:notifications:empty'] = 'Nog geen notificaties!';
$string['app:notifications:mark_as_read'] = 'Markeer als gelezen';
$string['app:notifications:selected'] = '{{count}} Geselecteerd';
$string['app:notifications:tap_to_launch_hint'] = 'Klik om de notificatiedetails te openen';
$string['app:notifications:title'] = 'Notificaties';
$string['app:scorm:ago'] = 'geleden';
$string['app:scorm:attempts:attempt'] = 'Poging';
$string['app:scorm:attempts:failed'] = 'Gezakt';
$string['app:scorm:attempts:passed'] = 'Geslaagd';
$string['app:scorm:attempts:title'] = 'Cijfers van alle pogingen';
$string['app:scorm:confirmation:cancel'] = 'Nee';
$string['app:scorm:confirmation:message'] = 'Je wilt de activiteit verlaten.';
$string['app:scorm:confirmation:ok'] = 'Ja';
$string['app:scorm:confirmation:title'] = 'Weet je het zeker?';
$string['app:scorm:data_sync_error'] = 'We konden jouw gegevens niet synchroniseren. We zullen het later opnieuw proberen.';
$string['app:scorm:feedback:completed_attempt'] = 'Je hebt een poging voltooid';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Je hebt een poging afgerond met een cijfer';
$string['app:scorm:feedback:grade_title'] = 'Cijfer {{score}}';
$string['app:scorm:grading_method:0'] = 'Hoogste poging';
$string['app:scorm:grading_method:1'] = 'Gemiddelde pogingen';
$string['app:scorm:grading_method:2'] = 'Eerste poging';
$string['app:scorm:grading_method:3'] = 'Laatste voltooide poging';
$string['app:scorm:info_completed_attempts'] = 'Je hebt het maximale aantal pogingen bereikt';
$string['app:scorm:info_upcoming_activity'] = 'Sorry, deze activiteit is niet beschikbaar tot';
$string['app:scorm:last_synced'] = 'Laatst gesynchroniseerd';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Totaal aantal pogingen gedaan';
$string['app:scorm:summary:attempt:title'] = 'Poging details';
$string['app:scorm:summary:attempt:total_attempts'] = 'Totaal aantal toegestane pogingen';
$string['app:scorm:summary:attempt:unlimited'] = 'Onbeperkt';
$string['app:scorm:summary:grade:in_attempt'] = 'In een poging';
$string['app:scorm:summary:grade:method'] = 'Beoordelingsmethode';
$string['app:scorm:summary:grade:reported'] = 'Cijfer gerapporteerd';
$string['app:scorm:summary:grade:title'] = 'Cijfer details';
$string['app:scorm:summary:grade:view_all'] = 'Bekijk alle';
$string['app:scorm:summary:last_attempt'] = 'Laatste poging';
$string['app:scorm:summary:new_attempt'] = 'Nieuwe poging';
$string['app:scorm:summary:summary'] = 'Omschrijving';
$string['app:server_not_reachable:go_back'] = 'Oké';
$string['app:server_not_reachable:message'] = 'De server is niet bereikbaar. Controleer je netwerkverbinding en probeer het opnieuw.';
$string['app:server_not_reachable:title'] = 'Ooops!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'Oké';
$string['app:site_url:auth_invalid_site:description'] = 'De URL is niet compatibel. Controleer de URL en probeer het opnieuw.';
$string['app:site_url:auth_invalid_site:title'] = 'Sorry';
$string['app:site_url:title'] = 'Begin.';
$string['app:site_url:url_information'] = 'Voer de URL van uw organisatie in';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Voer een geldig siteadres in';
$string['app:user_profile:about'] = 'Over';
$string['app:user_profile:accessibility_image'] = 'Profielfoto';
$string['app:user_profile:login_as'] = 'Ingelogd als: {{username}}';
$string['app:user_profile:logout:button_text'] = 'Uitloggen';
$string['app:user_profile:logout:message'] = 'Weet je zeker dat je wilt uitloggen?';
$string['app:user_profile:logout:message_with_warn'] = 'Weet je zeker dat je je wilt afmelden bij dit account? Als je uitlogt, verlies je jouw gedownloade bestanden.';
$string['app:user_profile:logout:title'] = 'Uitloggen';
$string['app:user_profile:manage_section'] = 'Beheer';
$string['app:user_profile:setting_cell'] = 'Instellingen';
$string['app:user_profile:title'] = 'Profiel';
$string['authenticationpage'] = 'Mobiele authenticatie';
$string['authtype'] = 'Inlogtype';
$string['authtype_choice_browser'] = 'Mobiele browser';
$string['authtype_choice_native'] = 'Mobiele app';
$string['authtype_choice_webview'] = 'Webweergave';
$string['authtype_desc'] = 'Bepaalt hoe gebruikers kunnen inloggen op de mobiele app.<ul>
<li> <strong>Mobiele app</strong> : gebruikers maken gebruik van een mobiele app-ervaring en kunnen een beperkte reeks authenticatieacties uitvoeren.</li>
<li> <strong>Webweergave</strong> : gebruikers bevinden zich in een browservenster in de app en kunnen de meeste authenticatieacties uitvoeren.</li>
<li> <strong>Mobiele browser</strong> : gebruikers worden naar hun mobiele browser geleid om authenticatieacties te voltooien. Gebruikers worden vervolgens gevraagd om terug te keren naar de app zonder dat ze zich opnieuw hoeven te verifiëren.</li></ul>';
$string['colour_black'] = 'Zwart';
$string['colour_white'] = 'Wit';
$string['continueinbrowser'] = 'Ga door in browser';
$string['coursecompat'] = 'Cursus compatible met app';
$string['coursecompat_help'] = 'Met deze instelling wordt de standaardwaarde voor \'cursus beschikbaar in-app\' ingesteld voor nieuwe cursussen die worden gemaakt. Het bepaalt of individuele cursussen toegankelijk zijn vanuit de Totara Mobile App.';
$string['coursecompatible'] = 'Cursus beschikbaar in-app';
$string['coursecompatible_help'] = 'Deze instelling bepaalt of de cursus beschikbaar  is vanuit de Totara Mobile App.';
$string['device_loggedout'] = 'Succesvol uitgelogd';
$string['devices'] = 'Mobiele apparaten';
$string['devices_logoutall'] = 'Meld u af bij alle apparaten';
$string['devicetable_accessed'] = 'Laatste toegang';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Log uit';
$string['devicetable_registered'] = 'Geregistreerd';
$string['enabletotaramobile'] = 'Schakel mobiele app in';
$string['enabletotaramobile_desc'] = 'Schakel mobiele webservices in voor de Totara Mobiele App of een andere app die hierom vraagt.';
$string['errorgeneral'] = 'Mobiele toegang fout';
$string['errormobileunavailable'] = 'Mobiele ondersteuning niet beschikbaar';
$string['event_fcmtoken_received'] = 'FCM-apparaattoken geregistreerd';
$string['event_fcmtoken_removed'] = 'FCM-apparaattoken verwijderd';
$string['gotomobile'] = 'Ga naar de mobiele app';
$string['managedevices'] = 'Beheer mobiele apparaten';
$string['mobileicon'] = 'Mobiel icoon';
$string['mobile:use'] = 'Maak verbinding en gebruik de mobiele app';
$string['pluginname'] = 'Totara Mobile';
$string['profilecategory'] = 'Mobiele app';
$string['settingscategory'] = 'Mobiel';
$string['settingspage'] = 'Mobiele instellingen';
$string['switchtoapp'] = 'Wil je overschakelen naar de mobiele app?';
$string['taskpurgeexpireddevices'] = 'Verwijder verlopen registraties van mobiele apparaten';
$string['taskpurgeexpiredwebviews'] = 'Verwijder verlopen mobiele WebView-sessies';
$string['themepage'] = 'Mobiel thema';
$string['themesetting_logo'] = 'Mobiele app logo';
$string['themesetting_logodesc'] = 'Upload hier je logo en het zal verschijnen op het authenticatie (login) scherm.';
$string['themesetting_primarycolour'] = 'Primaire kleur';
$string['themesetting_primarycolourdesc'] = 'Dit stelt de primaire kleur voor de app in.';
$string['themesetting_textcolour'] = 'Tekstkleur';
$string['themesetting_textcolourdesc'] = 'Dit stelt de tekstkleur in op zwart of wit boven de primaire kleur.';
$string['timeout'] = 'Time-outperiode';
$string['timeout_choice_0'] = 'Nooit';
$string['timeout_choice_1'] = '1 dag';
$string['timeout_choice_30'] = '30 dagen';
$string['timeout_choice_60'] = '60 dagen';
$string['timeout_choice_90'] = '90 dagen';
$string['timeout_desc'] = 'Bepaalt hoe lang het duurt voordat de gebruiker zich opnieuw moet aanmelden in de mobiele app.';
$string['urlscheme'] = 'URL-schema';
$string['urlscheme_desc'] = 'Als je wilt dat alleen jouw aangepaste merkapp wordt geopend via een browservenster, specificeer dan hier het URL-schema; laat anders het veld leeg.';
